commit 4d03ad59054fa48a0615ea0c055574ebe777442d
Author: Igor <f2404@yandex.ru>
Date:   Sun Apr 7 20:21:58 2019 -0400

    Fix opening of PPM files
    
    Bug #14709

commit abd5d73c76c1d01316c418770bce63fae31032e2
Author: Igor <f2404@yandex.ru>
Date:   Sun Apr 7 18:54:19 2019 -0400

    Update the website URL to use HTTPS

commit fcf1061d43b8cafc871e128b34540d3a382aaca4
Author: Igor <f2404@yandex.ru>
Date:   Sun Apr 7 18:52:50 2019 -0400

    Update copyright years

commit 374703d462155f60197bc2d9291b76ae1d91d37c
Author: Igor <f2404@yandex.ru>
Date:   Sun Apr 7 18:31:13 2019 -0400

    Show file size in the status bar
    
    Fixes bug #14791

commit f148ad4b6787d41a33ebaf25106439402f0fed6c
Author: Igor <f2404@yandex.ru>
Date:   Sun Apr 7 17:57:08 2019 -0400

    Fix memory leak
    
    Bug #12034

commit b2e6b0563bf04ec68b11aea5761cd9d5f8578f31
Author: Igor <f2404@yandex.ru>
Date:   Sun Apr 7 17:29:53 2019 -0400

    Fix Glib-Critical errors to stdout
    
    Source ID X was not found when attempting to remove it
    
    Bug #15268

commit e5ea97183939216223b1a15f97ade9314a3ec97a
Author: Igor <f2404@yandex.ru>
Date:   Sun Apr 7 16:49:36 2019 -0400

    Resolve g_type_class_add_private() deprecation

commit caf6b19e1eeafe8a1fa219a4c27d37c77563ee3c
Author: Igor <f2404@yandex.ru>
Date:   Sun Apr 7 16:29:30 2019 -0400

    Revert "Fix memory leak in thumbnailer if image file not found"
    
    This reverts commit 69b7459957427aed16caddb699c5b496dfb6deee.
    
    Fixes bug #13419

commit 0936d15d6f4194374bb23300ff13436f6d894e74
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Mon Apr 1 06:31:31 2019 +0200

    I18n: Update translation ko (100%).
    
    198 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f8654e4c4e1ae494461e0e659783864f3a60d34b
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Mon Mar 25 00:32:32 2019 +0100

    I18n: Update translation nl (100%).
    
    198 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3a0d90af62bb76c5016e9f3cbe8bf91910bea02c
Author: 玉堂白鹤 <yjwork@qq.com>
Date:   Sat Mar 23 12:31:12 2019 +0100

    I18n: Update translation zh_CN (100%).
    
    198 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0643fe39b881aefa4890b9e8c3647bef609fac9c
Author: Daniel Muñiz Fontoira <dani@damufo.com>
Date:   Sun Mar 10 06:32:12 2019 +0100

    I18n: Update translation gl (100%).
    
    198 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 218d91e4130cb44ca6bb684d5655e27e17e212b9
Author: Anonymous <noreply@xfce.org>
Date:   Thu Mar 7 18:32:49 2019 +0100

    I18n: Update translation da (100%).
    
    198 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d18acac3ab22461b9d97eb5b148a7871a93849aa
Author: Anonymous <noreply@xfce.org>
Date:   Thu Mar 7 12:33:01 2019 +0100

    I18n: Update translation da (100%).
    
    198 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1fe0e2a00f351c08a5b62388fffe1d81ec7e4262
Author: Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
Date:   Mon Jan 28 00:32:19 2019 +0100

    I18n: Update translation ca (100%).
    
    198 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit fd8fda2ab8d5c11de83419242df1f519deb3ae8e
Author: Nuno Miguel <nunomgue@gmail.com>
Date:   Sun Jan 20 18:31:16 2019 +0100

    I18n: Update translation pt (100%).
    
    198 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b75ae61c18ec725c68704303c16888cb06b35720
Author: Besnik <besnik@programeshqip.org>
Date:   Fri Jan 18 18:31:42 2019 +0100

    I18n: Update translation sq (64%).
    
    128 translated messages, 70 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e3ab1ba94028bc5f75ac91e739a799d411cdbfc8
Author: Sveinn í Felli <sv1@fellsnet.is>
Date:   Tue Jan 15 18:31:22 2019 +0100

    I18n: Update translation is (100%).
    
    198 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9a16e2f7939362f9134c799beacae651854250d5
Author: Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
Date:   Tue Jan 15 00:31:31 2019 +0100

    I18n: Update translation ca (100%).
    
    198 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c395801a26bbd5783f01da94557af9be92c3bb33
Author: Davidmp <medipas@gmail.com>
Date:   Mon Jan 14 18:33:08 2019 +0100

    I18n: Update translation ca (100%).
    
    198 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit bb80c1388b1af8fe0535afd121c44e71b36f9135
Author: Zmicer Turok <zmicerturok@gmail.com>
Date:   Mon Jan 14 00:30:59 2019 +0100

    I18n: Update translation be (100%).
    
    198 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7fb7aa2a75e0cf9b2b1d247ef50b5a1ccfdcee16
Author: Pavel Borecki <pavel.borecki@gmail.com>
Date:   Fri Jan 11 12:32:50 2019 +0100

    I18n: Update translation cs (100%).
    
    198 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 01e9ac554354bbfc641677d6ea98caa42e30b2b3
Author: Sveinn í Felli <sv1@fellsnet.is>
Date:   Tue Nov 6 18:31:57 2018 +0100

    I18n: Update translation is (99%).
    
    197 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b14416d12e58c0db2e8625acba8d2ac3adabe3fb
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 25 18:31:11 2018 +0200

    I18n: Update translation lt (100%).
    
    198 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1b27d22c251f5749e4a8bb3ac6644780d7de9d98
Author: Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
Date:   Mon Oct 22 00:32:48 2018 +0200

    I18n: Update translation ca (100%).
    
    198 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 50a2486afbdda2f97f2de9be0c2664c9509d5cc1
Author: Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
Date:   Sun Oct 21 12:32:20 2018 +0200

    I18n: Update translation ca (100%).
    
    198 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 766e4fbce8ad562042ddf1369606b57dd07bf235
Author: Emin Tufan <etcetin@gmail.com>
Date:   Fri Oct 19 18:31:36 2018 +0200

    I18n: Update translation tr (100%).
    
    198 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4c9ceb26a9c48b40c490143bcc9d8450caf3d0eb
Author: Pavel Borecki <pavel.borecki@gmail.com>
Date:   Wed Oct 17 12:31:17 2018 +0200

    I18n: Update translation cs (100%).
    
    198 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 46486174a24efc917d91695c3b182112307d8a51
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Wed Oct 17 00:31:17 2018 +0200

    I18n: Update translation nl (100%).
    
    198 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ebcc3f736e5f74308bc6a0ac753fa23d5437868f
Author: Charles Monzat <c.monzat@laposte.net>
Date:   Mon Oct 15 00:31:10 2018 +0200

    I18n: Update translation fr (100%).
    
    198 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1b7c2ada6f760e8b00915b04f8f46325bebe6b58
Author: Charles Monzat <c.monzat@laposte.net>
Date:   Fri Oct 12 12:31:22 2018 +0200

    I18n: Update translation fr (100%).
    
    198 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 55802a2a0b5a343d30d22f4f7f69dac6d7e028c0
Author: Charles Monzat <c.monzat@laposte.net>
Date:   Thu Oct 11 18:32:30 2018 +0200

    I18n: Update translation fr (100%).
    
    198 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a302d0997a0ebae1a79299e9eea154a0811bd180
Author: Charles Monzat <c.monzat@laposte.net>
Date:   Thu Oct 11 12:31:08 2018 +0200

    I18n: Update translation fr (100%).
    
    198 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2c6933508abcbad788aa5f750560bcfb2ca393df
Author: Charles Monzat <c.monzat@laposte.net>
Date:   Wed Oct 10 00:31:09 2018 +0200

    I18n: Update translation fr (100%).
    
    198 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 843ca954fe420c4b6c9290f6e2518829049ffb2b
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Sep 14 06:45:08 2018 +0200

    I18n: Update translation zh_TW (100%).
    
    198 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2ef5b31495d6759a5fa3903bf647f54dcfa7a740
Author: 玉堂白鹤 <yjwork@qq.com>
Date:   Fri Sep 14 06:45:08 2018 +0200

    I18n: Update translation zh_CN (100%).
    
    198 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6fd81d15b754430801cbd7cb77b9e72917c04e8b
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Sep 14 06:45:08 2018 +0200

    I18n: Update translation uk (100%).
    
    198 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit aaafdbac3523b691e74f403526e13552ccd9e1ee
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Sep 14 06:45:08 2018 +0200

    I18n: Update translation ug (92%).
    
    184 translated messages, 14 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b3e88af6f8073460aa7e76bfcfbbb55aa5c58c04
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Sep 14 06:45:07 2018 +0200

    I18n: Update translation tr (100%).
    
    198 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 804f748e5c09714fc3f9cfac45912b838edce5b9
Author: Theppitak Karoonboonyanan <theppitak@gmail.com>
Date:   Fri Sep 14 06:45:07 2018 +0200

    I18n: Update translation th (100%).
    
    198 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 01a352b0af0fe2b3949e67efdb4e46d6cac2b42e
Author: ప్రవీణ్ ఇళ్ళ <mail2ipn@gmail.com>
Date:   Fri Sep 14 06:45:07 2018 +0200

    I18n: Update translation te (52%).
    
    103 translated messages, 95 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 36b621fc621346e1d3dcb7bbdc15d2b205fee318
Author: Påvel Nicklasson <pavel2@frimix.se>
Date:   Fri Sep 14 06:45:07 2018 +0200

    I18n: Update translation sv (100%).
    
    198 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6924345b5c3f2add5a2645953da353ba7f4928fa
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Sep 14 06:45:07 2018 +0200

    I18n: Update translation sr (100%).
    
    198 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 533915a18af8582dc4763ac741501834bf27c22c
Author: Besnik <besnik@programeshqip.org>
Date:   Fri Sep 14 06:45:07 2018 +0200

    I18n: Update translation sq (63%).
    
    125 translated messages, 73 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 80ca10421d2cd481a7af9b53f9ef54e62094de17
Author: Aljoša Žagar <anthon.manix@gmail.com>
Date:   Fri Sep 14 06:45:06 2018 +0200

    I18n: Update translation sl (59%).
    
    117 translated messages, 81 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ad55f527ad85ffb7562b46ee6f8a1ebb10199c19
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Sep 14 06:45:06 2018 +0200

    I18n: Update translation sk (100%).
    
    198 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e96e8f82654c6ea811c232e2e408a83e6982ed83
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Sep 14 06:45:06 2018 +0200

    I18n: Update translation ru (100%).
    
    198 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a799e4a8aedf333a12d6ea876860fe8970a71059
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Sep 14 06:45:06 2018 +0200

    I18n: Update translation ro (94%).
    
    188 translated messages, 10 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ce16b7ffb99b5f541f333d0dd1c44938afa6dad5
Author: José Vieira <jvieira33@sapo.pt>
Date:   Fri Sep 14 06:45:05 2018 +0200

    I18n: Update translation pt (100%).
    
    198 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f7958a3832a25a372de6e915c89228af94b24a5a
Author: Marcelo Tobias <marcelo.tobbias@gmail.com>
Date:   Fri Sep 14 06:45:05 2018 +0200

    I18n: Update translation pt_BR (100%).
    
    198 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b51348e3780ee3b782526ba7f9a90ecfdd031a53
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Sep 14 06:45:05 2018 +0200

    I18n: Update translation pl (100%).
    
    198 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 691e20ac709231e277b6dbf61bc64a83107582fa
Author: Cédric Valmary <cvalmary@yahoo.fr>
Date:   Fri Sep 14 06:45:05 2018 +0200

    I18n: Update translation oc (92%).
    
    184 translated messages, 14 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 951b8bf5353b838f2c70951ceafa20048d026a04
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Fri Sep 14 06:45:04 2018 +0200

    I18n: Update translation nl (100%).
    
    198 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit bc4a0d1ab9fee83eb23c8eee773d3287eaf56a18
Author: Allan Nordhøy <epost@anotheragency.no>
Date:   Fri Sep 14 06:45:04 2018 +0200

    I18n: Update translation nb (100%).
    
    198 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 04e0df3d711ac053482cd02e0d563a01d1ed7971
Author: abuyop <abuyop@gmail.com>
Date:   Fri Sep 14 06:45:04 2018 +0200

    I18n: Update translation ms (100%).
    
    198 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b53e3a55c508c0dcfce6cace53e8486e07a985b6
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Sep 14 06:45:04 2018 +0200

    I18n: Update translation lt (100%).
    
    198 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 15331613685b8dae1a0833c26017424071b72df9
Author: Cybertramp <paran_son@outlook.com>
Date:   Fri Sep 14 06:45:04 2018 +0200

    I18n: Update translation ko (100%).
    
    198 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 47945a6b6fced45630d2cf0e49151289f67c7103
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Sep 14 06:45:04 2018 +0200

    I18n: Update translation kk (100%).
    
    198 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f34d64e1339a41c3cd3ccaceb5eae50276aac637
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Sep 14 06:45:03 2018 +0200

    I18n: Update translation ja (100%).
    
    198 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f52feb13d51eeb23e84425c3ea2e50751632afa3
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Sep 14 06:45:03 2018 +0200

    I18n: Update translation it (100%).
    
    198 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 28edffbb352299b3be8d3a1acdec29b0ecdf50f2
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Sep 14 06:45:03 2018 +0200

    I18n: Update translation is (93%).
    
    186 translated messages, 12 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b9d5a0f2c96ace890d45aff9056ca9223875554e
Author: Kukuh Syafaat <syafaatkukuh@gmail.com>
Date:   Fri Sep 14 06:45:03 2018 +0200

    I18n: Update translation id (100%).
    
    198 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a379914692917109a1d8a5665342c6f0075454a3
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Sep 14 06:45:03 2018 +0200

    I18n: Update translation hu (100%).
    
    198 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4ec9ac7efe6f3ce0a57276521f0e58ab790596de
Author: Edin Veskovic <edin.lockedin@gmail.com>
Date:   Fri Sep 14 06:45:02 2018 +0200

    I18n: Update translation hr (100%).
    
    198 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 268d807f231ec24849d40ef09f88992b09d2eea4
Author: GenghisKhan <genghiskhan@gmx.ca>
Date:   Fri Sep 14 06:45:02 2018 +0200

    I18n: Update translation he (100%).
    
    198 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit fd3ab85bfbcf7a2bfef80307530b603c4a5a5d24
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Sep 14 06:45:02 2018 +0200

    I18n: Update translation gl (100%).
    
    198 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 634fdc76d33ab2a2e14ee466fd0e8506923171a0
Author: Charles Monzat <c.monzat@laposte.net>
Date:   Fri Sep 14 06:45:02 2018 +0200

    I18n: Update translation fr (100%).
    
    198 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit fadd420b6cbb15ca57267d4c6cd07371e1976a1e
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Sep 14 06:45:01 2018 +0200

    I18n: Update translation fi (98%).
    
    195 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ecb8a3c6afdbf63d2d58facf362d1ed8fb8afa16
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Sep 14 06:45:01 2018 +0200

    I18n: Update translation eu (98%).
    
    195 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a4f6fb184af3ee33ac0306df1f5e3a0ad2bde524
Author: Anonymous <noreply@xfce.org>
Date:   Fri Sep 14 06:45:01 2018 +0200

    I18n: Update translation es (100%).
    
    198 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a01333795c9932547966ae20741a7260cf7c975c
Author: Robert Readman <robert_readman@hotmail.com>
Date:   Fri Sep 14 06:45:01 2018 +0200

    I18n: Update translation en_GB (92%).
    
    183 translated messages, 15 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 52baf12cfd3a470314d737bdd84424a740aac549
Author: Georgios Zarkadas <georgios.zarkadas@gmail.com>
Date:   Fri Sep 14 06:45:00 2018 +0200

    I18n: Update translation el (100%).
    
    198 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b8985b5b7d4664c34cf43d2ab3d40d15a009bbb4
Author: Tobias Bannert <tobannert@gmail.com>
Date:   Fri Sep 14 06:45:00 2018 +0200

    I18n: Update translation de (100%).
    
    198 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 13498323cd73b0cc5c1b29b83627a28253dda428
Author: Anonymous <noreply@xfce.org>
Date:   Fri Sep 14 06:45:00 2018 +0200

    I18n: Update translation da (100%).
    
    198 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 93e76e313ee54e4bcbe6c7b50b940c3fb4ecf2e1
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Sep 14 06:44:59 2018 +0200

    I18n: Update translation cs (100%).
    
    198 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f02ff35096dbf054a3b7458f13cf8ea7200842ec
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Sep 14 06:44:59 2018 +0200

    I18n: Update translation ca (100%).
    
    198 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 15aa881f9603550d7fb0a60062a63137d856dde7
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Sep 14 06:44:59 2018 +0200

    I18n: Update translation bg (100%).
    
    198 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6c05709dec4d2fd34d58ea44bba24697fe71a914
Author: Ḷḷumex03 <tornes@opmbx.org>
Date:   Fri Sep 14 06:44:59 2018 +0200

    I18n: Update translation ast (92%).
    
    184 translated messages, 14 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0cb437286097afddec3aaac659159ced6a7d7864
Author: Anonymous <noreply@xfce.org>
Date:   Fri Sep 14 06:44:59 2018 +0200

    I18n: Update translation ar (94%).
    
    187 translated messages, 11 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5afe858ce9f1132d4ffc583c385354c15ba258e8
Author: Pavel Borecki <pavel.borecki@gmail.com>
Date:   Thu Aug 2 12:32:40 2018 +0200

    I18n: Update translation cs (100%).
    
    198 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 545b7d3877232d8ce579862fe595b16882cfc124
Author: Emanuele Petriglia <inbox@emanuelepetriglia.me>
Date:   Mon Jul 9 12:31:22 2018 +0200

    I18n: Update translation it (100%).
    
    198 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 54fee6523a6f0e4dac3a79d6bd5b27f0404833d1
Author: Emanuele Petriglia <inbox@emanuelepetriglia.me>
Date:   Sun Jul 8 18:31:57 2018 +0200

    I18n: Update translation it (100%).
    
    198 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0253a6381cebf4eaf66601736d526965dceb0d71
Author: Zmicer Turok <zmicerturok@gmail.com>
Date:   Sat Jul 7 00:31:37 2018 +0200

    I18n: Add new translation be (100%).
    
    198 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a87890439e9bbc7948b13ef08d2bcbaf945b76b6
Author: Georgios Zarkadas <georgios.zarkadas@gmail.com>
Date:   Tue Jul 3 00:31:23 2018 +0200

    I18n: Update translation el (100%).
    
    198 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a1b50ffadb5e7fe32e3b092c25a3ab32b9692e8c
Merge: 220f835 47ba7f4
Author: Igor <f2404@yandex.ru>
Date:   Mon Jul 2 12:40:20 2018 -0400

    Merge branch 'master' of git://git.xfce.org/apps/ristretto

commit 220f835d1cdc17307cecc4e4cb838b2a4cb59052
Author: Igor <f2404@yandex.ru>
Date:   Mon Jul 2 12:40:08 2018 -0400

    Add missing field initializers

commit 47ba7f413d076ffcedb84c587fe4b3a61886b8e3
Author: Georgios Zarkadas <georgios.zarkadas@gmail.com>
Date:   Mon Jul 2 18:32:47 2018 +0200

    I18n: Update translation el (99%).
    
    197 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 125b37bea9c0620c1f1ea72da09fbd1f051e54e1
Author: Igor <f2404@yandex.ru>
Date:   Sat Jun 30 12:42:00 2018 -0400

    Free lists properly

commit 743c0d6854a886a6c7b2b08702a1381055e2c8cc
Author: Igor <f2404@yandex.ru>
Date:   Thu Jun 28 11:18:37 2018 -0400

    Return to git versioning

commit e4f22cb36db36b1e20f4206f2065f5ccc2412d52
Author: Igor <f2404@yandex.ru>
Date:   Thu Jun 28 11:11:36 2018 -0400

    Release 0.8.3

commit 4c6497cc5daa8d7ae11697c6bebe2a91f78f544d
Author: Emanuele Petriglia <inbox@emanuelepetriglia.me>
Date:   Sat Jun 16 18:32:17 2018 +0200

    I18n: Update translation it (100%).
    
    198 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit be2e7cd5a847b5eb3b78796b3422b69374e11a68
Author: Daniel Muñiz Fontoira <dani@damufo.com>
Date:   Wed Jun 13 00:31:30 2018 +0200

    I18n: Update translation gl (100%).
    
    198 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0575eefb845076bd578d4ba9402ac2b9e73d00da
Author: Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
Date:   Fri May 18 00:31:20 2018 +0200

    I18n: Update translation ca (100%).
    
    198 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a6340e9a96d428fff032f4dc07c4afa76987b832
Author: Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
Date:   Thu May 17 18:31:36 2018 +0200

    I18n: Update translation ca (100%).
    
    198 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 083ee941e41f42dd6ea64d8d629b5d3a70d2eedb
Author: Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
Date:   Sun May 6 00:32:05 2018 +0200

    I18n: Update translation ca (100%).
    
    198 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8d6b57bf537c515c84940c8d8fe39e7459d446b4
Author: Balázs Meskó <meskobalazs@gmail.com>
Date:   Sun Apr 29 00:32:19 2018 +0200

    I18n: Update translation hu (100%).
    
    198 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit bcbf5be9df503b370727a9fc165c4aed1df9ca23
Author: Balázs Meskó <meskobalazs@gmail.com>
Date:   Sat Apr 28 18:31:56 2018 +0200

    I18n: Update translation hu (98%).
    
    195 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0fa0944a0c663dfd33c38becb5075300dd3ea148
Author: John Humphrys <john.humphrys@protonmail.com>
Date:   Wed Mar 21 12:31:56 2018 +0100

    I18n: Update translation en_AU (100%).
    
    198 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit eeefbf0a6d745a9778d71c492cd11ce8014f8017
Author: Charles Monzat <superboa@hotmail.fr>
Date:   Thu Mar 15 18:31:46 2018 +0100

    I18n: Update translation fr (100%).
    
    198 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3ee59b982859cf9a146332283bc747b553f557a6
Author: Anonymous <noreply@xfce.org>
Date:   Mon Mar 5 00:32:26 2018 +0100

    I18n: Update translation da (100%).
    
    198 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 68a4155a5783446468c8f1748b4300cec98ec99f
Author: Besnik <besnik@programeshqip.org>
Date:   Wed Feb 28 06:31:38 2018 +0100

    I18n: Add new translation sq (59%).
    
    117 translated messages, 81 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3a1542cb4c84adedc1554f88d8279feebf234319
Author: Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
Date:   Fri Dec 15 12:31:48 2017 +0100

    I18n: Update translation ca (100%).
    
    198 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5a7cdacfdd0abe0443cffd22a27035df24de24f0
Author: Anonymous <noreply@xfce.org>
Date:   Tue Nov 28 00:33:09 2017 +0100

    I18n: Update translation da (100%).
    
    198 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 845740d79cf7a30220f7fa1d8f2167e0a6b876b6
Author: Anonymous <noreply@xfce.org>
Date:   Fri Nov 17 18:34:03 2017 +0100

    I18n: Update translation da (100%).
    
    198 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 78a7322dfe5393b73d71cb5484e343526837b193
Author: 박정규(Jung-Kyu Park) <bagjunggyu@gmail.com>
Date:   Tue Nov 14 18:34:38 2017 +0100

    I18n: Update translation ko (100%).
    
    198 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c5076535e07a2ca0e7867df561a1f8b63aa49a4d
Author: Anonymous <noreply@xfce.org>
Date:   Mon Oct 2 18:31:48 2017 +0200

    I18n: Update translation lt (100%).
    
    198 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e7a88e5b3b486da36f8c42a85e4f15c9ae285fb4
Author: Anonymous <noreply@xfce.org>
Date:   Sat Sep 30 00:33:05 2017 +0200

    I18n: Update translation da (100%).
    
    198 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ee078666978d2394ddcf284d0656fcaa79dd2f9d
Author: Anonymous <noreply@xfce.org>
Date:   Fri Sep 29 18:32:27 2017 +0200

    I18n: Update translation da (100%).
    
    198 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ba8b3293f10dcc2eda5ea9c17c1abcf8c53276c1
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Sep 24 00:40:35 2017 +0200

    I18n: Update translation ug (92%).
    
    183 translated messages, 15 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 80430bd555531565e7d270f2d524cb98f9da1ed3
Author: Necdet Yücel <necdetyucel@gmail.com>
Date:   Sun Sep 24 00:40:35 2017 +0200

    I18n: Update translation tr (100%).
    
    198 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 46cd05e7133be0ade850c3efb6e3a70c80feb1da
Author: Theppitak Karoonboonyanan <theppitak@gmail.com>
Date:   Sun Sep 24 00:40:35 2017 +0200

    I18n: Update translation th (100%).
    
    198 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 850322870ea6f6f482c397e1a47d8879bd7af975
Author: Igor <f2404@yandex.ru>
Date:   Sun Sep 24 00:40:34 2017 +0200

    I18n: Update translation ru (100%).
    
    198 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3d27e42cafc534e12ae42d6570ba53bc1fadf7f3
Author: Nuno Miguel <nunomgue@gmail.com>
Date:   Sun Sep 24 00:40:34 2017 +0200

    I18n: Update translation pt (100%).
    
    198 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 26f4f244bb014f84c0652da2605fd75d8d9336b7
Author: Michael Martins <michaelfm21@gmail.com>
Date:   Sun Sep 24 00:40:34 2017 +0200

    I18n: Update translation pt_BR (100%).
    
    198 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b2b503aa9df8625db8b555c88d5e7257359cfbd7
Author: m4sk1n <m4sk1n@vivaldi.net>
Date:   Sun Sep 24 00:40:34 2017 +0200

    I18n: Update translation pl (100%).
    
    198 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c0a6c6e5e8e67aaccb77b10c48da08939c394d74
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Sep 24 00:40:34 2017 +0200

    I18n: Update translation oc (92%).
    
    183 translated messages, 15 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 24b3de0da2875acfac73430166a10ef41d993563
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Sun Sep 24 00:40:34 2017 +0200

    I18n: Update translation nl (100%).
    
    198 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9410066ba3fef73e5e244423b12b92825b294c4f
Author: Nobuhiro Iwamatsu <iwamatsu@nigauri.org>
Date:   Sun Sep 24 00:40:33 2017 +0200

    I18n: Update translation ja (100%).
    
    198 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 586fcbe5880050130a2f0a04fa9fe227627d2dd2
Author: Enrico B <enricobe@hotmail.com>
Date:   Sun Sep 24 00:40:33 2017 +0200

    I18n: Update translation it (100%).
    
    198 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1613610231ed4006bbba96db408f7dc5243171fe
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Sun Sep 24 00:40:33 2017 +0200

    I18n: Update translation hr (100%).
    
    198 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 778130d0c700a4f1cbc5a4594cacfeb73a010d84
Author: Elishai Eliyahu <e1907@mm.st>
Date:   Sun Sep 24 00:40:33 2017 +0200

    I18n: Update translation he (100%).
    
    198 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ccaf49d376ea70b252c823e66e744b1fb5c78ae9
Author: Urien Desterres <urien.desterres@gmail.com>
Date:   Sun Sep 24 00:40:33 2017 +0200

    I18n: Update translation fr (100%).
    
    198 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a81df02a7cdbc8c1a199797df83f0212e8c1da68
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Sep 24 00:40:33 2017 +0200

    I18n: Update translation en_AU (98%).
    
    195 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 42bf6d76c44abc8ec0d29b3f35b6cc751692973c
Author: Jeff Huang <s8321414@gmail.com>
Date:   Wed Sep 20 00:46:35 2017 +0200

    I18n: Update translation zh_TW (100%).
    
    198 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 10b63966e7346d6ab6eb180e0f0eeee24220ea33
Author: Mingcong Bai <jeffbai@aosc.xyz>
Date:   Wed Sep 20 00:46:35 2017 +0200

    I18n: Update translation zh_CN (100%).
    
    198 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b2fbb0a959eb20a33e192c07a8d3f1bc49335f93
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Wed Sep 20 00:46:35 2017 +0200

    I18n: Update translation uk (100%).
    
    198 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e52649dff6ba0e097f57716582b8d569bcd98088
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Sep 20 00:46:34 2017 +0200

    I18n: Update translation ug (92%).
    
    183 translated messages, 15 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f81f60f1767ac858aa8da13a981338f3ae1ebef8
Author: Necdet Yücel <necdetyucel@gmail.com>
Date:   Wed Sep 20 00:46:34 2017 +0200

    I18n: Update translation tr (100%).
    
    198 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6872a406382a897e0ba58be3324e16db408bafd2
Author: Theppitak Karoonboonyanan <theppitak@gmail.com>
Date:   Wed Sep 20 00:46:34 2017 +0200

    I18n: Update translation th (100%).
    
    198 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e87efbaa0137324bb70a30027fac5598f163aa39
Author: Påvel Nicklasson <pavel2@frimix.se>
Date:   Wed Sep 20 00:46:34 2017 +0200

    I18n: Update translation sv (100%).
    
    198 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 816311a164c10d562dfc9079fa49516778014e57
Author: Саша Петровић <salepetronije@gmail.com>
Date:   Wed Sep 20 00:46:34 2017 +0200

    I18n: Update translation sr (100%).
    
    198 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1ec79ec6e08a91b6b67891a7a20f6e5c10e945a5
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Sep 20 00:46:34 2017 +0200

    I18n: Update translation sl (56%).
    
    111 translated messages, 87 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a367812fcdcfbeab45b15119978b23eda39b99a0
Author: Dušan Kazik <prescott66@gmail.com>
Date:   Wed Sep 20 00:46:34 2017 +0200

    I18n: Update translation sk (100%).
    
    198 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d7e632e139bd1642e7f9919d53bce7da80e6beac
Author: Igor <f2404@yandex.ru>
Date:   Wed Sep 20 00:46:34 2017 +0200

    I18n: Update translation ru (100%).
    
    198 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f1a9581c9a052e9383e094b605c3e88e3307acdf
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Sep 20 00:46:34 2017 +0200

    I18n: Update translation ro (94%).
    
    188 translated messages, 10 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e83c7d5c4489b0babf306cde2cf96d988924bdbd
Author: Nuno Miguel <nunomgue@gmail.com>
Date:   Wed Sep 20 00:46:34 2017 +0200

    I18n: Update translation pt (100%).
    
    198 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 80d27d039362b81a3297038af72e38281f2136a3
Author: Michael Martins <michaelfm21@gmail.com>
Date:   Wed Sep 20 00:46:34 2017 +0200

    I18n: Update translation pt_BR (100%).
    
    198 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b1fb8c75ce10a77b1117da66e93af482375ab326
Author: m4sk1n <m4sk1n@vivaldi.net>
Date:   Wed Sep 20 00:46:34 2017 +0200

    I18n: Update translation pl (100%).
    
    198 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b7563533085640c5335b30f32d48f227a7f60567
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Sep 20 00:46:34 2017 +0200

    I18n: Update translation oc (92%).
    
    183 translated messages, 15 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f9ebefe25f98f6a74929273f4f791a89ccc37c35
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Wed Sep 20 00:46:34 2017 +0200

    I18n: Update translation nl (100%).
    
    198 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b812099882721d095140c2bf54ad983fb5810748
Author: Allan Nordhøy <epost@anotheragency.no>
Date:   Wed Sep 20 00:46:34 2017 +0200

    I18n: Update translation nb (100%).
    
    198 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 81e19277c5335a1b98c3f16a182891c4d7fb2bea
Author: abuyop <abuyop@gmail.com>
Date:   Wed Sep 20 00:46:34 2017 +0200

    I18n: Update translation ms (100%).
    
    198 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6f541e5c59d8bbbefc0fb9663d92b179ec87d559
Author: Anonymous <noreply@xfce.org>
Date:   Wed Sep 20 00:46:34 2017 +0200

    I18n: Update translation lt (100%).
    
    198 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5afab972f630c0d2e0bd62cff07714fc21715e19
Author: 박정규(Jung-Kyu Park) <bagjunggyu@gmail.com>
Date:   Wed Sep 20 00:46:33 2017 +0200

    I18n: Update translation ko (100%).
    
    198 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2f7c5cceff8325ad84a692812c074dd2d1a203ef
Author: Baurzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Wed Sep 20 00:46:33 2017 +0200

    I18n: Update translation kk (100%).
    
    198 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a51ba175f1937d868d7b7d417cc2d197c0c5fee3
Author: Nobuhiro Iwamatsu <iwamatsu@nigauri.org>
Date:   Wed Sep 20 00:46:33 2017 +0200

    I18n: Update translation ja (100%).
    
    198 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1ce6f872d6eb4480a46dbd611409bfb1507c190f
Author: Enrico B <enricobe@hotmail.com>
Date:   Wed Sep 20 00:46:33 2017 +0200

    I18n: Update translation it (100%).
    
    198 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b3c34dcbe4979c23bae120957273c4884339be74
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Sep 20 00:46:33 2017 +0200

    I18n: Update translation is (93%).
    
    185 translated messages, 13 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e08570478073a68df4527f9727632773299db8bd
Author: Kukuh Syafaat <syafaatkukuh@gmail.com>
Date:   Wed Sep 20 00:46:33 2017 +0200

    I18n: Update translation id (100%).
    
    198 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e57db623c179001804631cc793673a24df8bbec6
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Sep 20 00:46:33 2017 +0200

    I18n: Update translation hu (92%).
    
    184 translated messages, 14 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 96f82225bad922580da5cf9b1573142e8f4b6d9c
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Wed Sep 20 00:46:33 2017 +0200

    I18n: Update translation hr (100%).
    
    198 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c43908fa67d4c07898a9f018b7be98d2b05e9bb6
Author: Elishai Eliyahu <e1907@mm.st>
Date:   Wed Sep 20 00:46:33 2017 +0200

    I18n: Update translation he (100%).
    
    198 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 23143cd57ce18e5308112e7af50b7b1e691b77d2
Author: Xosé <xosecalvo@gmail.com>
Date:   Wed Sep 20 00:46:33 2017 +0200

    I18n: Update translation gl (98%).
    
    196 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6870373279cb1450a45b6fa14baa12c5cfd0a7cf
Author: Urien Desterres <urien.desterres@gmail.com>
Date:   Wed Sep 20 00:46:33 2017 +0200

    I18n: Update translation fr (100%).
    
    198 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d6b10912679782d23987397b22e81089faeeda65
Author: Pasi Lallinaho <pasi@shimmerproject.org>
Date:   Wed Sep 20 00:46:33 2017 +0200

    I18n: Update translation fi (98%).
    
    195 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit eb83d09a61ab1411b7c7370b0950cb3d20165c1e
Author: Piarres Beobide <pi@beobide.net>
Date:   Wed Sep 20 00:46:33 2017 +0200

    I18n: Update translation eu (98%).
    
    195 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5a99a7abf2d1a51e7b29ea3bda5ce957a95181eb
Author: Manolo Díaz <diaz.manolo@gmail.com>
Date:   Wed Sep 20 00:46:33 2017 +0200

    I18n: Update translation es (100%).
    
    198 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e122824388af876db448aec3169fd29df0a951d3
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Sep 20 00:46:33 2017 +0200

    I18n: Update translation en_GB (92%).
    
    183 translated messages, 15 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit febabf5a658cf1d6cb102b2d1a41eaeeba665bc5
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Sep 20 00:46:33 2017 +0200

    I18n: Update translation en_AU (98%).
    
    195 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a3c0b082c685ebd40afe868c1bd3c87d614569f3
Author: Apóstolos Papaðimitríu <apostolos.papadimitriu@gmail.com>
Date:   Wed Sep 20 00:46:33 2017 +0200

    I18n: Update translation el (98%).
    
    196 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c251e4329e144781f6fe6775b39c28ed6b8f0b5f
Author: Tobias Bannert <tobannert@gmail.com>
Date:   Wed Sep 20 00:46:32 2017 +0200

    I18n: Update translation de (100%).
    
    198 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c39413f9728b28d73e4776216fdb0325ab660f46
Author: Anonymous <noreply@xfce.org>
Date:   Wed Sep 20 00:46:32 2017 +0200

    I18n: Update translation da (100%).
    
    198 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit dc32bcfdbc71fe5071d18dd3d88eb3805dbdde68
Author: Petr Šimáček <petr.simacek@gmail.com>
Date:   Wed Sep 20 00:46:32 2017 +0200

    I18n: Update translation cs (100%).
    
    198 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9e823ae2c035923617a0d28ee874b08b260dbf6d
Author: Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
Date:   Wed Sep 20 00:46:32 2017 +0200

    I18n: Update translation ca (100%).
    
    198 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 04a536984a4ce19128c0b9c3a1254daebbe7bcf1
Author: Kiril Kirilov <cybercop_montana@abv.bg>
Date:   Wed Sep 20 00:46:32 2017 +0200

    I18n: Update translation bg (100%).
    
    198 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1c3183d43d3bc1c04bf9b2fd7ac906e8c860c5e9
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Sep 20 00:46:32 2017 +0200

    I18n: Update translation ast (92%).
    
    183 translated messages, 15 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit fe2f0a27626d7a76afc2a5b11a7506fc9f669502
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Sep 20 00:46:31 2017 +0200

    I18n: Update translation ar (92%).
    
    184 translated messages, 14 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6e04dd0245eb89fbd96f378f5c93b3a90a8a8954
Author: Anonymous <noreply@xfce.org>
Date:   Thu Sep 14 00:33:16 2017 +0200

    I18n: Update translation da (100%).
    
    198 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 917ab57e9ab34172e476134284784d5116d6c2b1
Author: Anonymous <noreply@xfce.org>
Date:   Wed Sep 13 18:33:51 2017 +0200

    I18n: Update translation da (100%).
    
    198 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 797a0cc986d95a5093880e81c9fd70285b8237a3
Author: Piarres Beobide <pi@beobide.net>
Date:   Wed Sep 6 18:32:01 2017 +0200

    I18n: Update translation eu (98%).
    
    195 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2c5e5479eddaaea6232f8d04c9f281fe5897ed54
Author: Michael Martins <michaelfm21@gmail.com>
Date:   Tue Aug 29 06:34:11 2017 +0200

    I18n: Update translation pt_BR (100%).
    
    198 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d21ed3c492a5d29453bc3ea3aa8166f479bd3aba
Author: Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
Date:   Mon Aug 21 12:31:11 2017 +0200

    I18n: Update translation ca (100%).
    
    198 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ab5cfa2875f55cf6e6750a74bdc0922cd4449230
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Tue Aug 8 00:32:22 2017 +0200

    I18n: Update translation nl (100%).
    
    198 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d72970b76a794df4c91acc9b055b206896308fdc
Author: Necdet Yücel <necdetyucel@gmail.com>
Date:   Mon Jul 24 13:45:11 2017 +0200

    I18n: Update translation tr (100%).
    
    198 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d2376833f85ce9836f8aa7d5cf74faa5b0434124
Author: Eric Koegel <eric.koegel@gmail.com>
Date:   Wed Jun 21 08:56:51 2017 +0300

    Port to GDBus
    
    With xfconf 4.13.1, ristretto was failing to compile due to
    DBUS_GLIB_CFLAGS + LIBS not being in the src/Makefile.am file.
    Instead of adding that simple fix, this patch goes one step
    further and just ports it to GDBus.
    
    Signed-off-by: Igor <f2404@yandex.ru>

commit 3af29b3dcec06845c6f96953b0b68bc17a6908bb
Author: Anonymous <noreply@xfce.org>
Date:   Mon Jul 3 00:31:23 2017 +0200

    I18n: Update translation lt (100%).
    
    198 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 40c6641c644bc40b317e2a4ee4b60ae8b1223273
Author: Anonymous <noreply@xfce.org>
Date:   Sat Jul 1 18:31:40 2017 +0200

    I18n: Update translation lt (100%).
    
    198 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 14b1df83f2e14ff396f4136f3806f37b33b07f66
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Mon Jun 26 00:31:17 2017 +0200

    I18n: Update translation nl (100%).
    
    198 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 07f37433d815bb91c2dacb239a2b662635708b40
Author: Anonymous <noreply@xfce.org>
Date:   Wed Jun 21 06:31:30 2017 +0200

    I18n: Update translation lt (100%).
    
    198 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 751834055dfc8831bfe06ed5e493c69b8347668a
Author: Igor <f2404@yandex.ru>
Date:   Wed Jun 7 15:27:42 2017 -0400

    Fix BMP files failing to load with libmagic
    
    Fixes https://bugzilla.xfce.org/show_bug.cgi?id=13489

commit 12515dccb354ffc4ffcc0cdd7a14d58e3b2628de
Author: Igor <f2404@yandex.ru>
Date:   Mon Jun 5 19:02:03 2017 -0400

    Fix opening image files that are symlinks
    
    https://bugzilla.xfce.org/show_bug.cgi?id=13576

commit 1f3ab64ac64fbd57c4ae0d8c6e34f7039238f535
Author: Kukuh Syafaat <syafaatkukuh@gmail.com>
Date:   Tue May 16 12:31:28 2017 +0200

    I18n: Update translation id (100%).
    
    198 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 4b193b5ee99b0839b4aa0000e5b2a2e64a736d50
Author: Саша Петровић <salepetronije@gmail.com>
Date:   Wed May 3 00:31:11 2017 +0200

    I18n: Update translation sr (100%).
    
    198 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 34e8a24060b43a2ca8467e24f1dba3faff6f75d9
Author: Apóstolos Papaðimitríu <apostolos.papadimitriu@gmail.com>
Date:   Sun Apr 30 12:31:14 2017 +0200

    I18n: Update translation el (98%).
    
    196 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 4bd9dc5b58e8304467cef26f35583a02c704d4c7
Author: Enrico <allin@infinito.it>
Date:   Mon Apr 24 18:31:30 2017 +0200

    I18n: Update translation it (100%).
    
    198 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 9ecc543a98f0c2b78eac061c2ee80e0eae604a20
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 13 18:31:42 2017 +0200

    I18n: Update translation lt (100%).
    
    198 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 72fecf2d515fbe6ee9c65520343ddfff65564063
Author: Xosé <xosecalvo@gmail.com>
Date:   Tue Mar 21 00:31:55 2017 +0100

    I18n: Update translation gl (98%).
    
    196 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 837aef311a434d83a853c9eef8edda1189417dc7
Author: Apóstolos Papaðimitríu <apostolos.papadimitriu@gmail.com>
Date:   Sun Mar 12 00:31:14 2017 +0100

    I18n: Update translation el (97%).
    
    193 translated messages, 5 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 68ecbab6018f6d530b17ce76e8521c540fc2712b
Author: Elishai Eliyahu <e1907@mm.st>
Date:   Tue Feb 28 12:31:12 2017 +0100

    I18n: Update translation he (100%).
    
    198 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 617f658bd4fe5ba1f4a55d3be15f1bf4f587d33d
Author: Theppitak Karoonboonyanan <theppitak@gmail.com>
Date:   Wed Feb 22 18:30:49 2017 +0100

    I18n: Update translation th (100%).
    
    198 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit bc32357b700801b542364ebe3e5a826ff89a214f
Author: Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
Date:   Tue Feb 14 18:31:30 2017 +0100

    I18n: Update translation ca (100%).
    
    198 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 0e4f54ace3a8b95ae7387a94ba1e27500209b453
Author: Baurzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Tue Feb 14 06:31:31 2017 +0100

    I18n: Update translation kk (100%).
    
    198 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 7f0106c4caa05a7a469bfe92d7c3ef6dec425e1e
Author: Urien Desterres <urien.desterres@gmail.com>
Date:   Tue Feb 14 00:30:56 2017 +0100

    I18n: Update translation fr (100%).
    
    198 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit ec9720643c569d1121e9cfc58145bcb3c09285ca
Author: Påvel Nicklasson <pavel2@frimix.se>
Date:   Sun Feb 12 18:31:47 2017 +0100

    I18n: Update translation sv (100%).
    
    198 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 8d6cb2ba89f648ddd3ffa10ba5d738daaaa248f3
Author: Mingcong Bai <jeffbai@aosc.xyz>
Date:   Fri Feb 10 00:30:52 2017 +0100

    I18n: Update translation zh_CN (100%).
    
    198 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 2cfc39ff4d922b077e1b8e9046ede1df2dcc5c18
Merge: de5c70c 6cc58a1
Author: Igor <f2404@yandex.ru>
Date:   Thu Feb 9 13:48:09 2017 +0300

    Merge branch 'master' of git.xfce.org:apps/ristretto

commit de5c70c4a6e3e8ed62a39f94f2d0eb37aa8cc4c6
Author: Igor <f2404@yandex.ru>
Date:   Thu Feb 9 13:45:42 2017 +0300

    Freeing memory used for storing bg colors was done wrong
    
    Fixes #13335

commit 6cc58a16eae7aad1faf09aad219d8b43097b7a48
Author: Tobias Bannert <tobannert@gmail.com>
Date:   Tue Feb 7 18:30:53 2017 +0100

    I18n: Update translation de (100%).
    
    198 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 2e6e66799070c7fbac9938a66f4b349b3939e039
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Tue Feb 7 12:30:53 2017 +0100

    I18n: Update translation uk (100%).
    
    198 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 3557db7b25414515a1ea91d9faeb1551def6a2fa
Author: André Miranda <andre42m@gmail.com>
Date:   Mon Feb 6 18:30:58 2017 +0100

    I18n: Update translation pt_BR (100%).
    
    198 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 6cc891de661ead1359ac83bda22e4de880185b47
Author: Igor <f2404@yandex.ru>
Date:   Sun Feb 5 20:40:45 2017 +0300

    Simplify the code

commit dc632fd6669222a93dae45d039f33b537c78ac99
Author: Igor <f2404@yandex.ru>
Date:   Sun Feb 5 20:29:48 2017 +0300

    Fix loading image from an URL

commit 19e709c4885204be640ccb053de8006e10edb12f
Author: Igor <f2404@yandex.ru>
Date:   Sun Feb 5 20:12:46 2017 +0300

    Fix GLib-GObject-CRITICAL in directory monitoring code

commit f6a233c0bb5018af4b75d7d819568cd3c6d00628
Author: Nuno Miguel <nunomgue@gmail.com>
Date:   Fri Feb 3 00:31:01 2017 +0100

    I18n: Update translation pt (100%).
    
    198 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 3a4effdb0690b943a24c35683eaea5058f034b46
Author: Anonymous <noreply@xfce.org>
Date:   Thu Feb 2 18:31:28 2017 +0100

    I18n: Update translation fr (100%).
    
    198 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 3d14f1205ee82e9e84ee03b6b9880218592a6e4d
Author: Pasi Lallinaho <pasi@shimmerproject.org>
Date:   Thu Feb 2 18:31:28 2017 +0100

    I18n: Update translation fi (98%).
    
    195 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 48899954d37b6db5dabd31a4bd72e32fcdb3ff57
Author: Allan Nordhøy <epost@anotheragency.no>
Date:   Thu Feb 2 06:31:08 2017 +0100

    I18n: Update translation nb (100%).
    
    198 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit fb23daab3b00e779a1d773880d045339ccbb8f2c
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Thu Feb 2 00:30:48 2017 +0100

    I18n: Update translation hr (100%).
    
    198 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit a470f8a4027a7cbc653a0d1dd5f63c31ca080d3f
Author: Igor <f2404@yandex.ru>
Date:   Wed Feb 1 15:14:08 2017 +0300

    Return to git versioning

commit 9e86ba27b0dc089210a483684e306ee8b0baff5a
Author: Igor <f2404@yandex.ru>
Date:   Wed Feb 1 15:07:16 2017 +0300

    Release 0.8.2

commit 3bf3dc6f0a97de40cf736b81f6b4a1a00d68633b
Author: m4sk1n <m4sk1n@o2.pl>
Date:   Wed Feb 1 12:30:50 2017 +0100

    I18n: Update translation pl (100%).
    
    198 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 4f72f2aede34264c3e00871bd05751a54c24fc25
Author: Dušan Kazik <prescott66@gmail.com>
Date:   Wed Feb 1 00:30:48 2017 +0100

    I18n: Update translation sk (100%).
    
    198 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 5a924527cc34ab106308b69c446316a751c908b9
Author: Nobuhiro Iwamatsu <iwamatsu@nigauri.org>
Date:   Tue Jan 31 06:30:47 2017 +0100

    I18n: Update translation ja (100%).
    
    198 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 3d5175683f3af592e33f1df129133f3a6d9ffd71
Author: abuyop <abuyop@gmail.com>
Date:   Sat Jan 28 18:30:48 2017 +0100

    I18n: Update translation ms (100%).
    
    198 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 4261290a84619973962b71b4380fbce2724ea14c
Author: Edin Veskovic <edin.veskovic@openmailbox.org>
Date:   Fri Jan 27 18:30:49 2017 +0100

    I18n: Update translation hr (100%).
    
    198 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit ab41c2716702b2868dc1c408f41e592867c9f08d
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jan 27 18:30:49 2017 +0100

    I18n: Update translation da (100%).
    
    198 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 255b457f4fae30cdc1c22492bddeeb4cf78fade6
Author: Igor <f2404@yandex.ru>
Date:   Fri Jan 27 12:30:48 2017 +0100

    I18n: Update translation ru (100%).
    
    198 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 697f6832d6165a8869ea8a2714d4e25a3f650543
Author: 박정규(Jung-Kyu Park) <bagjunggyu@gmail.com>
Date:   Fri Jan 27 12:30:48 2017 +0100

    I18n: Update translation ko (100%).
    
    198 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit cf9075092a2df5b0645947157af2b204224a9c62
Author: Manolo Díaz <diaz.manolo@gmail.com>
Date:   Fri Jan 27 12:30:48 2017 +0100

    I18n: Update translation es (100%).
    
    198 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 0b2129affaeb07647d23f2d4b36abb8ad2e5950e
Author: Igor <f2404@yandex.ru>
Date:   Fri Jan 27 10:37:28 2017 +0300

    Update copyright

commit a8d9c6506306d9eed5fb1bebaf512afe2c604e47
Author: Jeff Huang <s8321414@gmail.com>
Date:   Fri Jan 27 06:31:00 2017 +0100

    I18n: Update translation zh_TW (100%).
    
    198 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 8de70164be5df55735aa3c098f96a7a4f5849af5
Author: Philipp Matthias Schaefer <philipp.matthias.schaefer@posteo.de>
Date:   Sat Jan 21 19:51:13 2017 +0100

    Allow images to be flipped vertically and horizontally
    
    A new menu (_Flip) has been added under View with two entries for
    vertically and horizontally flipping the image.
    
    Signed-off-by: Igor <f2404@yandex.ru>

commit 2cfba35696ceb6f59cc2f4cf64397a6ca391fb48
Author: Anonymous <noreply@xfce.org>
Date:   Mon Jan 23 00:31:53 2017 +0100

    I18n: Update translation da (100%).
    
    195 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 73026fa6d3d49aa5fc0823014a9651b687779995
Author: Anonymous <noreply@xfce.org>
Date:   Sun Jan 22 00:32:44 2017 +0100

    I18n: Update translation da (100%).
    
    195 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 0ecfb677869360e44db01d727285e27ddf8fe241
Author: Anonymous <noreply@xfce.org>
Date:   Sat Jan 21 18:31:35 2017 +0100

    I18n: Update translation da (100%).
    
    195 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit cc1790e966584dab9e52b8abbf908903af9e00ce
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jan 20 18:32:10 2017 +0100

    I18n: Update translation da (100%).
    
    195 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit c02ec59bd1adb86b7f4515e908bd94240c8d6250
Author: Anonymous <noreply@xfce.org>
Date:   Thu Jan 19 12:31:40 2017 +0100

    I18n: Update translation da (100%).
    
    195 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 2192e1c7793c44200bfc030655582f3f2d94c5a7
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jan 17 18:31:50 2017 +0100

    I18n: Update translation da (100%).
    
    195 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 676721b475909059bff92c26e3abdd15cd87dd61
Author: Anonymous <noreply@xfce.org>
Date:   Mon Jan 16 18:32:09 2017 +0100

    I18n: Update translation da (100%).
    
    195 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit b54dd332deae12c4b45ccfbb9ae850d2fc9889c6
Author: Anonymous <noreply@xfce.org>
Date:   Mon Jan 16 12:32:21 2017 +0100

    I18n: Update translation da (100%).
    
    195 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 8b5a30d5c91ad03ee0bfb4a54dff0231cb5e0677
Author: Anonymous <noreply@xfce.org>
Date:   Mon Jan 16 00:31:21 2017 +0100

    I18n: Update translation da (100%).
    
    195 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 2fb488a665b88cb08211d4684f6dfe83a9f07dfe
Author: Anonymous <noreply@xfce.org>
Date:   Sat Jan 14 12:32:26 2017 +0100

    I18n: Update translation da (100%).
    
    195 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 8ee4d8b4c031f984002d0867176ec601fc823a13
Author: Cristian Marchi <cri.penta@gmail.com>
Date:   Sat Dec 24 18:31:11 2016 +0100

    I18n: Update translation it (100%).
    
    195 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 4a86239b5abd9ba9a21919869012fee4221891ba
Author: Anonymous <noreply@xfce.org>
Date:   Tue Dec 13 06:30:51 2016 +0100

    I18n: Update translation lt (100%).
    
    195 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 930780262232ec41b54767f9f5ded07efc61f885
Author: Allan Nordhøy <epost@anotheragency.no>
Date:   Mon Dec 12 18:31:08 2016 +0100

    I18n: Update translation nb (100%).
    
    195 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit d4f4c8886ddc2fef24a015292b12fa18623df8b8
Author: Anonymous <noreply@xfce.org>
Date:   Fri Dec 9 06:31:49 2016 +0100

    I18n: Update translation da (100%).
    
    195 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 8bdec9b051c6a767cdb0ecb8e4f7c28abc7a6684
Author: Anonymous <noreply@xfce.org>
Date:   Fri Dec 9 00:31:12 2016 +0100

    I18n: Update translation da (100%).
    
    195 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 42adf5634ddfc6711bd6ad62a23e73c84b8f9f5e
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 8 12:30:56 2016 +0100

    I18n: Update translation da (97%).
    
    191 translated messages, 4 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 8aa0e10333fa036a779ca0d19b3288936ed13a94
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 8 06:30:52 2016 +0100

    I18n: Update translation da (96%).
    
    189 translated messages, 6 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 90f19934088be978de735aa17a720dbf4561ab2f
Author: Baurzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Mon Nov 28 12:30:48 2016 +0100

    I18n: Update translation kk (100%).
    
    195 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 7b09f6d26ca939d01193613be47cc4578af2ce6a
Author: cges30901 <cges30901@gmail.com>
Date:   Thu Nov 24 18:30:50 2016 +0100

    I18n: Update translation zh_TW (100%).
    
    195 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit d25648c3b31ecf4504b781e833fa878f62603d24
Author: 박정규(Jung-Kyu Park) <bagjunggyu@gmail.com>
Date:   Sat Nov 12 00:30:48 2016 +0100

    I18n: Update translation ko (100%).
    
    195 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 53d4a4733a6957332c913638071a7e4e752186b2
Author: Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
Date:   Thu Nov 10 18:30:48 2016 +0100

    I18n: Update translation ca (100%).
    
    195 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 4db020f417c0c3aa468c810da4a1f0790bd5ef3f
Author: Påvel Nicklasson <pavel2@frimix.se>
Date:   Thu Nov 10 12:30:49 2016 +0100

    I18n: Update translation sv (100%).
    
    195 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 55ec78ee846090a79667aa281c6ca46535d8bec6
Author: Nobuhiro Iwamatsu <iwamatsu@nigauri.org>
Date:   Tue Nov 8 12:30:50 2016 +0100

    I18n: Update translation ja (100%).
    
    195 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 7daa2e0f22aab459a9980ae37c40a619e6b589fc
Author: Dušan Kazik <prescott66@gmail.com>
Date:   Sat Nov 5 00:30:49 2016 +0100

    I18n: Update translation sk (100%).
    
    195 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 383237de849ce5320aa5b2ef417c5ad2b72db0ee
Author: André Miranda <andre42m@gmail.com>
Date:   Wed Nov 2 00:30:49 2016 +0100

    I18n: Update translation pt_BR (100%).
    
    195 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 46f0c61d5590181dbff1937161eccaefd7e7fc7f
Author: Hunt Xu <mhuntxu@gmail.com>
Date:   Fri Oct 28 18:30:51 2016 +0200

    I18n: Update translation zh_CN (100%).
    
    195 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 8a56ec384db94da2c77d6a6ad8c4367b7aaac81c
Author: Baurzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Wed Oct 26 12:31:03 2016 +0200

    I18n: Update translation kk (97%).
    
    191 translated messages, 4 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 454fb788afda53a5b64d8b121569e17a1a69d944
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Tue Oct 25 00:30:50 2016 +0200

    I18n: Update translation hr (100%).
    
    195 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 653f2c998bbf6472b6513a86bbb4099ac164a03b
Author: Marcin XD <m4sk1n@o2.pl>
Date:   Sun Oct 23 18:31:02 2016 +0200

    I18n: Update translation pl (100%).
    
    195 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 9f34f747e011b48db63ea1955264f49c1b8bce28
Author: Igor <f2404@yandex.ru>
Date:   Tue Oct 18 17:00:58 2016 +0300

    Fix memory leaks in Properties dialog

commit 23ef553a23fabdfa622018a5f477bdc825eb19ef
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Tue Oct 18 06:30:49 2016 +0200

    I18n: Update translation uk (100%).
    
    195 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 7c8c5007ab04776bf33065819cb17eb366915dbe
Author: Nuno Miguel <nunomgue@gmail.com>
Date:   Sat Oct 15 18:30:49 2016 +0200

    I18n: Update translation pt (100%).
    
    195 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit b0f2153683718e1c966d846ce5582724e34e2dbd
Author: Igor <f2404@yandex.ru>
Date:   Sat Oct 15 17:01:16 2016 +0300

    Fix build error

commit 5b0a44a104669f18352bdfcc2077abe18159b29c
Merge: 96c0eff 72d42c1
Author: Igor <f2404@yandex.ru>
Date:   Sat Oct 15 15:46:43 2016 +0300

    Merge branch 'master' of git.xfce.org:apps/ristretto

commit 96c0eff37038c893a6c407e83e3348f6cbbc5067
Author: Igor <f2404@yandex.ru>
Date:   Sat Oct 15 15:46:30 2016 +0300

    Fix memory leaks in Preferences and Privacy dialogs

commit 72d42c18f91b9960a5dd04e1ddf3d6cb3e136a7a
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Sat Oct 15 06:30:49 2016 +0200

    I18n: Update translation cs (100%).
    
    195 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 929c74016c1e4d66fa5e900762736ed649d15dd0
Author: Elishai Eliyahu <e1907@mm.st>
Date:   Thu Oct 13 18:31:18 2016 +0200

    I18n: Update translation he (100%).
    
    195 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 7d7ceee108d5e825a1d5e5d065a2a77a4a6b96f7
Author: Igor <f2404@yandex.ru>
Date:   Thu Oct 13 18:43:19 2016 +0300

    Prevent constant overflow

commit 53686939219c7fe1ce0762ae74b7259984b1b2e6
Author: Igor <f2404@yandex.ru>
Date:   Thu Oct 13 18:17:34 2016 +0300

    Fix function prototypes

commit 268e6d18c95901d7c642ad699225de16dae1b955
Author: Tobias Bannert <tobannert@gmail.com>
Date:   Thu Oct 13 12:30:59 2016 +0200

    I18n: Update translation de (100%).
    
    195 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 604d7f887288971cf87fcb3fc315354918fb1c71
Author: Igor <f2404@yandex.ru>
Date:   Thu Oct 13 00:30:49 2016 +0200

    I18n: Update translation ru (100%).
    
    195 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit e078b959440a5e6a53c5c8344cd1630ffcf26966
Author: Igor <f2404@yandex.ru>
Date:   Wed Oct 12 12:09:55 2016 +0300

    Remove unneeded ifdef

commit ebde20cf76e19af8bbca1df3de77f0a268e40c92
Author: Anonymous <noreply@xfce.org>
Date:   Wed Oct 12 00:30:54 2016 +0200

    I18n: Update translation lt (100%).
    
    195 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 9b09a403e218cbd7c725865d8af6c5925d8861a6
Author: Igor <f2404@yandex.ru>
Date:   Tue Oct 11 19:20:31 2016 +0300

    Fix memory leaks

commit f5440e7eb6afe814b0868842c575f0152a6ecec3
Author: Igor <f2404@yandex.ru>
Date:   Tue Oct 11 16:53:33 2016 +0300

    Fall back to GFileInfo method in case of libmagic failure
    
    Also do not query file content type multiple times

commit 2640c26d9b5b4332db8230ba82337ff7d97fb0bd
Author: Christian Hesse <mail@eworm.de>
Date:   Tue Oct 11 15:04:23 2016 +0200

    link against and get MIME type form libmagic
    
    Signed-off-by: Christian Hesse <mail@eworm.de>
    Signed-off-by: Igor <f2404@yandex.ru>

commit 1f2eb311148ffa80f1a347e1e34f41be4053ed59
Author: Igor <f2404@yandex.ru>
Date:   Mon Oct 10 18:28:45 2016 +0300

    Organize includes

commit 1800634db9e66f350aceaeb8f5f16ffd224cc88e
Author: Igor <f2404@yandex.ru>
Date:   Mon Oct 10 17:43:50 2016 +0300

    Check pointer against NULL before dereferencing it

commit e075f69d2d59b46d66a8665a93a0b937612c28b8
Author: Michael Findlay <translate@cobber-linux.org>
Date:   Mon Oct 10 06:30:48 2016 +0200

    I18n: Update translation en_AU (100%).
    
    195 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 9b48c416cc1b275eb8b68ae8e380a5c567f80511
Author: Marcin XD <m4sk1n@o2.pl>
Date:   Mon Oct 10 00:30:54 2016 +0200

    I18n: Update translation pl (99%).
    
    194 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit d1c7684093ab4a36a76cf5a53bf04a8ec68d9344
Author: Puretech <terjemah.puretech@gmail.com>
Date:   Sun Oct 9 06:30:58 2016 +0200

    I18n: Update translation ms (100%).
    
    195 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 7eaad18a317d11022b60ade0314557bcb34a8f1c
Author: Lovro Kudelić <lovro.kudelic@outlook.com>
Date:   Sat Oct 8 18:30:51 2016 +0200

    I18n: Update translation hr (100%).
    
    195 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 9e7956f5933387cd547caa2bfbbddba1c61dd26f
Author: Igor <f2404@yandex.ru>
Date:   Sat Oct 8 12:30:50 2016 +0200

    I18n: Update translation ru (100%).
    
    195 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 6aed18158953c36bfb303c5170f0722ca382bbb6
Author: Yannick Le Guen <leguen.yannick@gmail.com>
Date:   Sat Oct 8 12:30:50 2016 +0200

    I18n: Update translation fr (100%).
    
    195 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit f62089696d6a65b1fe6473bb6be2e4f28e99e0b4
Author: Igor <f2404@yandex.ru>
Date:   Fri Oct 7 18:21:25 2016 +0300

    Implement sorting by file type option
    
    Resolves https://bugzilla.xfce.org/show_bug.cgi?id=12749

commit 44cf184a34b6116261b9f64a504ca7d9e375c442
Author: Igor <f2404@yandex.ru>
Date:   Fri Oct 7 11:48:40 2016 +0300

    Update website

commit de0ccdc65ed3d6bdb46973d7eae31f682c100039
Author: Igor <f2404@yandex.ru>
Date:   Thu Oct 6 18:45:55 2016 +0300

    Fix using uninitialized variable; found by Coverity

commit 952624732c5e0e8adf987f0b64f88d5ee1807fb8
Author: Igor <f2404@yandex.ru>
Date:   Thu Oct 6 17:11:18 2016 +0300

    Return to git versioning

commit 627a8333d2cd8ba6c65bc0be1cac5e2f0d2a85bc
Author: Igor <f2404@yandex.ru>
Date:   Thu Oct 6 17:06:53 2016 +0300

    Release 0.8.1

commit 7ea13b74dfc95b86650d79e6c373799f649de1d7
Author: Igor <f2404@yandex.ru>
Date:   Wed Oct 5 12:53:55 2016 +0300

    Check if file name is a valid utf8 string to avoid crashes
    
    Fixes https://bugzilla.xfce.org/show_bug.cgi?id=12445

commit 22dee324cd73d3f98370780908b67fd20fda5009
Author: Igor <f2404@yandex.ru>
Date:   Wed Oct 5 12:03:22 2016 +0300

    Fix SEGFAULT when pressing Delete without shown image
    
    Fixes https://bugzilla.xfce.org/show_bug.cgi?id=12860

commit 69b7459957427aed16caddb699c5b496dfb6deee
Author: Igor <f2404@yandex.ru>
Date:   Wed Oct 5 11:39:15 2016 +0300

    Fix memory leak in thumbnailer if image file not found
    
    Fixes https://bugzilla.xfce.org/show_bug.cgi?id=12034

commit db47c72d1efcbd6e939253135252c49ec34b93b6
Author: Igor <f2404@yandex.ru>
Date:   Sun Oct 2 20:38:05 2016 +0300

    Prevent from using garbage values when pixbuf==NULL

commit 102ba17a3a4443f595e06eb89b6a9f5010f804f2
Author: Igor <f2404@yandex.ru>
Date:   Sun Oct 2 20:23:56 2016 +0300

    Fix NULL pointer dereference

commit 3edb5fe2f1f33e9cac6c832924c841884d53fd65
Author: Påvel Nicklasson <pavelnicklasson@bahnhof.se>
Date:   Sun Oct 2 12:30:58 2016 +0200

    I18n: Update translation sv (100%).
    
    194 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit b99503ddae485b6eef662185389cf4e47f6b8a57
Author: Igor <f2404@yandex.ru>
Date:   Fri Sep 30 15:22:40 2016 +0300

    Fix thumbnails bar scrolling

commit 0fc86f6928b998337c5c661e6dfcf1eb9cf5e390
Author: Nobuhiro Iwamatsu <iwamatsu@nigauri.org>
Date:   Wed Sep 28 12:30:48 2016 +0200

    I18n: Update translation ja (100%).
    
    194 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 3ef1ac6cd54a66fb1262cb696023c059670656f4
Author: vyper <xvirusxx@gmail.com>
Date:   Mon Sep 26 06:31:11 2016 +0200

    I18n: Update translation ro (96%).
    
    188 translated messages, 6 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit abcf250f6f305fc01227d05461841dd85f8e7982
Author: Sergey Alyoshin <alyoshin.s@gmail.com>
Date:   Sun Sep 25 12:30:57 2016 +0200

    I18n: Update translation ru (100%).
    
    194 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit b33a71f2a4f27e6a89ba0df2b2236599d05d9f36
Author: abuyop <abuyop@gmail.com>
Date:   Sat Sep 24 18:31:18 2016 +0200

    I18n: Update translation ms (100%).
    
    194 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 6cf2aabb4a08f747b5a77e82571d23bdbc3670cf
Author: André Miranda <andre42m@gmail.com>
Date:   Fri Sep 23 06:30:57 2016 +0200

    I18n: Update translation pt_BR (100%).
    
    194 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 9e30040d68edcaa153a23a1c58c403e665893620
Author: Tobias Bannert <tobannert@gmail.com>
Date:   Thu Sep 22 18:31:02 2016 +0200

    I18n: Update translation de (100%).
    
    194 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit fda53fcc5618cbb3e27367ee2dbfcffbbb4eaf7a
Author: GenghisKhan <genghiskhan@gmx.ca>
Date:   Thu Sep 22 12:30:54 2016 +0200

    I18n: Update translation he (100%).
    
    194 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 94e8878657425a3d5149d7fbd625ced43534785a
Author: Igor <f2404@yandex.ru>
Date:   Thu Sep 22 11:15:47 2016 +0300

    Remove dead code; found by Coverity

commit e3c45e0aaf7d1486deb8aa7178ce420deff4e562
Author: Igor <f2404@yandex.ru>
Date:   Thu Sep 22 11:06:09 2016 +0300

    Fix possible NULL pointer dereference; found by Coverity

commit 43ebd4545e4ab8493f11e554b3cdfb62e0e50804
Author: Manolo Díaz <diaz.manolo@gmail.com>
Date:   Wed Sep 21 00:30:58 2016 +0200

    I18n: Update translation es (99%).
    
    193 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit d5bba15fc3a75db0d6999b23425fdb95ae51ee07
Author: 玉堂白鹤 <yjwork@qq.com>
Date:   Tue Sep 20 12:31:01 2016 +0200

    I18n: Update translation zh_CN (100%).
    
    194 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit f050e79d063db900d8b881fb9adffc0c01ce68f3
Author: Marcin XD <m4sk1n@o2.pl>
Date:   Tue Sep 20 12:31:01 2016 +0200

    I18n: Update translation pl (99%).
    
    193 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 2fb7e97f941a492d3e6ae8c2eef7bdc4aa2094d8
Author: Igor <f2404@yandex.ru>
Date:   Tue Sep 20 11:50:15 2016 +0300

    Prepare for gtk3 migration: Do not use GDK_DISPLAY()

commit c87c35c6df713872194eb03c6694d8a9e8b1cb58
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Tue Sep 20 00:30:55 2016 +0200

    I18n: Update translation ko (100%).
    
    194 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 948f0714bac507b6ee6cdf85f0cbc608d6445bb3
Author: Elishai Eliyahu <e1907@mm.st>
Date:   Mon Sep 19 18:30:59 2016 +0200

    I18n: Update translation he (100%).
    
    194 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit be6168bba05eeee31f4fa228a123adb880958ad3
Author: Igor <f2404@yandex.ru>
Date:   Mon Sep 19 15:55:27 2016 +0300

    Prepare for gtk3 migration: Use cairo for drawing

commit ec22cd7563da6c608f6fa54d643301720267358f
Author: dsafsadf <heneral@gmail.com>
Date:   Mon Sep 19 12:30:49 2016 +0200

    I18n: Update translation uk (100%).
    
    194 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit bbdb78a893897ea156e1bdfc721ed3d1eebe946f
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Mon Sep 19 00:30:51 2016 +0200

    I18n: Update translation nl (100%).
    
    194 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit ddc9cdf613dea46213c8441700c07f1d04fe5ccd
Author: Anonymous <noreply@xfce.org>
Date:   Mon Sep 19 00:30:51 2016 +0200

    I18n: Update translation lt (100%).
    
    194 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 3c8191607fa714fb154198d4d11b870eff1ad0d0
Author: Lovro Kudelić <lovro.kudelic@outlook.com>
Date:   Mon Sep 19 00:30:51 2016 +0200

    I18n: Update translation hr (100%).
    
    194 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 0a1a74843a3d6bf13feef80cf1641e690eac3f2e
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Mon Sep 19 00:30:51 2016 +0200

    I18n: Update translation cs (100%).
    
    194 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 898dd31db53acddc9bd05d7e0445b83700bf6ed8
Author: Igor <f2404@yandex.ru>
Date:   Sun Sep 18 18:30:50 2016 +0200

    I18n: Update translation ru (100%).
    
    194 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 2b8b89ef81df5ac4413ee831288cd8008f9cbc7d
Author: Dušan Kazik <prescott66@gmail.com>
Date:   Sun Sep 18 12:31:08 2016 +0200

    I18n: Update translation sk (100%).
    
    194 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit c6d9506477dc91027585097a3fdf0a3147af23bc
Author: Yannick Le Guen <leguen.yannick@gmail.com>
Date:   Sun Sep 18 12:31:08 2016 +0200

    I18n: Update translation fr (100%).
    
    194 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 21ff1d78aa7a485508c30aeb1c0dbead6c14c3da
Author: Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
Date:   Sun Sep 18 12:31:08 2016 +0200

    I18n: Update translation ca (100%).
    
    194 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 09de3cc02442dd06b37e6a4cf8719a5f3929cadb
Author: Kiril Kirilov <cybercop_montana@abv.bg>
Date:   Sun Sep 18 12:31:08 2016 +0200

    I18n: Update translation bg (100%).
    
    194 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit f9747268f53dfd37d2d025d0c5a61d777f062908
Author: Igor <f2404@yandex.ru>
Date:   Sat Sep 17 19:49:11 2016 +0300

    Prepare for gtk3 migration: Do not use deprecated GTK_STOCK_*

commit 123fc2daae0a1bc73de9bf32977ef609c8938770
Author: Igor <f2404@yandex.ru>
Date:   Wed Sep 14 18:56:04 2016 +0300

    Prepare for gtk3 migration: Do not use deprecated symbols

commit 9ca6ef33aea057d0e860b7f7cb911661ce33d410
Author: Igor <f2404@yandex.ru>
Date:   Tue Sep 13 17:03:30 2016 +0300

    Prepare for gtk3 migration: Use accessor functions instead of direct access

commit 5c3fabe6d4707dfb273dfdc50e2b084188bcb178
Author: Igor <f2404@yandex.ru>
Date:   Tue Sep 13 17:01:21 2016 +0300

    Prepare for gtk3 migration: Do not use GTK_WIDGET_* macros

commit 076542eadb5d00bd9ac25dea9ba1242419cd4dbb
Author: Igor <f2404@yandex.ru>
Date:   Mon Sep 12 13:54:36 2016 +0300

    Prepare for gtk3 migration: Use gtk_widget_get/set_style

commit 28daa845eb8dbd7eeb1522da767c719fbfdb49fb
Author: Igor <f2404@yandex.ru>
Date:   Mon Sep 12 13:51:04 2016 +0300

    Prepare for gtk3 migration: Use gtk_widget_get/set_window

commit 205982d9d6a5675841345cafeac78cb2b05ade2c
Author: Igor <f2404@yandex.ru>
Date:   Mon Sep 12 13:47:00 2016 +0300

    Prepare for gtk3 migration: Use gtk_widget_get_allocation

commit 783b60dcaf839e3885dffef27c10ab510259d518
Author: Theppitak Karoonboonyanan <theppitak@gmail.com>
Date:   Mon Sep 12 12:30:49 2016 +0200

    I18n: Update translation th (100%).
    
    189 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 995ac81ba3fbde694b7d934f50f1a5ee967d9027
Author: Igor <f2404@yandex.ru>
Date:   Fri Sep 9 18:17:10 2016 +0300

    Prepare for gtk3 migration: Replace GDK_<keyname> with GDK_KEY_<keyname>

commit 9c18a3ace44644c8aa2c0c328ca04743fac7d915
Author: Igor <f2404@yandex.ru>
Date:   Fri Sep 9 18:09:04 2016 +0300

    Prepare for gtk3 migration: Do not include individual headers

commit 2d3e520031483f40e90caa5a91d4cfc8485294b9
Author: Marcin XD <m4sk1n@o2.pl>
Date:   Thu Sep 8 18:30:57 2016 +0200

    I18n: Update translation pl (98%).
    
    187 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 705da3bc4e0f96d83f74e36cf16edc3e643fc73a
Author: Anonymous <noreply@xfce.org>
Date:   Wed Sep 7 18:31:25 2016 +0200

    I18n: Update translation lt (100%).
    
    189 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 59c516aef102088d05a9caa6e593f18ddc11f015
Author: Michael Findlay <translate@cobber-linux.org>
Date:   Mon Aug 22 06:31:18 2016 +0200

    I18n: Update translation en_AU (100%).
    
    189 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 9371e9566756a8b89ef3792b4fb81653af33f116
Author: Cristian Marchi <cri.penta@gmail.com>
Date:   Sat Aug 20 00:31:02 2016 +0200

    I18n: Update translation it (100%).
    
    189 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 754ac3b66b31f084e942d06feadbbc2301b39ded
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Tue Aug 9 00:30:50 2016 +0200

    I18n: Update translation hr (100%).
    
    189 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit caa91d6b55924c27513302044bb399c75b452966
Author: Påvel Nicklasson <pavelnicklasson@bahnhof.se>
Date:   Sun Aug 7 18:31:23 2016 +0200

    I18n: Update translation sv (100%).
    
    189 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 48a875df9b41eeadbf7018f3e212dd71b6fe8a4a
Author: Mingcong Bai <jeffbai@aosc.xyz>
Date:   Sun Aug 7 12:30:49 2016 +0200

    I18n: Update translation zh_CN (100%).
    
    189 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 13016ad36629d6932cee13061e27b942fd903991
Author: Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
Date:   Sun Aug 7 00:31:02 2016 +0200

    I18n: Update translation ca (100%).
    
    189 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit a7fc3289ec4868fe3dae5d756b4f571dfb48d9f7
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Thu Aug 4 18:31:03 2016 +0200

    I18n: Update translation ko (100%).
    
    189 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit b1b62e732972c8382b06e594f72e81875a7b5622
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Tue Aug 2 00:31:03 2016 +0200

    I18n: Update translation uk (100%).
    
    189 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 573716c1d763a1d27b4b4beae2184b72667a8c98
Author: Nobuhiro Iwamatsu <iwamatsu@nigauri.org>
Date:   Fri Jul 29 06:31:03 2016 +0200

    I18n: Update translation ja (100%).
    
    189 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 8921643ff56918d31eae4af64e06e93b5eb95981
Author: Necdet Yücel <necdetyucel@gmail.com>
Date:   Mon Jul 25 00:30:46 2016 +0200

    I18n: Update translation tr (100%).
    
    189 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit ecd1be52edd9b758c837b23bb2c195f5d3cebbd0
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jul 19 00:31:12 2016 +0200

    I18n: Update translation lt (100%).
    
    189 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 898673fa87f3912d1ade933a6539d4756fba4ca9
Author: Igor <f2404@yandex.ru>
Date:   Fri Jul 8 00:30:55 2016 +0200

    I18n: Update translation ru (100%).
    
    189 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 135fe266950c8e85127be0e264499532e245eb4d
Author: André Miranda <andre42m@gmail.com>
Date:   Thu Jul 7 18:31:00 2016 +0200

    I18n: Update translation pt_BR (100%).
    
    189 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 315d1e3cec4880ba581d1746e4e53efca8fc57e5
Author: Manolo Díaz <diaz.manolo@gmail.com>
Date:   Tue Jul 5 00:30:56 2016 +0200

    I18n: Update translation es (100%).
    
    189 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit f7ea69299b503eb058c4c237275ea4332390ab70
Author: Tobias Bannert <tobannert@gmail.com>
Date:   Mon Jul 4 18:34:59 2016 +0200

    I18n: Update translation de (100%).
    
    189 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 06c1257485c42f0c510e43425e3960c2f12f1aff
Author: Jeff Huang <s8321414@gmail.com>
Date:   Mon Jul 4 12:31:03 2016 +0200

    I18n: Update translation zh_TW (100%).
    
    189 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 3e2987021b87d65b5e81f4a40be8cec840b3f4f5
Author: Elishai Eliyahu <e1907@mm.st>
Date:   Mon Jul 4 12:31:03 2016 +0200

    I18n: Update translation he (100%).
    
    189 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 86658a7c473d0bb219a6ade480203077f83412af
Author: Yannick Le Guen <leguen.yannick@gmail.com>
Date:   Mon Jul 4 12:31:03 2016 +0200

    I18n: Update translation fr (100%).
    
    189 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit fa59a084b6897d81525d4b442788d16d6c001c4f
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Mon Jul 4 12:31:03 2016 +0200

    I18n: Update translation cs (100%).
    
    189 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit d78bfb7048bdc4a26ac2b65b15d3f75efd975ebe
Author: cricketer <cricketer@users.noreply.github.com>
Date:   Sun Jul 3 17:17:23 2016 +0700

    Added option to "not ask again for this session" when sending files to the trash. Image deletions still require confirmation.
    
    Signed-off-by: Eric Koegel <eric.koegel@gmail.com>

commit e35e0eb109aff2b5a536a01f9a1310316339ae3e
Author: Cricketer <cricketer@users.noreply.github.com>
Date:   Sun Jul 3 14:17:56 2016 +0700

    Replaced "GTK_WIDGET(window)->window" with more future compatible "gtk_widget_get_window(GTK_WIDGET(window))".
    
    Signed-off-by: Eric Koegel <eric.koegel@gmail.com>

commit f27afb7070ec3c94420c877bbb4c671f5c655dc3
Author: Cricketer <cricketer@users.noreply.github.com>
Date:   Sun Jul 3 13:38:35 2016 +0700

    ESC-key now quits Ristretto, or pauses a running slideshow.
    
    Signed-off-by: Eric Koegel <eric.koegel@gmail.com>

commit 177c4f0e278b16708ab8d5e8fe91b60825d9b069
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jun 24 18:31:41 2016 +0200

    I18n: Update translation lt (100%).
    
    188 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 80f3fdf5e04487935e071c26f45787b8cc04a302
Author: Robert Antoni Buj i Gelonch <rbuj@fedoraproject.org>
Date:   Wed May 4 12:31:19 2016 +0200

    I18n: Update translation ca (100%).
    
    188 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 0584370a6b63967865c9850d186ce1783f9c51ca
Author: Robert Antoni Buj i Gelonch <rbuj@fedoraproject.org>
Date:   Tue May 3 00:31:39 2016 +0200

    I18n: Update translation ca (100%).
    
    188 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit cee16bd58423ffbb8cad30f5509f28e79953d58f
Author: Robert Antoni Buj i Gelonch <rbuj@fedoraproject.org>
Date:   Mon May 2 18:31:54 2016 +0200

    I18n: Update translation ca (100%).
    
    188 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit c0e234fc82a0e5bf4259be07b859a63a358c4cb9
Author: Robert Antoni Buj i Gelonch <rbuj@fedoraproject.org>
Date:   Mon May 2 00:32:29 2016 +0200

    I18n: Update translation ca (100%).
    
    188 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 8f02c1877e837993be234f01fe7311c136cf8c61
Author: Robert Antoni Buj i Gelonch <rbuj@fedoraproject.org>
Date:   Sun May 1 18:31:19 2016 +0200

    I18n: Update translation ca (100%).
    
    188 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit e973aa73d58248cb04d82d103808b9bf96718e82
Author: Robert Antoni Buj i Gelonch <rbuj@fedoraproject.org>
Date:   Sun May 1 00:31:11 2016 +0200

    I18n: Update translation ca (100%).
    
    188 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 03be169b0604e4b91c1828283ad92d4106c83cc0
Author: Robert Antoni Buj i Gelonch <rbuj@fedoraproject.org>
Date:   Sat Apr 30 12:31:23 2016 +0200

    I18n: Update translation ca (100%).
    
    188 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit d5f2ee5e1a0f57e05a7743c889c050d6dbee2acf
Author: Sveinn í Felli <sv1@fellsnet.is>
Date:   Sat Apr 23 12:31:14 2016 +0200

    I18n: Update translation is (98%).
    
    185 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit b9e6ad8b89f8b64d9da3d67283fddb4b330192ed
Author: gyeben <gyonkibendeguz@gmail.com>
Date:   Thu Mar 31 00:30:44 2016 +0200

    I18n: Update translation hu (97%).
    
    184 translated messages, 4 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 1b0d5df2b134381dddf8b47935ea5a279f7d8b74
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 18 00:32:35 2016 +0100

    I18n: Update translation lt (100%).
    
    188 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 5e4d84b79e33e502d1a0387915ae3fa676c22d9f
Author: GenghisKhan <genghiskhan@gmx.ca>
Date:   Sun Mar 6 18:32:16 2016 +0100

    I18n: Update translation he (100%).
    
    188 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 235649e8981a1a72f7de1fd9baf444c81f59c10b
Author: GenghisKhan <genghiskhan@gmx.ca>
Date:   Wed Mar 2 06:30:45 2016 +0100

    I18n: Update translation he (100%).
    
    188 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit cc71151ab9849122c0d22f6ebe3e50be37c9f7ed
Author: Anonymous <noreply@xfce.org>
Date:   Wed Mar 2 00:32:08 2016 +0100

    I18n: Update translation lt (100%).
    
    188 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit d81dbaf9243083cf2730320210e7845d18b85b01
Author: GenghisKhan <genghiskhan@gmx.ca>
Date:   Tue Mar 1 18:31:08 2016 +0100

    I18n: Update translation he (100%).
    
    188 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit e0b861d07381b08cfeb7951206be0c512ec1cc20
Author: GenghisKhan <genghiskhan@gmx.ca>
Date:   Mon Feb 29 00:30:45 2016 +0100

    I18n: Update translation he (100%).
    
    188 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 61522eeec72687af07ab3eddc807890ddaa66fe7
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Feb 23 00:31:06 2016 +0100

    I18n: Update translation da (97%).
    
    183 translated messages, 5 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit ed4ed1dd0a68564e64746bfd25790e68fc3c0f7d
Author: Sveinn í Felli <sv1@fellsnet.is>
Date:   Wed Feb 10 12:30:57 2016 +0100

    I18n: Update translation is (98%).
    
    185 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit f94e2e04c3fb161aa7e2cdeabec6ba22b5e17c8e
Author: Sveinn í Felli <sv1@fellsnet.is>
Date:   Wed Feb 10 00:31:28 2016 +0100

    I18n: Update translation is (94%).
    
    177 translated messages, 11 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit c316d3717e02cf46eadd0fefe909ae0307cb911c
Author: Apostolos Papadimitriu <apostolos.papadimitriu@gmail.com>
Date:   Wed Feb 10 00:31:27 2016 +0100

    I18n: Update translation el (98%).
    
    186 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 78ebadf282f6a3d0377ff345ec3f92511413f4c9
Author: Apostolos Papadimitriu <apostolos.papadimitriu@gmail.com>
Date:   Tue Feb 9 00:31:27 2016 +0100

    I18n: Update translation el (98%).
    
    186 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit e44df41c99b0f1b93ef30e74b6479f6e747be5b5
Author: Apostolos Papadimitriu <apostolos.papadimitriu@gmail.com>
Date:   Mon Feb 8 00:30:59 2016 +0100

    I18n: Update translation el (98%).
    
    186 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit e11f673ac7c498fdac32e6e770da779fd89cbb92
Author: Apostolos Papadimitriu <apostolos.papadimitriu@gmail.com>
Date:   Sat Feb 6 00:31:01 2016 +0100

    I18n: Update translation el (98%).
    
    186 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 889aa634bf77d3b3dc4ddd4fe9501bdd0695990d
Author: Apostolos Papadimitriu <apostolos.papadimitriu@gmail.com>
Date:   Fri Feb 5 18:31:05 2016 +0100

    I18n: Update translation el (97%).
    
    184 translated messages, 4 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit f37a4e84ddb2471782c691e99fdacef5e6ad2c6c
Author: Apostolos Papadimitriu <apostolos.papadimitriu@gmail.com>
Date:   Fri Feb 5 06:31:00 2016 +0100

    I18n: Update translation el (97%).
    
    184 translated messages, 4 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit d91ad55038d5bbeef5f7d6b49f4d1b5c64c067f3
Author: Apostolos Papadimitriu <apostolos.papadimitriu@gmail.com>
Date:   Fri Feb 5 00:31:39 2016 +0100

    I18n: Update translation el (97%).
    
    184 translated messages, 4 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit dfe1734edd4558bd569fbd3dfb1203de3057e8c8
Author: Apostolos Papadimitriu <apostolos.papadimitriu@gmail.com>
Date:   Wed Feb 3 18:30:54 2016 +0100

    I18n: Update translation el (97%).
    
    184 translated messages, 4 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 0f9afd15bf017d598d0c4a38685f66f15a758b98
Author: Davidmp <medipas@gmail.com>
Date:   Tue Jan 26 18:30:52 2016 +0100

    I18n: Update translation ca (100%).
    
    188 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 79f51c82c1003aa770885141cf1eb5a8cb97ff5c
Author: Elishai Eliyahu <e1907@mm.st>
Date:   Mon Jan 25 00:30:48 2016 +0100

    I18n: Update translation he (100%).
    
    188 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 6c5a2323b7c293e4a3b9894c1fb9584a1163797d
Author: Marc Schink <xfce-dev@marcschink.de>
Date:   Tue Sep 1 17:43:36 2015 +0200

    Remember last location in save-copy dialog.
    
    The save-copy dialog now uses the location where the last copy of an
    image was stored as default location.
    
    Signed-off-by: Eric Koegel <eric.koegel@gmail.com>

commit 2b09353675c005de920a40e1bbb8e4801cb3d997
Author: Marc Schink <xfce-dev@marcschink.de>
Date:   Tue Sep 1 17:43:32 2015 +0200

    Use default filename in save-copy dialog.
    
    The filename of the currently displayed image is now used as default
    filename in the save-copy dialog. This makes file copying more
    comfortable.
    
    Signed-off-by: Eric Koegel <eric.koegel@gmail.com>

commit e03935c9d7c12e1377514bdad4c01099c557ec0d
Author: Marc Schink <xfce-dev@marcschink.de>
Date:   Tue Sep 1 17:43:20 2015 +0200

    Disable save-copy dialog if no image is loaded.
    
    The save-copy dialog can no longer be opened via its keyboard
    shortcut if no image is loaded.
    
    Signed-off-by: Eric Koegel <eric.koegel@gmail.com>

commit c69999519cfd36acf521b75bade23f9b13aed183
Author: Marc Schink <xfce-dev@marcschink.de>
Date:   Tue Sep 1 17:43:40 2015 +0200

    Fix various memory leaks.
    
    Signed-off-by: Eric Koegel <eric.koegel@gmail.com>

commit b9b88e9e46329b298e80efcd8cbb5a9f874bdca6
Author: Elishai Eliyahu <e1907@mm.st>
Date:   Fri Jan 22 12:34:18 2016 +0100

    I18n: Update translation he (90%).
    
    170 translated messages, 18 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 2be6d8315adae18d193b6e5365f111425131ef56
Author: Påvel Nicklasson <pavelnicklasson@bahnhof.se>
Date:   Wed Jan 20 16:46:25 2016 +0100

    I18n: Update translation sv (100%).
    
    188 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit ff07e6f79434a5add76125e7bc6259cb9f9047f5
Author: GenghisKhan <genghiskhan@gmx.ca>
Date:   Wed Jan 20 16:46:25 2016 +0100

    I18n: Update translation he (83%).
    
    157 translated messages, 31 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit b4b4a02e463a6ed59d7613f9479ac5f4bbb836f2
Author: Sveinn í Felli <sv1@fellsnet.is>
Date:   Wed Jan 20 12:31:23 2016 +0100

    I18n: Update translation is (93%).
    
    176 translated messages, 12 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 2c45fcf5d6bb9be46d7419450ca39ea341ea7749
Author: Elishai Eliyahu <e1907@mm.st>
Date:   Mon Jan 18 00:30:40 2016 +0100

    I18n: Update translation he (83%).
    
    157 translated messages, 31 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 3d4ebad485baa8aef0654bd9124d6639d0b7b826
Author: Elishai Eliyahu <e1907@mm.st>
Date:   Sun Jan 17 18:31:14 2016 +0100

    I18n: Add new translation he (76%).
    
    144 translated messages, 44 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit b51828b18cf79cee8c7d77bf31dd782b846fcfaf
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Jan 13 06:32:01 2016 +0100

    I18n: Update translation ca (80%).
    
    151 translated messages, 37 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit ff18623e13ca429e837fbf0bb7277d5aa86f822b
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 12 18:31:13 2016 +0100

    I18n: Update translation ca (80%).
    
    151 translated messages, 37 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit cbc7b90e08b582305c286f7994902c4b3eae38d7
Author: Sveinn í Felli <sv1@fellsnet.is>
Date:   Fri Jan 8 00:30:59 2016 +0100

    I18n: Update translation is (93%).
    
    176 translated messages, 12 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 56845d74a0bdbe7170c976ea11c499a513f265c6
Author: Sveinn í Felli <sv1@fellsnet.is>
Date:   Mon Dec 28 00:31:08 2015 +0100

    I18n: Update translation is (93%).
    
    176 translated messages, 12 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 747f9cb0f6ba288cbb6ff7d6615983e221bde394
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Dec 24 00:31:03 2015 +0100

    I18n: Update translation ca (79%).
    
    150 translated messages, 38 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 5c57adb74c9c66927f0dad33de00f9d51e3c1bc1
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Dec 22 00:30:53 2015 +0100

    I18n: Update translation ca (79%).
    
    150 translated messages, 38 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 801d1c4de489b69cc0b52e317795bc76a874ec35
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Dec 17 00:30:56 2015 +0100

    I18n: Update translation ca (79%).
    
    150 translated messages, 38 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit c59426be1947bcc6914831fbc6f82e1226ee5d3f
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Dec 16 00:31:17 2015 +0100

    I18n: Update translation ca (79%).
    
    150 translated messages, 38 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 91e0b74360f2b290f2937899d1ffe60191b9e24b
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Dec 15 18:31:00 2015 +0100

    I18n: Update translation ca (79%).
    
    149 translated messages, 39 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 46cea59d1f74595b83a2102e0dc83f70f9baf998
Author: Sveinn í Felli <sv1@fellsnet.is>
Date:   Mon Dec 14 18:31:14 2015 +0100

    I18n: Update translation is (93%).
    
    176 translated messages, 12 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit a95bbb7e6cbda0e34148340a2c636a92ed393fd2
Author: Xfce Bot <transifex@xfce.org>
Date:   Mon Dec 14 18:31:14 2015 +0100

    I18n: Update translation ca (79%).
    
    149 translated messages, 39 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 0edc4bf759f3084ee1d0f9f0e9676179e5e309ac
Author: Sveinn í Felli <sv1@fellsnet.is>
Date:   Thu Dec 10 12:30:57 2015 +0100

    I18n: Update translation is (93%).
    
    176 translated messages, 12 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit cc22afc82bccc71628e592d40222cea6053693d8
Author: Anonymous <noreply@xfce.org>
Date:   Fri Nov 27 00:31:33 2015 +0100

    I18n: Update translation lt (100%).
    
    188 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 4ad9535f4b2960ff5817c40d2924b93c96b4cbc5
Author: Slavko <linux@slavino.sk>
Date:   Fri Oct 30 12:31:57 2015 +0100

    I18n: Update translation sk (100%).
    
    188 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit a93155d9fe74a943102cbd08f192d2a623a42843
Author: Slavko <linux@slavino.sk>
Date:   Fri Oct 23 00:31:06 2015 +0200

    I18n: Update translation sk (100%).
    
    188 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit ac6ced6dbe6bacec0d0108f9d38a1762ec11a8b0
Author: Slavko <linux@slavino.sk>
Date:   Thu Oct 22 12:31:33 2015 +0200

    I18n: Update translation sk (100%).
    
    188 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 7ea4847ff816ad1e613f2cc56ae925e682eb98de
Author: Tobias Bannert <tobannert@gmail.com>
Date:   Wed Oct 7 18:31:09 2015 +0200

    I18n: Update translation de (100%).
    
    188 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit f08554bc63b077ee5a7ee6b79e75ac6a8dd21301
Author: Påvel Nicklasson <pavelnicklasson@bahnhof.se>
Date:   Tue Oct 6 00:31:10 2015 +0200

    I18n: Update translation sv (100%).
    
    188 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 6ca3ce369b203657506eecba4b7a41bc1660d764
Author: Anonymous <noreply@xfce.org>
Date:   Mon Sep 21 00:31:20 2015 +0200

    I18n: Update translation lt (100%).
    
    188 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit d901a94d57dfc08d5a605d37de83b86eb35cdc39
Author: Tobias Bannert <tobannert@gmail.com>
Date:   Mon Aug 24 18:30:42 2015 +0200

    I18n: Update translation de (100%).
    
    188 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit fc7a5f36af374ebce4dc7c0d5989e52fcf2787ae
Author: عبدالله رضوان <abbodmar@gmail.com>
Date:   Sat Aug 8 00:31:18 2015 +0200

    I18n: Update translation ar (97%).
    
    184 translated messages, 4 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 46f4d427cca0bb34becc7d11f34cb48dc76ab91c
Author: 白铭骢 <jeffbaichina@members.fsf.org>
Date:   Wed Aug 5 18:30:41 2015 +0200

    I18n: Update translation zh_CN (100%).
    
    188 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 438a12f606a808a09ff90318971a0af8b7b3e5fc
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jul 21 18:31:18 2015 +0200

    I18n: Update translation lt (100%).
    
    188 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit e5ba70137a312495724bd3e5b7aa2fdfce55b93c
Author: Påvel Nicklasson <pavelnicklasson@bahnhof.se>
Date:   Mon Jul 20 00:32:38 2015 +0200

    I18n: Update translation sv (100%).
    
    188 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 29737a29fa536e6fb815a42242b987320b794ebb
Author: Anonymous <noreply@xfce.org>
Date:   Wed Jun 24 18:31:49 2015 +0200

    I18n: Update translation lt (100%).
    
    188 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 69d9643c2eebc1398f098c2a6812cbf9ea434c92
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jun 12 00:31:00 2015 +0200

    I18n: Update translation lt (100%).
    
    188 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit ca47270ea8969f4ede415d558f4df32e52a0ec7e
Author: Påvel Nicklasson <pavelnicklasson@bahnhof.se>
Date:   Wed Jun 3 18:32:51 2015 +0200

    I18n: Update translation sv (100%).
    
    188 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 630d81159876e1d00d7113f6580ae50a734852a5
Author: Necdet Yücel <necdetyucel@gmail.com>
Date:   Tue May 26 12:31:19 2015 +0200

    I18n: Update translation tr (100%).
    
    188 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 3e95316a4515c6dcf35f2906d00f29b93d96fad6
Author: Ali Polatel <ali.polatel@ozguryazilim.com.tr>
Date:   Mon May 18 06:30:52 2015 +0200

    I18n: Update translation tr (98%).
    
    186 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 725a16551d5756fc99aab4d5717a937886b1e4b4
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 23 12:31:03 2015 +0200

    I18n: Update translation lt (98%).
    
    186 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 985222fe4d568a05fe2553162539b68f83a45dfc
Author: Michael Findlay <keltoiboy@gmail.com>
Date:   Thu Apr 9 06:31:00 2015 +0200

    I18n: Update translation en_AU (100%).
    
    188 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 25b47f41cd0e3db7fffb6c37ee46ce1f30d32799
Author: Urien Desterres <urien.desterres@gmail.com>
Date:   Sat Apr 4 12:31:09 2015 +0200

    I18n: Update translation fr (100%).
    
    188 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 627bc48243b14b89976a7dd0b666a085b8c40cf9
Author: Nuno Miguel <nunomgue@gmail.com>
Date:   Fri Mar 13 18:31:18 2015 +0100

    I18n: Update translation pt (100%).
    
    188 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 26514900d2e7bc7ad4595fdac1f8b72f8575ba4f
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 13 18:31:17 2015 +0100

    I18n: Update translation lt (98%).
    
    185 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 04c2fcf78fe1ce99605de5bf968a834906422940
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Wed Mar 11 00:30:58 2015 +0100

    I18n: Update translation uk (100%).
    
    188 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 61676f808bc25fd93f8714ddf69dbda7d714833a
Author: Slavko <linux@slavino.sk>
Date:   Sun Mar 8 18:31:21 2015 +0100

    I18n: Update translation sk (100%).
    
    188 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 248072cf6856a694824684eda92e2e8b9d5c3ad2
Author: Masato HASHIMOTO <cabezon.hashimoto@gmail.com>
Date:   Sun Mar 8 18:31:21 2015 +0100

    I18n: Update translation ja (100%).
    
    188 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit d152eb8786d2c11972e8e1d87ce088aa42bb0be2
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Sun Mar 8 18:31:21 2015 +0100

    I18n: Update translation cs (100%).
    
    188 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit c878c49793f98eeb3ea03c0523759bb51e54c1ad
Author: Cristian Marchi <cri.penta@gmail.com>
Date:   Sat Mar 7 00:31:05 2015 +0100

    I18n: Update translation it (100%).
    
    188 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 68bd6150050d413e9356e7e2164cd5b9d139640f
Author: Georg Eckert <eckert.georg@gmx.de>
Date:   Fri Mar 6 00:30:58 2015 +0100

    I18n: Update translation de (100%).
    
    188 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 325b10b7f193ab30b7875534f8360985a39e5003
Author: Harald <haarektrans@gmail.com>
Date:   Thu Mar 5 18:30:58 2015 +0100

    I18n: Update translation nb (100%).
    
    188 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit ac8591420ddd70aff67a7e88e7b8d8cddc422825
Author: Theppitak Karoonboonyanan <theppitak@gmail.com>
Date:   Thu Mar 5 12:31:31 2015 +0100

    I18n: Update translation th (100%).
    
    188 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit cae0b92fa9793551cf2f673e9ad29507445239dc
Author: Piotr Strębski <strebski@o2.pl>
Date:   Thu Mar 5 12:31:31 2015 +0100

    I18n: Update translation pl (98%).
    
    186 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 93832232b72bcf23c9fafdb2da54f2f542ffb60f
Author: André Miranda <andreldm1989@gmail.com>
Date:   Thu Mar 5 00:30:55 2015 +0100

    I18n: Update translation pt_BR (100%).
    
    188 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 76621753300386968d83255e8adb552b4f1e560e
Author: Urien Desterres <urien.desterres@gmail.com>
Date:   Thu Mar 5 00:30:55 2015 +0100

    I18n: Update translation fr (100%).
    
    188 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 94f94e2d04efc74c1981e1a6a2101c396cf97fca
Author: Jeff Huang <s8321414@gmail.com>
Date:   Tue Mar 3 18:31:02 2015 +0100

    I18n: Update translation zh_TW (100%).
    
    188 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 59ccedfd64e437f498eb9f50584cd4590e8623bd
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Tue Mar 3 18:31:02 2015 +0100

    I18n: Update translation ko (100%).
    
    188 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit b942ac36e056f5d8c3b0941d208b5ac54b635eae
Author: gabrieltandil <gabriel.tandil@gmail.com>
Date:   Tue Mar 3 12:31:13 2015 +0100

    I18n: Update translation es (100%).
    
    188 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 3ae341ba0bbf5c0fefcdb02a3674061a6b73f7db
Author: Kevin Fenzi <kevin@scrye.com>
Date:   Mon Mar 2 15:41:11 2015 +0300

    appdata fails validation (Bug #11622)
    
    appstream-util fails with "cannot contain a hyperlink".
    
    Signed-off-by: Eric Koegel <eric.koegel@gmail.com>

commit 79658b81e7eac7e21f7c470d40e00e0c2cf5b9c4
Author: Guido Berhoerster <gber@opensuse.org>
Date:   Mon Mar 2 15:30:27 2015 +0300

    Fix icon installation (Bug #11614)
    
    Due to a typo in the Makefile 128x128 icons get installed
    in 48x48 directory.
    
    Signed-off-by: Eric Koegel <eric.koegel@gmail.com>

commit f3f820f08dfc6b627b06d1e31df297886cd43a61
Author: Baurzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Sun Mar 1 18:31:16 2015 +0100

    I18n: Update translation kk (97%).
    
    184 translated messages, 4 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 1f3dfb6a6d04594b8301814a3c373060043b467d
Author: Eric Koegel <eric.koegel@gmail.com>
Date:   Sat Feb 28 19:53:59 2015 +0300

    Post release tag bump

commit 35e03860bc4476dce3a0b3d14ab61075f1703b01
Author: Eric Koegel <eric.koegel@gmail.com>
Date:   Sat Feb 28 19:51:16 2015 +0300

    Updates for release.

commit 53c4b4e951aa170130592b3907741c6bb9723e97
Author: Tobias Bannert <tobannert@gmail.com>
Date:   Fri Feb 27 18:31:18 2015 +0100

    I18n: Update translation de (100%).
    
    188 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 8735bb5320a4a5ddc8d624e5913b78924cad11be
Author: Georg Eckert <eckert.georg@gmx.de>
Date:   Fri Feb 27 00:30:57 2015 +0100

    I18n: Update translation de (100%).
    
    188 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 2c892e96d5c455c981ae44278b4df2ce4c8e8d5a
Author: 玉堂白鹤 <yjwork@qq.com>
Date:   Thu Feb 26 18:32:00 2015 +0100

    I18n: Update translation zh_CN (98%).
    
    186 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 37ae5c887cc03abea249fe5d6dfb87eb7d82b8d4
Author: Slavko <linux@slavino.sk>
Date:   Thu Feb 26 18:32:00 2015 +0100

    I18n: Update translation sk (100%).
    
    188 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 49d1d8466af5bb39ae40477d3ff776c3cd370878
Author: Remi Andruccioli <remi.andruccioli@gmail.com>
Date:   Thu Feb 26 00:31:31 2015 +0100

    I18n: Update translation fr (100%).
    
    188 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 0148f0b16386a18a8419d547a2b8178f724073d0
Author: Pasi Lallinaho <pasi@shimmerproject.org>
Date:   Thu Feb 26 00:31:31 2015 +0100

    I18n: Update translation fi (98%).
    
    185 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit e68d012659404e7989823d84155e46bf5689846a
Author: Urien Desterres <urien.desterres@gmail.com>
Date:   Wed Feb 25 18:30:57 2015 +0100

    I18n: Update translation fr (100%).
    
    188 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 24b5af698c314a9e7e38fe80b5101e94dbeff9d2
Author: Manolo Díaz <diaz.manolo@gmail.com>
Date:   Tue Feb 24 00:31:15 2015 +0100

    I18n: Update translation es (100%).
    
    188 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit d692ba7110bbeec64c048931cf36fb4f6542a729
Author: Anonymous <noreply@xfce.org>
Date:   Mon Feb 23 18:31:19 2015 +0100

    I18n: Update translation bg (100%).
    
    188 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 6e678721dad79718c920f9b668f7cd7453d9ff44
Author: Anonymous <noreply@xfce.org>
Date:   Mon Feb 23 12:32:40 2015 +0100

    I18n: Update translation bg (100%).
    
    188 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit bac42de3e0a203a39b1f4e7ec3f0417ebc2956c2
Author: Nuno Miguel <nunomgue@gmail.com>
Date:   Sun Feb 22 18:31:23 2015 +0100

    I18n: Update translation pt (100%).
    
    188 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit e0eb867f21cfe975b82eb848617a07f66c19228c
Author: Allan Nordhøy <comradekingu@gmail.com>
Date:   Sat Feb 21 18:31:43 2015 +0100

    I18n: Update translation nb (100%).
    
    188 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit d226212acf15a4c88562dfd85a4cef1ab950dcf1
Author: Cristian Marchi <cri.penta@gmail.com>
Date:   Sat Feb 21 00:31:38 2015 +0100

    I18n: Update translation it (100%).
    
    188 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 44ce080e0ec7511ffdf3612859bfd48d1404078a
Author: Urien Desterres <urien.desterres@gmail.com>
Date:   Thu Feb 19 00:31:10 2015 +0100

    I18n: Update translation fr (100%).
    
    188 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit ac8807db481414007e3fad5a24580f2e5b5aa16b
Author: Masato HASHIMOTO <cabezon.hashimoto@gmail.com>
Date:   Wed Feb 18 18:31:22 2015 +0100

    I18n: Update translation ja (100%).
    
    188 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit b3710c2d8aad6127bcc1dcf668bf3e5c2587147c
Author: Urien Desterres <urien.desterres@gmail.com>
Date:   Wed Feb 18 00:31:09 2015 +0100

    I18n: Update translation fr (100%).
    
    188 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 788411a43227a0b8b2f31766b136bb9dc2e30030
Author: Eric Koegel <eric.koegel@gmail.com>
Date:   Mon Feb 9 11:18:50 2015 +0300

    Use collate keys to handle filename sorting (Bug #9731)
    
    This uses g_utf8_casefold and g_utf8_collate_key_for_filename on
    the files to perform case insensitive sorting the same way Thunar
    and Xfdesktop do.

commit e6d5eed6694fb7dccef22301ce6f9aebac3b3b43
Author: Dawid <hoek@hoek.pl>
Date:   Sat Feb 14 18:31:14 2015 +0100

    I18n: Update translation pl (97%).
    
    184 translated messages, 4 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 207761febf4b48e653447ad23e050c97ea5042f1
Author: Urien Desterres <urien.desterres@gmail.com>
Date:   Sat Feb 14 00:30:57 2015 +0100

    I18n: Update translation fr (100%).
    
    188 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit ec3b0aae0c4a2a66207b6a1d6872fa4e85995f34
Author: Necdet Yücel <necdetyucel@gmail.com>
Date:   Thu Feb 12 00:30:57 2015 +0100

    I18n: Update translation tr (97%).
    
    184 translated messages, 4 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 418a4828931cf438aad9136f7bc27cb17d0b0219
Author: Urien Desterres <urien.desterres@gmail.com>
Date:   Wed Feb 11 18:30:59 2015 +0100

    I18n: Update translation fr (99%).
    
    187 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 10f0949ff8839af35469ceeeccee7df37114a5e6
Author: 玉堂白鹤 <yjwork@qq.com>
Date:   Tue Feb 10 12:30:52 2015 +0100

    I18n: Update translation zh_CN (97%).
    
    184 translated messages, 4 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit e24c2dbbf328af717c9d56940f631b1f22f7310e
Author: abuyop <abuyop@gmail.com>
Date:   Mon Feb 9 18:31:14 2015 +0100

    I18n: Update translation ms (100%).
    
    188 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit bd74d89ab6d22b8da012e7f3e603344b9be136e9
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Mon Feb 9 12:30:59 2015 +0100

    I18n: Update translation uk (100%).
    
    188 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 995a233794ec7fa2f04a16c05d00589617f341ce
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Mon Feb 9 00:31:18 2015 +0100

    I18n: Update translation uk (99%).
    
    187 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 1cc297b63bbf3b754c305481ac5228ede5d3601f
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Sun Feb 8 18:31:36 2015 +0100

    I18n: Update translation ko (100%).
    
    188 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 99faca313e4f21d4c9a57f703538ef8c8ca4ecce
Author: Sergey Alyoshin <alyoshin.s@gmail.com>
Date:   Sun Feb 8 12:31:07 2015 +0100

    I18n: Update translation ru (100%).
    
    188 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit fa4799ed10dd384910a97ce34c4aa7d19db77d94
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Sun Feb 8 12:31:07 2015 +0100

    I18n: Update translation ko (98%).
    
    185 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit c1cb09b97bb9258c485850b98e1f55c2971ad683
Author: Саша Петровић <salepetronije@gmail.com>
Date:   Sat Feb 7 00:31:09 2015 +0100

    I18n: Update translation sr (100%).
    
    188 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 481bfebf5d3aa9ed6e30a5d3f0db5fc4f4ab08fd
Author: Urien Desterres <urien.desterres@gmail.com>
Date:   Fri Feb 6 18:30:59 2015 +0100

    I18n: Update translation fr (98%).
    
    186 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 167bb426adfec042a8f59d7d870420b90c9c1595
Author: Urien Desterres <urien.desterres@gmail.com>
Date:   Fri Feb 6 00:30:52 2015 +0100

    I18n: Update translation fr (98%).
    
    186 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 6f873a9f3c78266204c029050ee2d3385276572d
Author: André Miranda <andreldm1989@gmail.com>
Date:   Wed Feb 4 18:30:59 2015 +0100

    I18n: Update translation pt_BR (100%).
    
    188 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 623ce00955440d66a98cb1263d67545825bbf1bd
Author: Theppitak Karoonboonyanan <theppitak@gmail.com>
Date:   Sun Feb 1 18:30:57 2015 +0100

    I18n: Update translation th (100%).
    
    188 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 1bb2dc3e15bf949b08d090ba6ef75a22cf49c4e3
Author: Cristian Marchi <cri.penta@gmail.com>
Date:   Sat Jan 31 18:31:13 2015 +0100

    I18n: Update translation it (98%).
    
    185 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit f2825da8e8ab0dc288af963e284972467273d92c
Author: Cristian Marchi <cri.penta@gmail.com>
Date:   Thu Jan 29 00:31:05 2015 +0100

    I18n: Update translation it (97%).
    
    184 translated messages, 4 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit a67a822517a503d4a066b526881d1b3dea13b951
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Tue Jan 27 18:30:53 2015 +0100

    I18n: Update translation nl (100%).
    
    188 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit f0d0c4c9ba7cdc4e1ee22bb38189ba0c5326d9ec
Author: Michael Findlay <keltoiboy@gmail.com>
Date:   Tue Jan 27 06:30:52 2015 +0100

    I18n: Update translation en_AU (100%).
    
    188 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit dcec5727f161a72c1197c706e31e0c445626bc65
Author: Yannick Le Guen <leguen.yannick@gmail.com>
Date:   Mon Jan 26 18:30:52 2015 +0100

    I18n: Update translation fr (98%).
    
    185 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit ec5772846b2f876b29eeecfc047ec6ac4da77e79
Author: Pablo Roberto Francisco Lezaeta Reyes <prflr88@gmail.com>
Date:   Mon Jan 26 06:30:51 2015 +0100

    I18n: Update translation es (100%).
    
    188 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 7003dd0dfc4c63e290206f566a01244e61943ada
Author: Edin Veskovic <edin.veskovic@openmailbox.org>
Date:   Mon Jan 26 00:30:53 2015 +0100

    I18n: Update translation hr (100%).
    
    188 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 3dac899814eae63a77e61e827d258f736a168272
Author: Eric Koegel <eric.koegel@gmail.com>
Date:   Sun Jan 25 11:08:39 2015 +0300

    Add rules to generate and install appdata
    
    This commit adds the automake stuff to generate the appdata.xml from
    the appdata.xml.in file and marks it for translations.
    
    Signed-off-by: Eric Koegel <eric.koegel@gmail.com>

commit 4282087f193ccf457489e49ea6b5f3e9d626870c
Author: poma <pomidorabelisima@gmail.com>
Date:   Sun Jan 25 10:50:46 2015 +0300

    Add AppData file (Bug #11296)
    
    Signed-off-by: Eric Koegel <eric.koegel@gmail.com>

commit 337f46e493ccd1908acaaf4dc512ffda4481352c
Author: Eric Koegel <eric.koegel@gmail.com>
Date:   Sun Jan 25 09:56:46 2015 +0300

    Update intltool
    
    See https://bugzilla.xfce.org/show_bug.cgi?id=8930 for details.

commit 465a9f5bde65cd6af8ef559c43cd0f4421437583
Author: André Miranda <andreldm1989@gmail.com>
Date:   Sun Jan 25 09:49:18 2015 +0300

    Fix invert zoom direction (Bug #10746)
    
    The patch fixes the code so that the invert zoom direction is
    applied when doing a scroll-wheel zoom.
    
    Signed-off-by: Eric Koegel <eric.koegel@gmail.com>

commit a977f6ce0d0e2290ed9a02bb8fb6e37640b23122
Author: André Miranda <andreldm1989@gmail.com>
Date:   Fri Jan 23 06:30:50 2015 +0100

    I18n: Update translation pt_BR (100%).
    
    184 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit d3e183eb4d95e8e4aac29a6aaa2d4e975fa9d1d7
Author: abuyop <abuyop@gmail.com>
Date:   Thu Jan 22 12:30:51 2015 +0100

    I18n: Update translation ms (100%).
    
    184 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 90a44a4423a8fc1145a98ce540561c678bbc76c4
Author: Sergey Alyoshin <alyoshin.s@gmail.com>
Date:   Thu Jan 22 00:31:11 2015 +0100

    I18n: Update translation ru (100%).
    
    184 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 9e8c06d99338d342be3cc5e93373274934cabd87
Author: Piotr Sokół <psokol@jabster.pl>
Date:   Wed Jan 21 00:30:52 2015 +0100

    I18n: Update translation pl (99%).
    
    183 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit afcaa8a56c78377980d7914f7cf1e4fa8832cd1c
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Wed Jan 21 00:30:52 2015 +0100

    I18n: Update translation cs (100%).
    
    184 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 012d0797bc9bc3e01718a3fb31191df1461d5f25
Author: Tobias Bannert <tobannert@gmail.com>
Date:   Tue Jan 20 18:31:14 2015 +0100

    I18n: Update translation de (100%).
    
    184 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 512901899239fe8d4764d06351b4271ceb560574
Author: Саша Петровић <salepetronije@gmail.com>
Date:   Tue Jan 20 12:30:52 2015 +0100

    I18n: Update translation sr (100%).
    
    184 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit f94f8131d1a25c8d246dcfcb447e34c5659183b8
Author: Pablo Roberto Francisco Lezaeta Reyes <prflr88@gmail.com>
Date:   Tue Jan 20 06:30:51 2015 +0100

    I18n: Update translation es (100%).
    
    184 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit a821d757fa0d02b3c9ad2fa003343a0962f51340
Author: Jeff Huang <s8321414@gmail.com>
Date:   Mon Jan 19 12:30:58 2015 +0100

    I18n: Update translation zh_TW (100%).
    
    184 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit ac21fbf39686985caa3b87836d601f2c62c2f1e0
Author: AlexanderFilev <ifillrok@gmail.com>
Date:   Mon Jan 19 12:30:58 2015 +0100

    I18n: Update translation ru (100%).
    
    184 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit f56b82fd36def77c6b078c2e8df707333024c62d
Author: Yannick Le Guen <leguen.yannick@gmail.com>
Date:   Mon Jan 19 12:30:58 2015 +0100

    I18n: Update translation fr (100%).
    
    184 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 0970bef2fbb1b418d782e69b9b85f22950e22f69
Author: Edin Veskovic <edin.veskovic@openmailbox.org>
Date:   Mon Jan 19 00:30:52 2015 +0100

    I18n: Update translation hr (100%).
    
    184 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit eb1732c7fe84a77c5d0da935e888028fa3477c8e
Author: Olivier Duchateau <duchateau.olivier@gmail.com>
Date:   Tue Oct 21 19:20:45 2014 +0000

    Update xfconf settings for Xfdesktop >= 4.11
    
    Signed-off-by: Eric Koegel <eric.koegel@gmail.com>

commit a0e20e0dbb2e77182427ed1caa5a011d88500cfb
Author: Eric Koegel <eric.koegel@gmail.com>
Date:   Fri Oct 31 22:02:04 2014 +0300

    Check for thumbnails in the new location
    
    The thumbnail managing standard was updated to change the location
    where thumbnails are stored. This has been changed to
    $XDG_CACHE_HOME/thumbnails/ unless $XDG_CACHE_HOME
    isn't defined, at which point it's back to $HOME/.cache/thumbnails
    This patch looks in both places when the thumbnail is created and
    reports the first one that's found.
    
    Signed-off-by: Eric Koegel <eric.koegel@gmail.com>

commit 0afa544fd7e9ca3d589c4d2a9f0ef01a64f4816c
Author: Eric Koegel <eric.koegel@gmail.com>
Date:   Mon Apr 7 12:30:10 2014 +0300

    Don't check item->width twice (Bug 10534)
    
    There's no need to check item->width twice on the same line. Also
    checking for item->height isn't needed because the function never
    uses item->height but does set it at the end.
    
    Signed-off-by: Eric Koegel <eric.koegel@gmail.com>

commit 6634357285528ac87032f1883158ae3f027154ac
Author: Eric Koegel <eric.koegel@gmail.com>
Date:   Fri Apr 19 12:01:50 2013 +0300

    Add version check because g_thread_init is deprecated
    
    Signed-off-by: Eric Koegel <eric.koegel@gmail.com>

commit 360340eeba602125be8362b9f3aed4353246fa7a
Author: Kiril Kirilov <cybercop_montana@abv.bg>
Date:   Mon Jan 5 18:30:52 2015 +0100

    I18n: Update translation bg (100%).
    
    183 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 898e36478eb405adcdcfc2b126d3ca9e53598c0a
Author: Pablo Roberto Francisco Lezaeta Reyes <prflr88@gmail.com>
Date:   Sat Dec 27 00:31:48 2014 +0100

    I18n: Update translation es (100%).
    
    183 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit e6ed5ab6e6732996bf778e0cc14fe849ecd08b82
Author: Ḷḷumex03 <tornes@opmbx.org>
Date:   Tue Nov 25 00:31:04 2014 +0100

    I18n: Update translation ast (100%).
    
    183 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 3a75e1d1fa3d4af453de4c94bb896cb9b7ef5cb2
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Sun Oct 19 18:31:16 2014 +0200

    I18n: Update translation hr (100%).
    
    183 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 987c8d59618dcdafe5bc1f2c5cdf564533736e9d
Author: Anonymous <noreply@xfce.org>
Date:   Fri Oct 10 18:30:52 2014 +0200

    I18n: Update translation de (100%).
    
    183 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 8be30a602ce2905c9a610f415759179ab6aa4604
Author: Anonymous <noreply@xfce.org>
Date:   Thu Sep 4 06:30:54 2014 +0200

    I18n: Update translation de (100%).
    
    183 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 1520452c19fc8565d5a9a5f586d6cbc7b6eab88e
Author: Piotr Sokół <psokol@jabster.pl>
Date:   Tue Aug 26 12:30:56 2014 +0200

    I18n: Update translation pl (100%).
    
    183 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 2b831ad58809cd3709b68390aeb06d1fc539a39d
Author: Urien Desterres <urien.desterres@gmail.com>
Date:   Thu Aug 14 18:30:54 2014 +0200

    I18n: Update translation fr (100%).
    
    183 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 4f122b4a38c734fd40dfb58e6a56d3030d95a4ed
Author: abuyop <abuyop@gmail.com>
Date:   Thu Aug 7 18:31:01 2014 +0200

    I18n: Add new translation ms (100%).
    
    183 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 7e030c7aabf2c6ad3323e73d99e07deb0675bc26
Author: Ḷḷumex03 <l.lumex03.tornes@gmail.com>
Date:   Tue Jun 17 00:31:01 2014 +0200

    I18n: Update translation ast (100%).
    
    183 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 19403ef15f6109a7f0dc62ba189dba6980d6009e
Author: Tornes Llume <l.lumex03.tornes@gmail.com>
Date:   Wed May 28 12:30:58 2014 +0200

    I18n: Update translation ast (92%).
    
    169 translated messages, 14 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 65281ce4bffff2244195e3bc79a2f91834ec925b
Author: kingu <comradekingu@gmail.com>
Date:   Fri May 16 06:30:51 2014 +0200

    I18n: Update translation nb (100%).
    
    183 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit e4a57b10f64187b45c501dc7e79221a321361537
Author: kingu <comradekingu@gmail.com>
Date:   Fri May 16 00:31:28 2014 +0200

    I18n: Update translation nb (74%).
    
    137 translated messages, 46 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 82e54a7c2a2f5fda48f63b52b56ac1c29023393b
Author: Urides <urien.desterres@gmail.com>
Date:   Wed May 14 18:30:55 2014 +0200

    I18n: Update translation fr (100%).
    
    183 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit eb7051039f9e8de6405fc4d36435d72046fdec21
Author: haarek <haarektrans@gmail.com>
Date:   Sat May 10 18:31:23 2014 +0200

    I18n: Update translation nb (55%).
    
    101 translated messages, 82 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 854071b2fa51865041df2e5cc3380be4398b7e12
Author: haarek <haarektrans@gmail.com>
Date:   Mon Apr 28 18:30:56 2014 +0200

    I18n: Update translation nb (55%).
    
    101 translated messages, 82 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 900e06a02dc91f3071634f42a5f23233897e26d4
Author: Tornes Llume <l.lumex03.tornes@gmail.com>
Date:   Thu Apr 24 12:30:59 2014 +0200

    I18n: Update translation ast (91%).
    
    167 translated messages, 16 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit c45d9f4b2a10e3c1074937f95d221a7956ee521b
Author: ప్రవీణ్ ఇళ్ళ <mail2ipn@gmail.com>
Date:   Thu Apr 10 00:30:59 2014 +0200

    I18n: Update translation te (52%).
    
    96 translated messages, 87 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 821398c8908a8afc6b6cc3eea65bfc985c84f4da
Author: Urides <urien.desterres@gmail.com>
Date:   Mon Apr 7 00:30:55 2014 +0200

    I18n: Update translation fr (100%).
    
    183 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 44b297b67e4433d4fd7323aaab10dfc8f1422057
Author: Urides <urien.desterres@gmail.com>
Date:   Sun Apr 6 18:30:56 2014 +0200

    I18n: Update translation fr (100%).
    
    183 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 43f2b5299a2097cd5a97c3bb328e03b5daf40d9e
Author: Urides <urien.desterres@gmail.com>
Date:   Sun Apr 6 12:31:01 2014 +0200

    I18n: Update translation fr (100%).
    
    183 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 915c53c52ad8007a923a09e06333082fc075fa1f
Author: Urides <urien.desterres@gmail.com>
Date:   Fri Apr 4 18:31:03 2014 +0200

    I18n: Update translation fr (100%).
    
    183 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit f75fbd62eeb75ccd9653f1d67d13b684d1e2456c
Author: PavelNicklasson <pavelnicklasson@bahnhof.se>
Date:   Thu Apr 3 18:31:05 2014 +0200

    I18n: Update translation sv (100%).
    
    183 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit bfa296d62ffc6fed18c6372bc5a53edbb10699ae
Author: Urides <urien.desterres@gmail.com>
Date:   Tue Apr 1 18:31:07 2014 +0200

    I18n: Update translation fr (100%).
    
    183 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 900dd35db2b46a30787c5c507c9fa4d6731db45b
Author: Urides <urien.desterres@gmail.com>
Date:   Tue Apr 1 00:31:02 2014 +0200

    I18n: Update translation fr (100%).
    
    183 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 0060b7f1a96c6c4579c17e84cac92bdd84a2c13c
Author: Anonymous <noreply@xfce.org>
Date:   Sun Mar 9 00:31:01 2014 +0100

    I18n: Update translation de (100%).
    
    183 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 792f00b0b7d08912154a44db1f6b326b5ebe8b51
Author: schizo <eveskovic@gmail.com>
Date:   Sat Feb 22 00:31:02 2014 +0100

    I18n: Update translation hr (100%).
    
    183 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit bc7a863fa55ed5bf4505b01f7c21544f428238ee
Author: PavelNicklasson <pavelnicklasson@bahnhof.se>
Date:   Tue Feb 11 00:30:52 2014 +0100

    I18n: Update translation sv (100%).
    
    183 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit a943faee3b582d53e66eb53d5b4b8ed5def421c9
Author: Walter Cheuk <wwycheuk@gmail.com>
Date:   Sat Jan 4 06:30:50 2014 +0100

    I18n: Update translation zh_TW (100%).
    
    183 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 78e0559e672e192213c6722ea5409f3c3ef460a8
Author: Fito Jayme <fitoschido@ubuntu.com>
Date:   Tue Dec 31 12:30:53 2013 +0100

    I18n: Update translation es (100%).
    
    183 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit dfcb0ed334eb1b22c324ccd302321aa229479c57
Author: nunom <nunomgue@gmail.com>
Date:   Sat Dec 14 18:31:01 2013 +0100

    I18n: Update translation pt (100%).
    
    183 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 619d50ff8947a316ae0fe0de3957beea8bc8705d
Author: cri <cri.penta@gmail.com>
Date:   Sat Dec 7 12:30:50 2013 +0100

    I18n: Update translation it (100%).
    
    183 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 1401e829e72da4089c392cef9b136cdc5ff67c17
Author: Cedric31 <cvalmary@yahoo.fr>
Date:   Thu Nov 28 12:30:55 2013 +0100

    I18n: Add new translation oc (100%).
    
    183 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 5f7efa23291bd13bd3034734a1e13549eb6daada
Author: theppitak <theppitak@gmail.com>
Date:   Mon Nov 25 12:30:50 2013 +0100

    I18n: Add new translation th (100%).
    
    183 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 4bd892e4a00ad3eb07170b2eeef831ea9d3d2dfe
Author: Jiri Grönroos <jiri.gronroos@iki.fi>
Date:   Tue Nov 12 00:31:01 2013 +0100

    I18n: Update translation fi (100%).
    
    183 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 0fcd0534d15f214f9a1b5a2e7a1b91cc925b948d
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Sun Oct 20 00:30:56 2013 +0200

    I18n: Update translation hr (84%).
    
    155 translated messages, 28 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 5735278e77409b1bd2c1169105d389061f654256
Author: gem <eckert.georg@gmx.de>
Date:   Thu Sep 19 18:31:10 2013 +0200

    I18n: Update translation de (98%).
    
    181 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 0aaa4130d81daf1d427ebcc7ef1ccb02d55a55f8
Author: gem <eckert.georg@gmx.de>
Date:   Thu Sep 19 12:30:49 2013 +0200

    I18n: Add new translation de (91%).
    
    168 translated messages, 15 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 230ced3721574fce7e177a8de89d2acf139204b7
Author: jc1 <jc1.quebecos@gmail.com>
Date:   Tue Jul 30 18:31:10 2013 +0200

    I18n: Update translation fr (100%).
    
    183 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit d3795ec08f584641794aafd4153f104ddea346eb
Author: k3lt01 <keltoiboy@gmail.com>
Date:   Mon Jul 29 12:31:26 2013 +0200

    I18n: Add new translation en_AU (100%).
    
    183 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 0e49e651af8c4821b620e8e051c5332af5fcb715
Author: Aleksandr P <davian818@gmail.com>
Date:   Tue Jul 16 18:30:59 2013 +0200

    I18n: Add new translation ru (100%).
    
    183 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 14e724422e05d72d53b88640e2fd0cb39f3382ee
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Jul 13 21:50:50 2013 +0200

    Remove needed files.

commit 6eccd527cedbed04aa792099e804f4ab421d9040
Author: Pjotr123 <pjotrvertaalt@gmail.com>
Date:   Fri Jul 5 23:00:01 2013 +0200

    I18n: Add new translation nl (91%).
    
    183 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit fdf7e2a9a1ac31e5df9b12db62ee0d5ec26493df
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Jul 3 20:30:31 2013 +0200

    I18n: Remove broken / unsupported translations.
    
    See http://users.xfce.org/~nick/broken-i18n/ for files and logs.
    
    Use https://www.transifex.com/projects/p/xfce/ to upload fixed versions or request a translation team.

commit 88ee75c872c912b6d7a33406715e06ab41a34df7
Author: Baurzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Fri May 17 06:33:17 2013 +0200

    l10n: Updated Kazakh (kk) translation to 100%
    
    New status: 183 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit c1f79aac99deabb371a07b810a1ee2bb48d9f1e3
Author: Baurzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Fri May 17 02:53:07 2013 +0200

    l10n: Updated Kazakh (kk) translation to 97%
    
    New status: 179 messages complete with 0 fuzzies and 4 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit d799a4f45103594145e058fc22a0c36c2e538f01
Author: Pjotr vertaalt <pjotrvertaalt@gmail.com>
Date:   Sat May 11 16:38:33 2013 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 183 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 15b896fc0eb3175d9e081ef735ebcebbfcd10fdd
Author: Baurzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Fri May 3 17:38:54 2013 +0200

    l10n: Updated Kazakh (kk) translation to 92%
    
    New status: 169 messages complete with 0 fuzzies and 14 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 71d4204b9d273edb804bbcd5b3e85e71bb0ae345
Author: Pjotr vertaalt <pjotrvertaalt@gmail.com>
Date:   Fri Apr 26 13:28:52 2013 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 183 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 2ccbea13c8308df8294a130ec8f48343854c3e9d
Author: Baurzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Sun Apr 21 16:40:46 2013 +0200

    l10n: Initial Kazakh translation.
    
    New status: 138 messages complete with 0 fuzzies and 45 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit b7b00a20fef346f5775a6539d15c0dce1319d3e4
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Sun Mar 24 15:21:49 2013 +0100

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 183 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 91790f5bd352768797df215a9264dbb761e7bc82
Author: Utku Berberoğlu <utku.berber@gmail.com>
Date:   Mon Feb 11 12:18:48 2013 +0100

    l10n: Updated Turkish (tr) translation to 92%
    
    New status: 169 messages complete with 4 fuzzies and 10 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit b38fdfce4e4c21196894c2451fcb090e3bf9034f
Author: Utku Berberoğlu <utku.berber@gmail.com>
Date:   Mon Feb 11 12:18:38 2013 +0100

    l10n: Updated Turkish (tr) translation to 92%
    
    New status: 169 messages complete with 4 fuzzies and 10 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 704a11385c699756363436b74cd34ed04937c704
Author: Stephan Arts <stephan@xfce.org>
Date:   Sat Feb 2 13:22:52 2013 +0100

    Remove duplicate code

commit be3743f7b244fbecb57c5e634192bf73791e5be0
Author: Andrew Ash <andrew@andrewash.com>
Date:   Fri Aug 3 01:15:09 2012 -0700

    Support shift+scroll to pan across an image
    
    - /* multi-line */ comments
    - Single point of exit for a function
    
    Signed-off-by: Stephan Arts <stephan@xfce.org>

commit 02b161c7b57b47237fb3f8b1f29a70bdc53f8c89
Author: Stephan Arts <stephan@xfce.org>
Date:   Sat Feb 2 12:01:41 2013 +0100

    Rename configure.in.in to configure.ac.in

commit e8b269304bb50c8a677d7acf068192e9286fd707
Author: Uros Preloznik <uros00@gmail.com>
Date:   Mon Jan 21 22:44:13 2013 +0100

    l10n: Updated Slovenian (sl) translation to 86%
    
    New status: 124 messages complete with 18 fuzzies and 1 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 9d6b4a10a736fcb2eb25e331b694abd03fe9b5a7
Author: Uros Preloznik <uros00@gmail.com>
Date:   Mon Jan 21 22:31:40 2013 +0100

    l10n: Updated Slovenian (sl) translation to None%
    
    New status: 0 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 35086e18600bba801b5fade91ac7a3948fbd6ab0
Author: Nenad Latinović <nenadlatinovic@lavabit.com>
Date:   Mon Jan 21 12:56:06 2013 +0100

    l10n: Updated Slovenian (sl) translation to None%
    
    New status: 0 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 606fc36f9eb0934ffc48347aa0028a0b815ceaba
Author: Georgios Stefanakis <nonviotale@gmail.com>
Date:   Fri Jan 18 21:39:29 2013 +0100

    l10n: Updated Greek (el) translation to 100%
    
    New status: 183 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 2d9f628b22b47faca1e92e854ecfa316465044ff
Author: Kiril Kirilov <cybercop_montana@abv.bg>
Date:   Mon Jan 14 20:16:15 2013 +0100

    l10n: Updated Bulgarian (bg) translation to 100%
    
    New status: 183 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit cbba7c78ab137b62ef1cc6b70d3e0ee09eb11852
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Fri Jan 11 18:40:48 2013 +0100

    l10n: Updated Croatian (hr) translation to 80%
    
    New status: 148 messages complete with 0 fuzzies and 35 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 2e5c76f4e04b6512db9924dc7b3f604979ba130c
Author: Kiril Kirilov <cybercop_montana@abv.bg>
Date:   Fri Jan 11 09:34:45 2013 +0100

    l10n: Updated Bulgarian (bg) translation to 100%
    
    New status: 206 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 0749747c154de1a6bf93b4db572fb5eb8222fd97
Author: Kiril Kirilov <cybercop_montana@abv.bg>
Date:   Fri Jan 11 09:32:21 2013 +0100

    l10n: Updated Bulgarian (bg) translation to 100%
    
    New status: 205 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit dfd1c8b4ccbd234124c307e85a7140c55a54bd25
Author: Kiril Kirilov <cybercop_montana@abv.bg>
Date:   Thu Jan 10 12:29:41 2013 +0100

    l10n: Updated Bulgarian (bg) translation to 100%
    
    New status: 206 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a1a0243902b38b60ef29bb8ee34d76989f3f7177
Author: Eric Koegel <eric.koegel@gmail.com>
Date:   Fri Dec 21 09:30:52 2012 +0300

    Fixed an overflow when comparing filenames with large numbers in them. (Bug #9485)
    
    Signed-off-by: Stephan Arts <stephan@xfce.org>

commit 654733d92991cfa98d0a4296a6fe1d8e7cf0770f
Author: jc jc1 <jc1.quebecos@gmail.com>
Date:   Mon Dec 31 00:07:16 2012 +0100

    l10n: Updated French (fr) translation to 100%
    
    New status: 183 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 7d847f07f187a8839297333c32b7fdd702ec87c9
Author: jc jc1 <jc1.quebecos@gmail.com>
Date:   Sat Dec 15 16:47:23 2012 +0100

    l10n: Updated French (fr) translation to 97%
    
    New status: 178 messages complete with 5 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f7601b50cea490289b75e1302d0a0691a82ab6cc
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Tue Dec 4 14:47:32 2012 +0100

    l10n: Updated Ukrainian (uk) translation to 100%
    
    New status: 183 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 4e69bc48364fa99abf8adb473bc8aff4fe8cbcb8
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Tue Nov 20 16:24:00 2012 +0100

    l10n: Updated Hungarian (hu) translation to 100%
    
    New status: 183 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit b9f1961ef809fc728b0ed22f198a41a37d91d08c
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Tue Nov 20 16:20:34 2012 +0100

    l10n: Updated Hungarian (hu) translation to 100%
    
    New status: 183 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f99be895b66669abe9557985965ec829b781abd1
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Tue Nov 20 16:17:31 2012 +0100

    l10n: Updated Hungarian (hu) translation to 100%
    
    New status: 183 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit be77be65e378253a8268aa3df8f709a7db300e1d
Author: محمد الحرقان <malham1@gmail.com>
Date:   Sat Nov 10 19:52:26 2012 +0100

    l10n: Updated Arabic (ar) translation to 100%
    
    New status: 183 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 71d76633578489ac33a6da497784d4cbb2f43bea
Author: Francisco Javier Serrador <fserrador@gmail.com>
Date:   Sat Nov 10 17:05:51 2012 +0100

    l10n: Updated Spanish (Castilian) (es) translation to 100%
    
    New status: 183 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 708fe3645d07f70f44687b4901782309c5c75cd9
Author: Marcin Romańczuk <abjsyn@gmail.com>
Date:   Thu Nov 1 16:39:16 2012 +0100

    l10n: Updated Polish (pl) translation to 100%
    
    New status: 183 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 5bb6399ac94a2081574adcce4e918949832795f7
Author: Marcin Romańczuk <abjsyn@gmail.com>
Date:   Thu Nov 1 16:36:04 2012 +0100

    l10n: Updated Polish (pl) translation to 100%
    
    New status: 183 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e647619364b62b60a033d7a5bfbd02cc376b70c9
Author: Marcin Romańczuk <abjsyn@gmail.com>
Date:   Wed Oct 31 20:51:37 2012 +0100

    l10n: Updated Polish (pl) translation to 94%
    
    New status: 173 messages complete with 0 fuzzies and 10 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 4a4b0eb91d6bc7c6dcd376ad3227f318f678da34
Author: Gheyret Kenji <gheyret@yahoo.com>
Date:   Wed Oct 24 06:15:24 2012 +0200

    l10n: Updated Uyghur (ug) translation to 100%
    
    New status: 183 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e2c71503b709cf0ab9fe5e06bac878f852dc2209
Author: Roman K <mrdoctorwho@gmail.com>
Date:   Tue Oct 16 11:22:50 2012 +0200

    l10n: Updated Russian (ru) translation to 98%
    
    New status: 181 messages complete with 1 fuzzy and 1 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a97cc25efa7335e28d2674a6a12f8e869f705fe3
Author: Marcin Romańczuk <abjsyn@gmail.com>
Date:   Mon Oct 15 20:43:06 2012 +0200

    l10n: Updated Polish (pl) translation to 93%
    
    New status: 171 messages complete with 0 fuzzies and 12 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 5a5739e5ed21854172c5a44fd25ee2166ebf7547
Author: Piotr Strębski <strebski@o2.pl>
Date:   Wed Sep 26 22:12:19 2012 +0200

    l10n: Updated Polish (pl) translation to 92%
    
    New status: 170 messages complete with 1 fuzzy and 12 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 8a89fa8c5039b1bf49dfed4ada0c6f997f05eeff
Author: Piotr Strębski <strebski@o2.pl>
Date:   Mon Sep 24 15:56:10 2012 +0200

    l10n: Updated Polish (pl) translation to 92%
    
    New status: 169 messages complete with 2 fuzzies and 12 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a3c36c0126816437e7bbb86668a763efbff2516b
Author: Utku Berberoğlu <utku.berber@gmail.com>
Date:   Fri Sep 7 13:11:19 2012 +0200

    l10n: Updated Turkish (tr) translation to 90%
    
    New status: 165 messages complete with 7 fuzzies and 11 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 2cced0795897e76d8b284d1c1ff291c758343d02
Author: jc jc1 <jc1.quebecos@gmail.com>
Date:   Wed Aug 29 14:42:05 2012 +0200

    l10n: Updated French (fr) translation to 95%
    
    New status: 175 messages complete with 8 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 07e7ad10fa175c130ae1ca77ae00a8141a3416bc
Author: Alex Z <ad_user@lavabit.com>
Date:   Mon Aug 27 13:58:51 2012 +0200

    l10n: Updated Russian (ru) translation to 91%
    
    New status: 168 messages complete with 2 fuzzies and 13 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 8979edbc1ae45ee65fcb9bc3e1f51824506f741d
Author: Efstathios Iosifidis <iefstathios@gmail.com>
Date:   Thu Aug 23 23:47:52 2012 +0200

    l10n: Updated Greek (el) translation to 86%
    
    New status: 158 messages complete with 8 fuzzies and 17 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 09e4a33aba073bcd842ab0b84eef86dd3e804c44
Author: Urmas D <davian818@gmail.com>
Date:   Tue Aug 21 09:58:42 2012 +0200

    l10n: Updated Russian (ru) translation to 87%
    
    New status: 160 messages complete with 6 fuzzies and 17 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 95be62bccaa92e87699d0f9c975eeeb898ba4651
Author: Urmas D <davian818@gmail.com>
Date:   Tue Aug 21 09:53:54 2012 +0200

    l10n: Updated Russian (ru) translation to 85%
    
    New status: 156 messages complete with 6 fuzzies and 21 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 6c991e1a07eace78a55f28af5867b04e9dfb09bc
Author: Efstathios Iosifidis <iefstathios@gmail.com>
Date:   Sun Aug 19 20:55:51 2012 +0200

    l10n: Updated Greek (el) translation to 80%
    
    New status: 148 messages complete with 18 fuzzies and 17 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 8416205be8a87d310e3d8367bdc57d641e6c20a5
Author: Gheyret Kenji <gheyret@yahoo.com>
Date:   Mon Aug 6 09:01:10 2012 +0200

    l10n: Updated Uyghur (ug) translation to 100%
    
    New status: 183 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit c5c474614126b10d973dac68d4fda47cf922720d
Author: Stephan Arts <stephan@xfce.org>
Date:   Sat Aug 4 23:11:59 2012 +0200

    Show filename before apptitle
    
    By showing the filename before the application title, it is
    easier to distinguish between different instances of ristretto
    in a taskbar that shows only a part of the title.

commit 8b138e28fda59489df443268e74293d270ea38a7
Author: Stephan Arts <stephan@xfce.org>
Date:   Sat Aug 4 22:58:24 2012 +0200

    Update NEWS

commit 9810df4127a739d0fd8c81894abba3907f8e917a
Author: Stephan Arts <stephan@xfce.org>
Date:   Sat Aug 4 22:55:57 2012 +0200

    Update the thumbnail of the first image too.
    
    _index == 0 for the first image in the image-list, it should also
    receive an update when the thumbnail is ready.

commit 5854e8bb2a66b2e63a2e4cf65aecf9d80cb8f109
Author: Stephan Arts <stephan@xfce.org>
Date:   Sat Aug 4 22:39:00 2012 +0200

    Render a slightly bigger icon, for higher quality

commit c814e5dc47294b03939d766aef6ebb7ade16b673
Author: Stephan Arts <stephan@xfce.org>
Date:   Sat Aug 4 22:25:40 2012 +0200

    Update NEWS

commit cedb7b57d08b2642970773a827de1d49d78b5e2e
Author: Stephan Arts <stephan@xfce.org>
Date:   Sat Aug 4 22:09:23 2012 +0200

    Clean up the thumbnailer on shutdown

commit 90f831384b05a30b62a170415771579af6524109
Author: Stephan Arts <stephan@xfce.org>
Date:   Sat Aug 4 22:06:55 2012 +0200

    Show current image as icon in taskbar (Bug #8837)

commit fd0e863fdf07fdf91666c5a2a1c779c4ff474155
Author: Gheyret Kenji <gheyret@yahoo.com>
Date:   Fri Jul 20 08:21:10 2012 +0200

    l10n: Updated Uyghur (ug) translation to 99%
    
    New status: 182 messages complete with 0 fuzzies and 1 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 54b68ffe8c46de5dca2deaeb758253355dc1211e
Author: Mike Massonnet <mmassonnet@gmail.com>
Date:   Sun Jul 15 11:50:21 2012 +0200

    l10n: Updated French (fr) translation to 84%
    
    New status: 155 messages complete with 17 fuzzies and 11 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit dd4c174f3b629803571579590ee2c51c503768db
Author: Mike Massonnet <mmassonnet@gmail.com>
Date:   Sun Jul 15 11:49:47 2012 +0200

    l10n: Updated French (fr) translation to 80%
    
    New status: 147 messages complete with 27 fuzzies and 9 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit fff842ccd3f65f818384e3c5205f39d06bb8cec0
Author: Sergio Marques <smarquespt@gmail.com>
Date:   Sun Jul 15 11:33:08 2012 +0200

    l10n: Updated Portuguese (pt) translation to 100%
    
    New status: 183 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 0e3b9560dd261272d446510341da84665051eaf3
Author: Cheng-Chia Tseng <pswo10680@gmail.com>
Date:   Wed Jul 11 10:14:50 2012 +0200

    l10n: Updated Chinese (Taiwan) (zh_TW) translation to 100%
    
    New status: 183 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 5d6a1ee1be4ae808ad081132b2366996d1a7b0fe
Author: Мирослав Николић <miroslavnikolic@rocketmail.com>
Date:   Wed Jul 11 08:40:23 2012 +0200

    l10n: New Serbian translation, author salepetronije
    
    New status: 183 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit ddff928af6bd8dae2f0a51a8b729dfb14448fb08
Author: Cheng-Chia Tseng <pswo10680@gmail.com>
Date:   Tue Jul 10 16:26:08 2012 +0200

    l10n: Updated Chinese (Taiwan) (zh_TW) translation to 97%
    
    New status: 178 messages complete with 5 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit afda252b14902b96972c36439b9a826ce4db3c3f
Author: Gheyret Kenji <gheyret@yahoo.com>
Date:   Tue Jul 10 08:19:04 2012 +0200

    l10n: Updated Uyghur (ug) translation to 98%
    
    New status: 180 messages complete with 0 fuzzies and 3 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 555ce3f575d15855bf99b0ba738c3644b997e8cb
Author: Gheyret Kenji <gheyret@yahoo.com>
Date:   Mon Jul 9 01:40:05 2012 +0200

    l10n: Updated Uyghur (ug) translation to 98%
    
    New status: 173 messages complete with 0 fuzzies and 2 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit c9209933f54a8cb02fe01f2bef55004341eed23f
Author: محمد الحرقان <malham1@gmail.com>
Date:   Fri Jul 6 19:20:02 2012 +0200

    l10n: Updated Arabic (ar) translation to 100%
    
    New status: 183 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f92e9f5662f36e7d56865a607eae5e8eebae0d74
Author: Rafael Ferreira <rafael.f.f1@gmail.com>
Date:   Sat Jun 16 06:16:58 2012 +0200

    l10n: Updated Portuguese (Brazilian) (pt_BR) translation to 100%
    
    New status: 183 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f31537937dffe83181845a4d6f5abed24a01b910
Author: Rafael Ferreira <rafael.f.f1@gmail.com>
Date:   Sat Jun 16 04:44:03 2012 +0200

    l10n: Updated Portuguese (Brazilian) (pt_BR) translation to 100%
    
    New status: 183 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 6d5bb783d3f10a6f60f8195d41709b7b13b1664b
Author: Rafael Ferreira <rafael.f.f1@gmail.com>
Date:   Sat Jun 16 03:53:07 2012 +0200

    l10n: Updated Portuguese (Brazilian) (pt_BR) translation to 100%
    
    New status: 183 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 4060ee25e04df9f5c8d07421a42a08ae0264eeb1
Author: Rafael Ferreira <rafael.f.f1@gmail.com>
Date:   Wed Jun 13 07:09:37 2012 +0200

    l10n: Updated Portuguese (Brazilian) (pt_BR) translation to 90%
    
    New status: 166 messages complete with 17 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 982f537e56850c80e28f1394f0f401bfc98a77cf
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Tue Jun 12 19:09:53 2012 +0200

    l10n: Updated Croatian (hr) translation to 80%
    
    New status: 147 messages complete with 0 fuzzies and 36 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit c67b5229f407586f04430a1f10cd3fa8624279fb
Author: Ardjuna <asyura.x@gmail.com>
Date:   Fri Jun 1 23:20:32 2012 +0200

    l10n: Updated Indonesian (id) translation to 100%
    
    New status: 183 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 4d613ec783a0615d557b4609085cfbf46d406ed9
Author: Gheyret Kenji <gheyret@yahoo.com>
Date:   Thu May 31 07:20:21 2012 +0200

    l10n: Updated Uyghur (ug) translation to 98%
    
    New status: 173 messages complete with 0 fuzzies and 2 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 4f78eaf892d500cb7bfbf60b6b196781277c396e
Author: Mișu Moldovan <dumol@xfce.org>
Date:   Thu May 24 20:12:11 2012 +0200

    l10n: Updated Romanian (ro) translation to 100%
    
    New status: 183 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 9454228a972e4ccc0207577641d351fe63b75eb4
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Mon May 21 16:37:35 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 183 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 65ef23a20c207932e72f1061624e57956db87fd1
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Mon May 21 16:04:20 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 183 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 6bf5e89c2eb10b661e10ec6fd1b0274f000b3994
Author: محمد الحرقان <malham1@gmail.com>
Date:   Sun May 20 22:15:12 2012 +0200

    l10n: Updated Arabic (ar) translation to 94%
    
    New status: 173 messages complete with 10 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit dda1e4f96299b8e8db6ce35d3c999bb7188f8324
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Sun May 20 02:09:53 2012 +0200

    l10n: Updated Croatian (hr) translation to 78%
    
    New status: 144 messages complete with 0 fuzzies and 39 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit ff84787a2a0886cdeb382d03768bc7a7ab261f1e
Author: Gökhan Kılınç <kilincgokhan@gmail.com>
Date:   Thu May 17 15:24:01 2012 +0200

    l10n: Updated Turkish (tr) translation to 74%
    
    New status: 137 messages complete with 29 fuzzies and 17 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit d8d0bcaee3092a2cb08e19e4bc3b5364befafe7d
Author: Tomáš Vadina <kyberdev@gmail.com>
Date:   Tue May 15 16:35:51 2012 +0200

    l10n: Updated Slovak (sk) translation to 100%
    
    New status: 183 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 211cdc2f5732f2abc9565a1e3d67e75c89be2287
Author: Mario Blättermann <mario.blaettermann@gmail.com>
Date:   Sat May 12 20:59:01 2012 +0200

    l10n: Updated German (de) translation to 97%
    
    New status: 179 messages complete with 0 fuzzies and 4 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit ccfb18c47a59df36fbaaffff81a23acf17d02666
Author: Per Kongstad <p_kongstad@op.pl>
Date:   Sat May 12 11:14:41 2012 +0200

    l10n: Updated Danish (da) translation to 100%
    
    New status: 183 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 8c3ab2d2aefff1d859cdb07fbaeeec5f3ec2b2e5
Author: Stephan Arts <stephan@xfce.org>
Date:   Sat May 5 08:45:33 2012 +0200

    Fix segfault when image-quality property is changed

commit 1a7ec2adb967df1e393d6248ead33e81793c709d
Author: Leandro Regueiro <leandro.regueiro@gmail.com>
Date:   Fri May 4 12:50:46 2012 +0200

    l10n: Updated Galician (gl) translation to 98%
    
    New status: 181 messages complete with 1 fuzzy and 1 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit eb27acc6b44f9cea099efa220e2c147d91ec1566
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Wed May 2 01:53:30 2012 +0200

    l10n: Updated Croatian (hr) translation to 76%
    
    New status: 140 messages complete with 0 fuzzies and 43 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit edeac7057ca4125e1d99dc8a1c8daf6e8b063544
Author: Noureddin Khatat <noureddin@barid.com>
Date:   Tue May 1 23:07:13 2012 +0200

    l10n: Updated Arabic (ar) translation to 74%
    
    New status: 136 messages complete with 26 fuzzies and 21 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 3748d29c4e7f8e86c1daebfe4af249eb133a288c
Author: Noureddin Khatat <noureddin@barid.com>
Date:   Tue May 1 23:05:02 2012 +0200

    l10n: Updated Arabic (ar) translation to 72%
    
    New status: 132 messages complete with 27 fuzzies and 24 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 5f2f01c78e2f878cce3bdd05ffb33084d9fd5f18
Author: Cristian Marchi <cri.penta@gmail.com>
Date:   Tue May 1 17:07:34 2012 +0200

    l10n: Updated Italian (it) translation to 100%
    
    New status: 183 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a03adfc98b3d32e2b7c702a4c90cf08f396dfe1f
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Mon Apr 30 08:04:40 2012 +0200

    l10n: Updated Ukrainian (uk) translation to 100%
    
    New status: 183 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit c72ca0be100b67d77e8bc4bcb6252b6e5a6ac0c7
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Mon Apr 30 01:52:51 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 183 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 35ebb18d628001d6f079ca7b5c8d68f7efdf48e6
Author: Piarres Beobide <pi@beobide.net>
Date:   Mon Apr 30 00:48:55 2012 +0200

    l10n: Updated Basque (eu) translation to 100%
    
    New status: 183 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 19396b7febb138558630cc61ab915170e59ac391
Author: Sergio Marques <smarquespt@gmail.com>
Date:   Sun Apr 29 16:59:11 2012 +0200

    l10n: Updated Portuguese (pt) translation to 100%
    
    New status: 183 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit df86e45e6e7c40eb7b2199445cde8c71ff30a9dd
Author: Stephan Arts <stephan@xfce.org>
Date:   Sun Apr 29 08:07:33 2012 +0200

    post-release version bump

commit 33d5f882e12b43d9d7552f044687eb4f352b26a3
Author: Stephan Arts <stephan@xfce.org>
Date:   Sun Apr 29 01:00:24 2012 +0200

    Bump version and NEWS

commit a16a5cef065baaa477f9fa3af2470be3854db300
Merge: 5431a9e 2e428c8
Author: Stephan Arts <stephan@xfce.org>
Date:   Sun Apr 29 00:56:02 2012 +0200

    Merge branch 'master' of ssh://git.xfce.org/apps/ristretto

commit 5431a9e9a3b74efaf99f76e1874bb6c91995d806
Author: Stephan Arts <stephan@xfce.org>
Date:   Sun Apr 29 00:55:58 2012 +0200

    Add comments

commit 2e428c884572a5208fd8d12abcb8aec52bde873e
Author: Sergio García <oigres200@gmail.com>
Date:   Sat Apr 28 23:23:08 2012 +0200

    l10n: Updated Spanish (Castilian) (es) translation to 100%
    
    New status: 183 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 0203622b877a2bf7d8eb8b3211df2405c9b1593f
Author: Stephan Arts <stephan@xfce.org>
Date:   Sat Apr 28 22:49:38 2012 +0200

    Update whitespace and comments

commit cadd5c8eb1d4ecfdad1c7f420f89deeff30ef256
Author: Stephan Arts <stephan@xfce.org>
Date:   Sat Apr 28 20:50:46 2012 +0200

    Add comments and improve code-style

commit f098e3cee22637634e52f2d1072de715bd221e43
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Sat Apr 28 20:13:44 2012 +0200

    l10n: Updated Czech (cs) translation to 100%
    
    New status: 183 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit fc5c6144829101e0403382a0533ed98eac4c6f5a
Author: Stephan Arts <stephan@xfce.org>
Date:   Sat Apr 28 19:17:26 2012 +0200

    Add comments

commit fe8798d4f12b306f6a97c1f63a4fb94bde329c49
Author: Stephan Arts <stephan@xfce.org>
Date:   Sat Apr 28 19:17:19 2012 +0200

    Improve variable-naming and add white-space

commit 564dfb88c47284d3c2e6fd6966863a355da52fdb
Author: Pjotr Anon <pliniusminor@gmail.com>
Date:   Sat Apr 28 14:22:30 2012 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 183 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 4ab6a95e3e841301e6a3a88c2ca9a8704bf3f607
Author: Sergio García <oigres200@gmail.com>
Date:   Sat Apr 28 09:53:19 2012 +0200

    l10n: Updated Spanish (Castilian) (es) translation to 96%
    
    New status: 177 messages complete with 0 fuzzies and 6 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 01c7d806dc01dfec7f7612607d16a71fd55e65e2
Author: Piotr Sokół <psokol@jabster.pl>
Date:   Sat Apr 28 09:25:36 2012 +0200

    l10n: Updated Polish (pl) translation to 90%
    
    New status: 165 messages complete with 2 fuzzies and 16 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit ded6c5819412a89736eeb282a266a17f61f0632b
Author: Piotr Sokół <psokol@jabster.pl>
Date:   Sat Apr 28 09:12:30 2012 +0200

    l10n: Updated Polish (pl) translation to 88%
    
    New status: 162 messages complete with 3 fuzzies and 18 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit ab03d568bdd7b67a538a6f32f7346b03f0be57d0
Author: Algimantas Margevičius <margevicius.algimantas@gmail.com>
Date:   Sat Apr 28 07:21:38 2012 +0200

    l10n: Updated Lithuanian (lt) translation to 100%
    
    New status: 183 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 1e40ff2c515a9fc0f586ab7883808bf6c31a6e4d
Author: Masato Hashimoto <hashimo@xfce.org>
Date:   Sat Apr 28 04:19:19 2012 +0200

    l10n: Updated Japanese (ja) translation to 100%
    
    New status: 183 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 1d60eb45a3c890924c54f0fb8a1f5691941a24e8
Author: Jeff Bailes <thepizzaking@gmail.com>
Date:   Sat Apr 28 01:41:17 2012 +0200

    l10n: Updated English (United Kingdom) (en_GB) translation to 100%
    
    New status: 183 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit b004d2e2c416c56441fc65527db1e200ede4daa1
Author: Chipong Luo <chipong.luo@yahoo.com>
Date:   Sat Apr 28 01:38:47 2012 +0200

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 183 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a0086465097e9e736841c4aae0bd0c1bbfe47741
Author: Stephan Arts <stephan@xfce.org>
Date:   Fri Apr 27 22:09:46 2012 +0200

    Improve string

commit 442a52d49581f474629e29b271216f7dbfdb70a1
Author: Stephan Arts <stephan@xfce.org>
Date:   Fri Apr 27 21:52:47 2012 +0200

    Create limit-quality option

commit 73bef27db2fcd11098a943e73cbe2163bf73046d
Author: Per Kongstad <p_kongstad@op.pl>
Date:   Fri Apr 27 20:45:20 2012 +0200

    l10n: Updated Danish (da) translation to 100%
    
    New status: 179 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 5d5233131aafea364bdec132698cdad2ee8c7db9
Author: Stephan Arts <stephan@xfce.org>
Date:   Fri Apr 27 20:29:52 2012 +0200

    Free memory

commit 93628bb451849fbdd950abbc7eaed890c07ca4e7
Author: Stephan Arts <stephan@xfce.org>
Date:   Fri Apr 27 20:07:12 2012 +0200

    Cleanup preferences-dialog and fix segfault

commit 061a7bdda702bc908ebe90cc96d4837da781f8b8
Author: Jari Rahkonen <jari.rahkonen@pp1.inet.fi>
Date:   Fri Apr 27 13:29:40 2012 +0200

    l10n: Updated Finnish (fi) translation to 100%
    
    New status: 179 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 5afb0c7801153e1498e7667d450c71bfdce11373
Author: Sergio Marques <smarquespt@gmail.com>
Date:   Thu Apr 26 16:55:00 2012 +0200

    l10n: Updated Portuguese (pt) translation to 100%
    
    New status: 179 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 604d6877dc68eb624365c1c77d0bffa211362f58
Author: Stephan Arts <stephan@xfce.org>
Date:   Thu Apr 26 16:49:17 2012 +0200

    Hide thumbnailbar when the only available image is deleted

commit 94bef9faadcaeb2cbfd2f0fd6346b1e85d81222b
Author: Chipong Luo <chipong.luo@yahoo.com>
Date:   Thu Apr 26 06:31:45 2012 +0200

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 179 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 0cc2d3711341f3f0273c02692d8cdc8dfc762e5f
Author: Masato Hashimoto <hashimo@xfce.org>
Date:   Wed Apr 25 13:41:47 2012 +0200

    l10n: Updated Japanese (ja) translation to 100%
    
    New status: 179 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 74746d55c30e9f9183419c4b552a8715fb13a7ab
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Tue Apr 24 23:59:59 2012 +0200

    l10n: Updated Croatian (hr) translation to 77%
    
    New status: 138 messages complete with 0 fuzzies and 41 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 985b72edba2949258eb6c751eded969f09dde0b9
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Tue Apr 24 01:16:39 2012 +0200

    l10n: Updated Ukrainian (uk) translation to 100%
    
    New status: 179 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 89052cc5bb944d9002ad4f426dd7b1579569099c
Author: Cristian Marchi <cri.penta@gmail.com>
Date:   Mon Apr 23 22:15:13 2012 +0200

    l10n: Updated Italian (it) translation to 100%
    
    New status: 179 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit bab198275ceb0c517dfbc54e2bfc93e73f845cc2
Author: Stephan Arts <stephan@xfce.org>
Date:   Mon Apr 23 20:55:41 2012 +0200

    Resolve compile-warnings

commit 85a8a2bd9e0dc310f3669c5a6008d19acefcda8d
Author: Stephan Arts <stephan@xfce.org>
Date:   Mon Apr 23 20:53:20 2012 +0200

    Resolve compile-warnings

commit 9c34777033864f900aa94a647cb95c72b1d85c51
Author: Stephan Arts <stephan@xfce.org>
Date:   Mon Apr 23 20:07:43 2012 +0200

    Update FSF address

commit dd7614c490bc116cac907359480ad4c47cd0342b
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Mon Apr 23 14:45:21 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 179 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 476f1103e178625fe16ec7aa2b7599280a269b8b
Author: Masato Hashimoto <hashimo@xfce.org>
Date:   Mon Apr 23 13:31:58 2012 +0200

    l10n: Updated Japanese (ja) translation to 100%
    
    New status: 179 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit b410771790a63a33b6dbd3600d321e2b8ba6b91e
Author: Leandro Regueiro <leandro.regueiro@gmail.com>
Date:   Mon Apr 23 13:16:51 2012 +0200

    l10n: Updated Galician (gl) translation to 100%
    
    New status: 179 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 5b238067e16de8420017752b656672b4ad7b96e6
Author: Leandro Regueiro <leandro.regueiro@gmail.com>
Date:   Mon Apr 23 13:12:32 2012 +0200

    l10n: Updated Galician (gl) translation to 98%
    
    New status: 177 messages complete with 2 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit ac2af3f937969177fb6ffdc66e8b1e23f9016689
Author: Leandro Regueiro <leandro.regueiro@gmail.com>
Date:   Mon Apr 23 13:11:38 2012 +0200

    l10n: Updated Galician (gl) translation to 98%
    
    New status: 176 messages complete with 3 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit ed9b54ddc093f630651a7b4e613a209d19cbeaca
Author: Leandro Regueiro <leandro.regueiro@gmail.com>
Date:   Mon Apr 23 13:07:39 2012 +0200

    l10n: Updated Galician (gl) translation to 97%
    
    New status: 174 messages complete with 2 fuzzies and 3 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit d62bf5027ae3b2e6a0388d1342f0ae1dd69779ab
Author: Pjotr Anon <pliniusminor@gmail.com>
Date:   Mon Apr 23 12:43:40 2012 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 179 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 2602ae8dad22caa5a1c44ebfbda73f8b87c63845
Author: Tomáš Vadina <kyberdev@gmail.com>
Date:   Mon Apr 23 09:39:56 2012 +0200

    l10n: Updated Slovak (sk) translation to 100%
    
    New status: 179 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit de790799a975089eb272d02bbe5ab43e9e95624f
Author: Algimantas Margevičius <margevicius.algimantas@gmail.com>
Date:   Mon Apr 23 08:02:39 2012 +0200

    l10n: Updated Lithuanian (lt) translation to 100%
    
    New status: 179 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 5cdb38b477fdd72705eaf8780655b9d967aad4ed
Author: Chipong Luo <chipong.luo@yahoo.com>
Date:   Mon Apr 23 03:06:37 2012 +0200

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 179 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 3832bd66fa41be4fd9b09bd0124a7cb4f6e4731b
Author: Chipong Luo <chipong.luo@yahoo.com>
Date:   Mon Apr 23 02:38:04 2012 +0200

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 179 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 4b339814f92923d4221d3c6ba5222759a2adae63
Author: Jeff Bailes <thepizzaking@gmail.com>
Date:   Mon Apr 23 02:12:00 2012 +0200

    l10n: Updated English (United Kingdom) (en_GB) translation to 100%
    
    New status: 179 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit bf3984373e94f2d15473ecbf1d47b04093257013
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Sun Apr 22 20:53:11 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 179 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit d9bf6de412734efe3f1654cd7df01ac38626f990
Author: Per Kongstad <p_kongstad@op.pl>
Date:   Sun Apr 22 20:32:00 2012 +0200

    l10n: Updated Danish (da) translation to 100%
    
    New status: 178 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 01aed558c4cb54ff0fac58efef9aa00541814cec
Author: Stephan Arts <stephan@xfce.org>
Date:   Sun Apr 22 19:04:52 2012 +0200

    Cleanup memory-leaks

commit 2e5441ed6bdcd7e79c2719694cdda33cf3fc48d3
Author: Stephan Arts <stephan@xfce.org>
Date:   Sun Apr 22 19:04:38 2012 +0200

    Add description-text to the preferences-dialog

commit bd06d572e112da28fda7b93fd83ec1a5d82f069f
Author: Sergio Marques <smarquespt@gmail.com>
Date:   Sun Apr 22 16:02:35 2012 +0200

    l10n: Updated Portuguese (pt) translation to 100%
    
    New status: 178 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 236b4ce59f261eb7f7b078650d05dd79462f6d62
Author: Stephan Arts <stephan@xfce.org>
Date:   Sun Apr 22 10:31:44 2012 +0200

    Implement a minimum clock-size of ~40px

commit 8cfcc61b2727366b9c9f6078b06cb5a2773071ad
Author: Masato Hashimoto <hashimo@xfce.org>
Date:   Sun Apr 22 10:05:25 2012 +0200

    l10n: Updated Japanese (ja) translation to 100%
    
    New status: 178 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit c3fba28116a87ab86210aee4b61e42286d7c717c
Author: Masato Hashimoto <cabezon.hashimoto@gmail.com>
Date:   Sun Apr 22 09:36:34 2012 +0200

    Correct last faulty string (Fix bug #8723)
    
    Signed-off-by: Stephan Arts <stephan@xfce.org>

commit e4cbaf775c94d6376490bfb88ae57616f5d039eb
Author: Chipong Luo <chipong.luo@yahoo.com>
Date:   Sun Apr 22 04:22:32 2012 +0200

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 179 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit d483aecfb43a4f72662f4d2bcc7e26044cfaf4b7
Author: Cristian Marchi <cri.penta@gmail.com>
Date:   Sat Apr 21 20:45:57 2012 +0200

    l10n: Updated Italian (it) translation to 100%
    
    New status: 179 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 42dc2cdf14714280d81a60c82f53425f24bc939e
Author: Pjotr Anon <pliniusminor@gmail.com>
Date:   Sat Apr 21 19:45:49 2012 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 179 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 629bb12ef0d5ef7d81e078b994631cf3cfaa7b1b
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Sat Apr 21 18:55:46 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 179 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 046f0a8607ef421da2e92ee25848e86a1f586c4d
Author: Algimantas Margevičius <margevicius.algimantas@gmail.com>
Date:   Sat Apr 21 18:35:10 2012 +0200

    l10n: Updated Lithuanian (lt) translation to 100%
    
    New status: 179 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e7a888c0b8dba7cd6988bfc3f022e62721f495cd
Author: Masato Hashimoto <hashimo@xfce.org>
Date:   Sat Apr 21 16:27:59 2012 +0200

    l10n: Updated Japanese (ja) translation to 91%
    
    New status: 163 messages complete with 0 fuzzies and 15 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit c3f494e687a66d217f886b4b10d27ec3eba62308
Author: Stephan Arts <stephan@xfce.org>
Date:   Sat Apr 21 13:30:22 2012 +0200

    Remove unused variable

commit f5733a8ae0461048dcde2c1e98a8ef0b667be620
Author: Stephan Arts <stephan@xfce.org>
Date:   Sat Apr 21 13:26:12 2012 +0200

    Update NEWS

commit 5b8f0a7f9064ae44b4abd6ad825e776d5ecf4539
Author: Stephan Arts <stephan@xfce.org>
Date:   Sat Apr 21 13:22:39 2012 +0200

    Remove duplicate accelerators (Bug #8723)

commit 84bdd99574459f36eaabd764c119c9ac41a608e7
Author: Stephan Arts <stephan@xfce.org>
Date:   Sat Apr 21 13:19:39 2012 +0200

    Update NEWS

commit 0bdc862dcb8dd727fcbd826e2f6e6b5636c6bb00
Author: Stephan Arts <stephan@xfce.org>
Date:   Sat Apr 21 13:14:50 2012 +0200

    Add 'ctrl+r' shortcut for force-reload.

commit 81123eacb58bd57ea9b5cd38715f1e8b6480d3f2
Author: Stephan Arts <stephan@xfce.org>
Date:   Sat Apr 21 13:08:50 2012 +0200

    Monitor for file-changes

commit 8f0c954a0cf4485add78873b3e0e85cf632b3d75
Author: Stephan Arts <stephan@xfce.org>
Date:   Thu Apr 19 22:51:04 2012 +0200

    Update NEWS

commit f59c0e701560cfa9df28bc9121d723183e4d1567
Author: Cristian Marchi <cri.penta@gmail.com>
Date:   Sat Apr 21 09:53:05 2012 +0200

    l10n: Updated Italian (it) translation to 100%
    
    New status: 179 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 6d7a97e6c831c79438d5d29621ea5c9b004445ef
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Sat Apr 21 05:44:14 2012 +0200

    l10n: Updated Hungarian (hu) translation to 100%
    
    New status: 179 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 81b89bc92aa3582326cbb1c4b98f92273a46b579
Author: Algimantas Margevičius <margevicius.algimantas@gmail.com>
Date:   Fri Apr 20 15:02:54 2012 +0200

    l10n: Updated Lithuanian (lt) translation to 100%
    
    New status: 179 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit b1cc6c5c2da76de39626e76ce87283152e68d915
Author: Chipong Luo <chipong.luo@yahoo.com>
Date:   Fri Apr 20 11:42:28 2012 +0200

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 179 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 87cbc05c132873ba6c6b8b4d9e7d7651bcee0d40
Author: Chipong Luo <chipong.luo@yahoo.com>
Date:   Fri Apr 20 11:28:43 2012 +0200

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 179 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 7f2318a0d113abd9acc8dac180f1464e62068337
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Fri Apr 20 08:55:45 2012 +0200

    l10n: Updated Ukrainian (uk) translation to 100%
    
    New status: 179 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit dc9b497f2fa4505e430a51f752b8c13aaed8ac3a
Author: 玉堂 白鹤 <yjwork.xfce@gmail.com>
Date:   Fri Apr 20 03:35:46 2012 +0200

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 179 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 81bac93b441b50c947d69cde7b3507e984bee6b2
Author: 玉堂 白鹤 <yjwork.xfce@gmail.com>
Date:   Fri Apr 20 03:34:33 2012 +0200

    l10n: Updated Chinese (China) (zh_CN) translation to 99%
    
    New status: 178 messages complete with 1 fuzzy and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit ce56a742195e3cf71f30bd750e2644359835798e
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Thu Apr 19 21:24:43 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 179 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 4e4c7a0cd75fafd4c2661fe4667ec755c067e3d9
Author: Sergio Marques <smarquespt@gmail.com>
Date:   Thu Apr 19 20:53:22 2012 +0200

    l10n: Updated Portuguese (pt) translation to 100%
    
    New status: 179 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 841cf9380e9fbad66b4d3343d816000a5fc1690c
Author: Stephan Arts <stephan@xfce.org>
Date:   Thu Apr 19 20:39:57 2012 +0200

    Make the clock-size relative to the window-size

commit 9687b2e9029bd32af8fa7887df3e3c3e12e2e0dd
Author: Stephan Arts <stephan@xfce.org>
Date:   Thu Apr 19 20:27:42 2012 +0200

    Freeze the adjustments at the right time

commit 15e83042be137044c7dde05fe3c4445b1a4f831c
Author: Pjotr Anon <pliniusminor@gmail.com>
Date:   Thu Apr 19 19:53:57 2012 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 179 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f8f0fd57c21a9eb2ac3314249b49a111534ecc90
Author: Stephan Arts <stephan@xfce.org>
Date:   Thu Apr 19 18:35:38 2012 +0200

    Cleanup code

commit 3e2af220cb9c6df83047cb961c119cf6c8fadb23
Author: Stephan Arts <stephan@xfce.org>
Date:   Wed Apr 18 23:03:38 2012 +0200

    Cleanup code

commit 3ca6480b47a62b4e712cbebef2ad0b972643d0cc
Author: Nuno Miguel <nunomgue@gmail.com>
Date:   Thu Apr 19 18:23:48 2012 +0200

    l10n: Updated Portuguese (pt) translation to 100%
    
    New status: 176 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 93b9f3009414d0ec4ca4a884956f71cd7a5cca63
Author: Chipong Luo <chipong.luo@yahoo.com>
Date:   Thu Apr 19 12:54:26 2012 +0200

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 176 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 002427ce104459ad3e17c53a4a58fcbfa26848da
Author: Mario Blättermann <mario.blaettermann@gmail.com>
Date:   Thu Apr 19 11:38:11 2012 +0200

    l10n: Updated German (de) translation to 97%
    
    New status: 172 messages complete with 0 fuzzies and 4 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 9099f1da02bce8c8458dbec9fdfe0dd310fac45a
Author: Mario Blättermann <mario.blaettermann@gmail.com>
Date:   Thu Apr 19 11:36:19 2012 +0200

    l10n: Updated German (de) translation to 93%
    
    New status: 164 messages complete with 1 fuzzy and 11 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e36e0a78e7d2ed45b504a7797ba90814afdb7095
Author: Jeff Bailes <thepizzaking@gmail.com>
Date:   Thu Apr 19 08:59:56 2012 +0200

    l10n: Updated English (United Kingdom) (en_GB) translation to 100%
    
    New status: 176 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 688b9d0e0fc88059c6557cad364043d2ea5a39b6
Author: Tomáš Vadina <kyberdev@gmail.com>
Date:   Thu Apr 19 08:14:42 2012 +0200

    l10n: Updated Slovak (sk) translation to 100%
    
    New status: 176 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e2a85812413db090871315e054996fe17e2f176d
Author: Algimantas Margevičius <margevicius.algimantas@gmail.com>
Date:   Thu Apr 19 06:54:24 2012 +0200

    l10n: Updated Lithuanian (lt) translation to 100%
    
    New status: 176 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a3a6710912b56d385fb59fff01f1480fa342dac9
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Wed Apr 18 23:35:50 2012 +0200

    l10n: Updated Ukrainian (uk) translation to 100%
    
    New status: 175 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 65fef0d6f18df7c41fa4a12ad68b56f54461c2b0
Author: Stephan Arts <stephan@xfce.org>
Date:   Wed Apr 18 22:55:29 2012 +0200

    Show 'Loading...' in statusbar when loading image.

commit 9f91940fb7f2b5106d605dcfa50cc429beb7a41d
Author: Stephan Arts <stephan@xfce.org>
Date:   Wed Apr 18 22:35:24 2012 +0200

    Improve rendering-performance when closing a file.
    
     - Also, remove assertion-errors

commit 315c86ef0a50e324d2e038d64eb1c918039434c3
Author: Stephan Arts <stephan@xfce.org>
Date:   Wed Apr 18 22:24:18 2012 +0200

    Update NEWS

commit e732dfb1f1c543952b73197508804b0da3ca6fe6
Author: Stephan Arts <stephan@xfce.org>
Date:   Wed Apr 18 22:22:01 2012 +0200

    Reset the adjustment-limits on closing the image

commit 3ed7564a8bde6e321e1411cab58959b20e1f6914
Author: Cristian Marchi <cri.penta@gmail.com>
Date:   Wed Apr 18 20:48:23 2012 +0200

    l10n: Updated Italian (it) translation to 98%
    
    New status: 173 messages complete with 1 fuzzy and 1 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 699a3e678483ab123a1a0e5133a3dc98a2ed1bac
Author: Per Kongstad <p_kongstad@op.pl>
Date:   Wed Apr 18 15:22:55 2012 +0200

    l10n: Updated Danish (da) translation to 100%
    
    New status: 175 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit ebc1bed2d450839631a19b2fd9405cd61b103b8b
Author: Sergio García <oigres200@gmail.com>
Date:   Wed Apr 18 06:57:08 2012 +0200

    l10n: Updated Spanish (Castilian) (es) translation to 82%
    
    New status: 144 messages complete with 13 fuzzies and 18 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit c1bb725af8b9e39de0de0ddaeeee46bcc7b86a57
Author: Gheyret Kenji <gheyret@yahoo.com>
Date:   Wed Apr 18 01:56:08 2012 +0200

    l10n: Updated Uyghur (ug) translation to 98%
    
    New status: 173 messages complete with 0 fuzzies and 2 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 4c5e1273b2e71a1b5d3badd97d3106a4f6e1495e
Author: Gheyret Kenji <gheyret@yahoo.com>
Date:   Wed Apr 18 01:15:29 2012 +0200

    l10n: Updated Uyghur (ug) translation to 77%
    
    New status: 136 messages complete with 0 fuzzies and 39 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 6fbb512dddcccc59ce8e03ac78604db04678187b
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Tue Apr 17 15:14:47 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 175 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit be49b7f2d8d22f0c9d113f5f999777016f3d7f21
Author: Algimantas Margevičius <margevicius.algimantas@gmail.com>
Date:   Tue Apr 17 14:47:48 2012 +0200

    l10n: Updated Lithuanian (lt) translation to 100%
    
    New status: 175 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit bb92547b3338d3199cab40e644a48a03a4acf949
Author: Masato Hashimoto <hashimo@xfce.org>
Date:   Tue Apr 17 13:58:48 2012 +0200

    l10n: Updated Japanese (ja) translation to 91%
    
    New status: 160 messages complete with 1 fuzzy and 14 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 427a59e0daee6d9d2830c8bb81bb1c511441d83a
Author: Pjotr Anon <pliniusminor@gmail.com>
Date:   Tue Apr 17 11:22:07 2012 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 175 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e98d2695bf7cd0d868f0d09451cf9368eafb0de5
Author: Gheyret Kenji <gheyret@yahoo.com>
Date:   Tue Apr 17 07:51:01 2012 +0200

    l10n: Updated Uyghur (ug) translation to 97%
    
    New status: 139 messages complete with 0 fuzzies and 4 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 8269f0a09c6180d80dafc152516cb0e313af8441
Author: Chipong Luo <chipong.luo@yahoo.com>
Date:   Tue Apr 17 01:39:08 2012 +0200

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 175 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 29652ddd2e07dec3580ba55bcaa1923c242d5f80
Author: Stephan Arts <stephan@xfce.org>
Date:   Mon Apr 16 22:52:55 2012 +0200

    Improve code-style

commit beb07cc7124d53e8f10c02313668d6c2c2f60273
Author: Stephan Arts <stephan@xfce.org>
Date:   Mon Apr 16 22:42:07 2012 +0200

    Update version

commit 90a85ed91095250fc95a208aa8f8a31fd9408dd6
Author: Stephan Arts <stephan@xfce.org>
Date:   Mon Apr 16 22:37:01 2012 +0200

    Update version number

commit f95981300285e1d67fc885d09d77de3bfb0305c5
Author: Stephan Arts <stephan@xfce.org>
Date:   Mon Apr 16 19:50:06 2012 +0200

    Update NEWS

commit 226b58a0ed3d05774f98d6e3e699eff0ae941b2b
Author: Stephan Arts <stephan@xfce.org>
Date:   Mon Apr 16 19:49:58 2012 +0200

    Darken the clock background-color

commit ee6caeb70c0ebf2a19453e5701a89006ff3bedf0
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Mon Apr 16 19:14:07 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 173 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 2dc9f9206373162628da2f0283ce10e57a08f98c
Author: Stephan Arts <stephan@xfce.org>
Date:   Mon Apr 16 18:51:44 2012 +0200

    Add preferences option and disable clock by default

commit 0d891e6f7918a00900d567b3f05d757f66e78786
Author: Stephan Arts <stephan@xfce.org>
Date:   Mon Apr 16 18:41:16 2012 +0200

    Refresh clock every 15 seconds.

commit c1532d2e4e810e64207a1bfbe18f25624d9bff02
Author: Stephan Arts <stephan@xfce.org>
Date:   Mon Apr 16 18:11:15 2012 +0200

    Smooth the hour-indicator

commit 876972b93832b91fc797179053b7dc8b56e676e0
Author: Stephan Arts <stephan@xfce.org>
Date:   Mon Apr 16 18:10:30 2012 +0200

    Add property to enable/disable the clock

commit 029c04adfbb26e3326afcfa38e578ffba1df0ed3
Author: Stephan Arts <stephan@xfce.org>
Date:   Mon Apr 16 18:04:07 2012 +0200

    Remove merge toolbars property

commit 60884a63b294a53b0e8f78950dea76f5e5f30692
Author: Stephan Arts <stephan@xfce.org>
Date:   Mon Apr 16 18:02:47 2012 +0200

    Add a clock

commit 988dc1a470af3c85f6c391cebe3391e324d758ac
Author: Stephan Arts <stephan@xfce.org>
Date:   Mon Apr 16 18:02:20 2012 +0200

    Add the file to the image-list when opening it from the cli.

commit 0e35466da2372ff2809a2abcdcf0ec8316dd53d6
Author: Stephan Arts <stephan@xfce.org>
Date:   Mon Apr 16 18:01:44 2012 +0200

    Cleanup idle source when dir is set

commit 4da8de9f32f26222e395702cc697cc094523810c
Author: Stephan Arts <stephan@xfce.org>
Date:   Mon Apr 16 18:00:53 2012 +0200

    Set the default accels from settings object
    
     - Set the default accelerators from the Settings object if
       the accels file is not yet created.
     - Allow the 'Play' accelerator to be cleared when editable
       accelerators are enabled.

commit c3705395b8484552f2e39fd721836f5052862862
Author: Stephan Arts <stephan@xfce.org>
Date:   Mon Apr 16 18:00:14 2012 +0200

    Correct the play button behaviour

commit 0b3e4144bfb4f4693856bbf7a1bccc493ea67c42
Author: Stephan Arts <stephan@xfce.org>
Date:   Mon Apr 16 17:59:20 2012 +0200

    Add opened file to recently used list

commit 4f62ab593526b892fbc82f8215834de3eb839660
Author: Stephan Arts <stephan@xfce.org>
Date:   Mon Apr 16 17:58:20 2012 +0200

    Fix compile errors

commit cf5824dbf292a0f3fcb2ac0835d281f0f465b202
Author: Stephan Arts <stephan@xfce.org>
Date:   Sun Apr 15 22:27:19 2012 +0200

    Add progressive loading of directories

commit 1ce6812ab6a0ab6708b534f087e5f57e3c9dbf75
Author: Stephan Arts <stephan@xfce.org>
Date:   Sun Apr 15 22:23:34 2012 +0200

    Add the directory-contents asynchronously.
    
    Do not freeze the gui when we are dealing with a lot of files.

commit 6daa6261fd9c15092e950d88618e345284a84b94
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Sun Apr 15 16:35:52 2012 +0200

    l10n: Updated Croatian (hr) translation to 65%
    
    New status: 114 messages complete with 0 fuzzies and 59 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 9d0c31bf12e2f5ab3d092fd8377835e09b2ca212
Author: Piotr Sokół <psokol@jabster.pl>
Date:   Sun Apr 15 12:41:45 2012 +0200

    l10n: Updated Polish (pl) translation to 91%
    
    New status: 159 messages complete with 0 fuzzies and 14 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 7496a3ff356a772d324cffffe166ac6ea1ea053b
Author: Stephan Arts <stephan@xfce.org>
Date:   Sun Apr 15 08:07:33 2012 +0200

    Fix memory-leak

commit fc345ef5aadf8668f58da478ca5a30ab510ac274
Author: Piarres Beobide <pi@beobide.net>
Date:   Sun Apr 15 00:45:01 2012 +0200

    l10n: Updated Basque (eu) translation to 100%
    
    New status: 173 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 37600517d6bd226f0ed9bb0a37ad2da608f7aa26
Author: Piarres Beobide <pi@beobide.net>
Date:   Sun Apr 15 00:44:16 2012 +0200

    l10n: Updated Basque (eu) translation to 100%
    
    New status: 173 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit b7eeae59b0f0aebc4140aa5d7b9962aff004ac70
Author: Piarres Beobide <pi@beobide.net>
Date:   Sat Apr 14 20:59:46 2012 +0200

    l10n: Updated Basque (eu) translation to 93%
    
    New status: 161 messages complete with 0 fuzzies and 12 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 43c0feed83585316a884481755d1ee83c174921f
Author: Jakob Kramer <jakob.kramer@gmx.de>
Date:   Sat Apr 14 16:18:45 2012 +0200

    l10n: Updated German (de) translation to 86%
    
    New status: 149 messages complete with 14 fuzzies and 10 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a4859e7708248d87049bf76b3f267790c971b0ed
Author: Jakob Kramer <jakob.kramer@gmx.de>
Date:   Sat Apr 14 16:15:42 2012 +0200

    l10n: Updated German (de) translation to 87%
    
    New status: 151 messages complete with 12 fuzzies and 10 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a61154e0cecced2d6fc14a28473dcea5b761a1ff
Author: Jakob Kramer <jakob.kramer@gmx.de>
Date:   Sat Apr 14 16:12:29 2012 +0200

    l10n: Updated German (de) translation to 86%
    
    New status: 149 messages complete with 14 fuzzies and 10 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit d5ff8e3e425dedf1dcecdb8ad35e6cd43ccf2e65
Author: Cristian Marchi <cri.penta@gmail.com>
Date:   Sat Apr 14 16:04:09 2012 +0200

    l10n: Updated Italian (it) translation to 95%
    
    New status: 165 messages complete with 3 fuzzies and 5 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 7863405f929695217cdf08637a0967b34981fd2d
Author: Iliyas Jorio <inv.jorio@gmail.com>
Date:   Sat Apr 14 00:38:51 2012 +0200

    l10n: Updated French (fr) translation to 91%
    
    New status: 159 messages complete with 1 fuzzy and 13 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f1794fd5fc95fb31d59425163d46d18bb5851be4
Author: Iliyas Jorio <inv.jorio@gmail.com>
Date:   Sat Apr 14 00:15:27 2012 +0200

    l10n: Updated French (fr) translation to 92%
    
    New status: 160 messages complete with 0 fuzzies and 13 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 89e3c36a3ffe847f3579142cbc983fb7c1bf0ead
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Fri Apr 13 19:22:31 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 173 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 956fae78aa1cc5d8f739a25ddeb0228e17615a8c
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Fri Apr 13 15:36:05 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 173 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit b8b194f8f709845166e8387439961a95b2a986a6
Author: Stephan Arts <stephan@xfce.org>
Date:   Fri Apr 13 12:11:39 2012 +0200

    Update NEWS

commit 3e7a2f0ec02408950dc887e46264a787ae048972
Author: Stephan Arts <stephan@xfce.org>
Date:   Fri Apr 13 12:11:03 2012 +0200

    Remove debug monitor from wallpaper-chooser

commit 444f6da0d9654cd7dbeeb9493ff85bb052cd3ce8
Merge: fec8b31 8d58761
Author: Stephan Arts <stephan@xfce.org>
Date:   Fri Apr 13 11:10:56 2012 +0200

    Merge branch 'master' of ssh://git.xfce.org/apps/ristretto

commit 8d58761e147eff74170b5444ca863b53128f9071
Author: Algimantas Margevičius <margevicius.algimantas@gmail.com>
Date:   Thu Apr 12 17:25:03 2012 +0200

    l10n: Updated Lithuanian (lt) translation to 100%
    
    New status: 173 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 2b92910b472d458e20e920c8ee56cd6ec0710303
Author: Algimantas Margevičius <margevicius.algimantas@gmail.com>
Date:   Thu Apr 12 17:22:58 2012 +0200

    l10n: Updated Lithuanian (lt) translation to 94%
    
    New status: 164 messages complete with 9 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit c4927ca1eb91f479ef26f8cd127397878f75d165
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Thu Apr 12 17:18:20 2012 +0200

    l10n: Updated Ukrainian (uk) translation to 100%
    
    New status: 173 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 6a518f407e1ad4cd08a5ef62b85f468bae87883e
Author: Jari Rahkonen <jari.rahkonen@pp1.inet.fi>
Date:   Thu Apr 12 16:27:12 2012 +0200

    l10n: Updated Finnish (fi) translation to 100%
    
    New status: 173 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 9ff4fcbbbd973cb62a534a8d0fd27bf395b6ba72
Author: Roger Pueyo Centelles <xfce@rogerpueyo.com>
Date:   Thu Apr 12 11:07:22 2012 +0200

    l10n: Updated Catalan (Valencian) (ca) translation to 93%
    
    New status: 161 messages complete with 1 fuzzy and 11 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 3fad63a919da05c150139c0cb3661d544fdcf5c8
Author: André Miranda <andreldm1989@gmail.com>
Date:   Thu Apr 12 03:44:36 2012 +0200

    l10n: Updated Portuguese (Brazilian) (pt_BR) translation to 100%
    
    New status: 173 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 80db07728615d89bc954d0fa556e7af23e2715f1
Author: Tomáš Vadina <kyberdev@gmail.com>
Date:   Wed Apr 11 17:25:26 2012 +0200

    l10n: Updated Slovak (sk) translation to 100%
    
    New status: 173 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 83dbf248487e90e0d4b2210871c8cb6807c42d29
Author: Sergio Marques <smarquespt@gmail.com>
Date:   Wed Apr 11 15:51:35 2012 +0200

    l10n: Updated Portuguese (pt) translation to 100%
    
    New status: 173 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit c5d447eee1e04c8643c878390ccd320e1fd83d03
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Wed Apr 11 12:21:21 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 173 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 83650e780f87ebdaa92827a41ea8f1575fd8513f
Author: Pjotr Anon <pliniusminor@gmail.com>
Date:   Wed Apr 11 12:05:49 2012 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 173 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 139b82857f6a63e8a893fa310428684f47e17269
Author: Johannes Lips <johannes.lips@googlemail.com>
Date:   Wed Apr 11 09:00:14 2012 +0200

    l10n: Updated German (de) translation to 83%
    
    New status: 145 messages complete with 15 fuzzies and 13 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 2a374253c62b43f5be107093336ae0ddea44f1e7
Author: Per Kongstad <p_kongstad@op.pl>
Date:   Wed Apr 11 08:14:33 2012 +0200

    l10n: Updated Danish (da) translation to 100%
    
    New status: 173 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e73f9e2cb9e392d846c6c340b8d2f9cb59b60070
Author: Per Kongstad <p_kongstad@op.pl>
Date:   Wed Apr 11 08:12:42 2012 +0200

    l10n: Updated Danish (da) translation to 99%
    
    New status: 172 messages complete with 0 fuzzies and 1 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit c14952f1274aab4b6f5aa9e8a623ae1cf74c1b23
Author: Per Kongstad <p_kongstad@op.pl>
Date:   Wed Apr 11 08:08:53 2012 +0200

    l10n: Updated Danish (da) translation to 92%
    
    New status: 160 messages complete with 10 fuzzies and 3 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 27a8fbdc14ee975b0292f9dc6f21239a02f644e9
Author: Chipong Luo <chipong.luo@yahoo.com>
Date:   Wed Apr 11 01:42:14 2012 +0200

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 173 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 33d54a16574ccf93681b44c148902c31614698fd
Author: Chipong Luo <chipong.luo@yahoo.com>
Date:   Wed Apr 11 01:41:17 2012 +0200

    l10n: Updated Chinese (China) (zh_CN) translation to 99%
    
    New status: 172 messages complete with 1 fuzzy and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit b2d91876525485c77b7d0fdba7a0d6bc26618602
Author: Enrico Polesel <polesel@poisson.phc.unipi.it>
Date:   Wed Apr 11 00:34:00 2012 +0200

    l10n: Updated Italian (it) translation to 91%
    
    New status: 159 messages complete with 6 fuzzies and 8 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit fec8b315c8fc834bf5233daa483ef21579cdda0f
Author: Stephan Arts <stephan@xfce.org>
Date:   Tue Apr 10 19:25:23 2012 +0200

    Post-commit version-bump

commit 5e2458de126d981f12277de4a505761d2db2969a
Author: Stephan Arts <stephan@xfce.org>
Date:   Tue Apr 10 19:24:03 2012 +0200

    Update Version number and NEWS

commit f8b923bb4b56bc16c5c6276eeef4539516083a94
Author: Stephan Arts <stephan@xfce.org>
Date:   Tue Apr 10 19:13:34 2012 +0200

    Update NEWS

commit c7a758e7d434c491c69a0b300479324401533981
Author: Stephan Arts <stephan@xfce.org>
Date:   Tue Apr 10 19:13:00 2012 +0200

    Add missing tooltips

commit 441b99eff34d7c31b41cd8bfb99d96c3a9080edf
Author: Stephan Arts <stephan@xfce.org>
Date:   Tue Apr 10 18:31:44 2012 +0200

    update NEWS

commit 66f5e45e8ba40cbe0fc468ff087e140c25644d7b
Author: Stephan Arts <stephan@xfce.org>
Date:   Tue Apr 10 18:30:21 2012 +0200

    Update NEWS

commit 6823fb3ea504477705c9dbc49482568ae47efe96
Author: Stephan Arts <stephan@xfce.org>
Date:   Tue Apr 10 18:29:38 2012 +0200

    Plug memory-leaks

commit 3f06ea64d2c05b02b23a2ad3619c6791b9325562
Author: Stephan Arts <stephan@xfce.org>
Date:   Tue Apr 10 18:12:40 2012 +0200

    Use a treeview - (list 'recommended' and 'other' applications)

commit c2666bf6505eb267146ca32075e9ff9a3a7b13a9
Author: Stephan Arts <stephan@xfce.org>
Date:   Wed Apr 4 04:06:05 2012 +0200

    Remove conflicting icons

commit a94651544211a7f111d3e9a9e7bb412115c1c1fd
Author: Leandro Regueiro <leandro.regueiro@gmail.com>
Date:   Tue Apr 10 12:22:25 2012 +0200

    l10n: Updated Galician (gl) translation to 91%
    
    New status: 148 messages complete with 0 fuzzies and 13 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 82447581c2e05144d10209fcbd41c2e535676a2b
Author: Per Kongstad <p_kongstad@op.pl>
Date:   Mon Apr 9 09:11:35 2012 +0200

    l10n: Updated Danish (da) translation to 96%
    
    New status: 156 messages complete with 0 fuzzies and 5 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit cf3b44e51d86cb11e3878ef42b7384d9b4198b35
Author: Per Kongstad <p_kongstad@op.pl>
Date:   Mon Apr 9 09:09:34 2012 +0200

    l10n: Updated Danish (da) translation to 95%
    
    New status: 153 messages complete with 0 fuzzies and 8 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e90c8c7edccee0f40c4e8de0c2d3b838c4b5f834
Author: Per Kongstad <p_kongstad@op.pl>
Date:   Mon Apr 9 09:01:44 2012 +0200

    l10n: Updated Danish (da) translation to 90%
    
    New status: 145 messages complete with 2 fuzzies and 14 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 6ebcea45f807249392321eedbdbd9ce90dd8f9de
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Sun Apr 8 19:13:34 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 161 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 240a28098f365aa8f91f3941e25d9f00c7555771
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Sun Apr 8 13:43:58 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 161 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f4746daad140c581e672d20ed10512f6f4a97f03
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Sun Apr 8 11:18:59 2012 +0200

    l10n: Updated Czech (cs) translation to 100%
    
    New status: 161 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 09ca9b4d33ebe272214bf5e96476b1edb9c8f212
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Sun Apr 8 11:01:46 2012 +0200

    l10n: Updated Czech (cs) translation to 98%
    
    New status: 158 messages complete with 0 fuzzies and 3 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 9bb5c53a256c93d4427e5efa418145f46b6150e8
Author: Ardjuna <asyura.x@gmail.com>
Date:   Sat Apr 7 08:11:26 2012 +0200

    l10n: Updated Indonesian (id) translation to 100%
    
    New status: 161 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 58e29bc315b6db6473710894ac5bd6d208555948
Author: Sergio Marques <smarquespt@gmail.com>
Date:   Thu Apr 5 22:45:07 2012 +0200

    l10n: Updated Portuguese (pt) translation to 100%
    
    New status: 161 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit cc2d53519eb14418f1dd30d2282b2339c4ce90de
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Thu Apr 5 14:20:11 2012 +0200

    l10n: Updated Ukrainian (uk) translation to 100%
    
    New status: 161 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 6f3b67e7e3e80facc5a7146ad24897218e2f0b31
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Thu Apr 5 13:19:57 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 161 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit edffd8a82b6cd16b18ecdfb7d5dc1ae118aecbe8
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Thu Apr 5 11:17:26 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 161 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit c5c0997b03f5bfc44be4dafd26a13ffea2159018
Author: Slavko <linux@slavino.sk>
Date:   Thu Apr 5 09:48:16 2012 +0200

    l10n: Updated Slovak (sk) translation to 100%
    
    New status: 161 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit abbc1396a068a101d0600352830504bd4f0f8226
Author: Slavko <linux@slavino.sk>
Date:   Thu Apr 5 09:47:29 2012 +0200

    l10n: Updated Slovak (sk) translation to 98%
    
    New status: 159 messages complete with 1 fuzzy and 1 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 567d56436b6ab32d5e4a47550f1aed569178c235
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Thu Apr 5 09:12:33 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 161 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 2b389a2c153fcec3fcb7f6f1bc215f391a8048f4
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Tue Apr 3 23:31:06 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 161 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 3c8db1710a6ef0b051859e72adb1a5b42ff88849
Author: Jakob Kramer <jakob.kramer@gmx.de>
Date:   Tue Apr 3 20:42:55 2012 +0200

    l10n: Updated German (de) translation to 90%
    
    New status: 145 messages complete with 3 fuzzies and 13 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e284de159da085808f67470a04c68dfbb3587f9a
Author: Pjotr Anon <pliniusminor@gmail.com>
Date:   Tue Apr 3 11:09:33 2012 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 161 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 7a2c9ae92e46fa718775c743c461e4e325bbef8a
Author: Tomáš Vadina <kyberdev@gmail.com>
Date:   Tue Apr 3 08:50:06 2012 +0200

    l10n: Updated Slovak (sk) translation to 98%
    
    New status: 159 messages complete with 0 fuzzies and 2 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 04d94649aef15b1cdf61860b206ba2e828c07e36
Author: Chipong Luo <chipong.luo@yahoo.com>
Date:   Tue Apr 3 08:13:02 2012 +0200

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 161 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit fee98cf19b9321d4a0cbe02995e1969fba0f334f
Author: Algimantas Margevičius <margevicius.algimantas@gmail.com>
Date:   Tue Apr 3 08:01:49 2012 +0200

    l10n: Updated Lithuanian (lt) translation to 100%
    
    New status: 161 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 6ee53e585697ba97784763d837890890fd426ceb
Author: Algimantas Margevičius <margevicius.algimantas@gmail.com>
Date:   Tue Apr 3 07:56:52 2012 +0200

    l10n: Updated Lithuanian (lt) translation to 100%
    
    New status: 161 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 03eadb03fee5725b61c730898207719be59c8574
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Tue Apr 3 00:47:00 2012 +0200

    l10n: Updated Croatian (hr) translation to 67%
    
    New status: 108 messages complete with 0 fuzzies and 53 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 35963e07586180b48dae79fd94905f1c358a67a7
Author: Henrique P. Machado <zehrique@xfce.org>
Date:   Tue Apr 3 00:23:59 2012 +0200

    l10n: Updated Portuguese (Brazilian) (pt_BR) translation to 100%
    
    New status: 146 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 7c551de6a8cf634999653baf4a125c6010ea77a9
Author: Stephan Arts <stephan@xfce.org>
Date:   Mon Apr 2 21:39:58 2012 +0200

    Post release version bump

commit 6206e74f64c6789b96e15744caca9950afe3b65b
Author: Stephan Arts <stephan@xfce.org>
Date:   Mon Apr 2 21:23:57 2012 +0200

    Update version number

commit 6b9a9cf0b2d9b642dd4277494ebb9dd68df8558d
Author: Stephan Arts <stephan@xfce.org>
Date:   Mon Apr 2 21:23:24 2012 +0200

    Update NEWS

commit 9f035285abc987a6360d4ed3bd29abd38cd2fdc6
Author: Stephan Arts <stephan@xfce.org>
Date:   Mon Apr 2 21:23:15 2012 +0200

    Improve sizing of editor-chooser dialog

commit 31df6f36015608b53126d87cd0799c9d1a1de859
Author: Stephan Arts <stephan@xfce.org>
Date:   Mon Apr 2 21:22:48 2012 +0200

    Fix make distcheck

commit c0b6c15119903fa39843295919f00b3268bf3199
Author: Pjotr Anon <pliniusminor@gmail.com>
Date:   Mon Apr 2 10:15:31 2012 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 146 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit d781eb4f3441de7422e522e424f841241e8fa888
Author: Chipong Luo <chipong.luo@yahoo.com>
Date:   Mon Apr 2 09:54:01 2012 +0200

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 146 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit fb447b257e54a2bbc092a8ec7be36e9c1ea6e9e1
Author: Stephan Arts <stephan@xfce.org>
Date:   Mon Apr 2 06:44:36 2012 +0200

    Reorganise open-with menu.
    
     - Remove ristretto entry, if present.
     - Put the default editor at the top.
     - Add a 'Open With Other Application' entry at the bottom

commit a31d30cf23478819f35aa7990c0b9046115a075b
Author: Henrique P. Machado <zehrique@xfce.org>
Date:   Mon Apr 2 04:02:34 2012 +0200

    l10n: Updated Portuguese (Brazilian) (pt_BR) translation to 100%
    
    New status: 145 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 6456b70362e61ffc14eada31c701f1e250c2a690
Author: Stephan Arts <stephan@xfce.org>
Date:   Sun Apr 1 21:06:24 2012 +0200

    Update TODO

commit 0cfedfc4d4c2878c203f2c06f3a823f3f23f3316
Author: Xavier Devlamynck <magicrhesus@ouranos.be>
Date:   Sun Apr 1 15:52:36 2012 +0200

    l10n: Updated French (fr) translation to 100%
    
    New status: 145 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit ed02d01289b9a0b7f234e55212ec3f5b57d20bb8
Author: Cristian Marchi <cri.penta@gmail.com>
Date:   Sun Apr 1 14:38:22 2012 +0200

    l10n: Updated Italian (it) translation to 100%
    
    New status: 145 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 2c0f6326d2c2d80a6214aa74c2be18b682d53044
Author: Cristian Marchi <cri.penta@gmail.com>
Date:   Sun Apr 1 14:32:53 2012 +0200

    l10n: Updated Italian (it) translation to 100%
    
    New status: 145 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f86c958ff597cdc657f2b3c1c605455e4c8e618f
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Sun Apr 1 11:42:50 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 145 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 199e0f0926b0545f19eabe8d3c774785340668e4
Author: Jakob Kramer <jakob.kramer@gmx.de>
Date:   Sat Mar 31 22:39:54 2012 +0200

    l10n: Updated German (de) translation to 96%
    
    New status: 140 messages complete with 5 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit ee13d87520b253bcdc9337e8c0cd35862f169140
Author: Carles Muñoz Gorriz <carlesmu@internautas.org>
Date:   Sat Mar 31 19:23:53 2012 +0200

    l10n: Updated Catalan (Valencian) (ca) translation to 100%
    
    New status: 145 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 160e9af4b171ae83016d1ea12bfc239b56a1f267
Author: Pjotr Anon <pliniusminor@gmail.com>
Date:   Sat Mar 31 18:47:00 2012 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 145 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 10a719c52a4a1c199aa631f268e992e414468e56
Author: Algimantas Margevičius <margevicius.algimantas@gmail.com>
Date:   Sat Mar 31 15:24:11 2012 +0200

    l10n: Updated Lithuanian (lt) translation to 100%
    
    New status: 145 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit b4b9e97e88ca02693a0a8e41d5c67c59ecc8a5d0
Author: Algimantas Margevičius <margevicius.algimantas@gmail.com>
Date:   Sat Mar 31 15:23:02 2012 +0200

    l10n: Updated Lithuanian (lt) translation to 100%
    
    New status: 145 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e8c6214073a0789e655f32a4c3af4f372ea73a7e
Author: Algimantas Margevičius <margevicius.algimantas@gmail.com>
Date:   Sat Mar 31 15:21:15 2012 +0200

    l10n: Updated Lithuanian (lt) translation to 100%
    
    New status: 145 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 1a2efa547a87c3f472f3a176b71700c1218f49a8
Author: Chipong Luo <chipong.luo@yahoo.com>
Date:   Sat Mar 31 02:14:12 2012 +0200

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 145 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 2908e74603c1ca2cda903c48ae823240d81c8b21
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Fri Mar 30 21:49:01 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 145 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit ece295739705d1e6fa824062f58d6eeaa70e9dbf
Author: Stephan Arts <stephan@xfce.org>
Date:   Fri Mar 30 20:30:08 2012 +0200

    Implement rudimentary support for image-editor dialog

commit f1bb06c3cb065c449e82b20cb75e8104d7421730
Author: Stephan Arts <stephan@xfce.org>
Date:   Fri Mar 30 01:57:56 2012 +0200

    Add choose-editor dialog

commit 956b4bb92d5b39699df3e9a0a6eb3f99e022caa1
Author: Stephan Arts <stephan@xfce.org>
Date:   Fri Mar 30 01:25:13 2012 +0200

    Launch default editor configured in $XDG_DATA_DIR/mime.db

commit d64b4b629756357bd71b6fcdc77ca6b05a3de3e3
Author: Stephan Arts <stephan@xfce.org>
Date:   Sat Mar 3 11:42:26 2012 +0100

    Remove compiler warnings

commit 21087fcb542b48552312b238c026a4de854d22df
Author: Stephan Arts <stephan@xfce.org>
Date:   Tue Feb 28 07:45:41 2012 +0100

    Remove exo dependency

commit 08099d83701a4b9ab74657147af5ffe0192246ac
Author: Stephan Arts <stephan@xfce.org>
Date:   Mon Feb 27 20:14:49 2012 +0100

    Improve file-compare statement performance

commit 74ab3f9fd1588ab66ebc7133264840d023c76d73
Author: Stephan Arts <stephan@xfce.org>
Date:   Sun Feb 5 08:37:32 2012 +0100

    Remove navigation-toolbar and cleanup remaining toolbar

commit ecd7144ac6e13fcfc4beb49518018bcea130547f
Author: Stephan Arts <stephan@xfce.org>
Date:   Fri Jan 27 22:29:45 2012 +0100

    Add edit-button

commit fce0d6e6a5aeecbe1a798227821dafded7a5efc5
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Thu Mar 29 12:12:24 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 144 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 991aed2a0368714c2d2674a17205d0bc0358be37
Author: Chipong Luo <chipong.luo@yahoo.com>
Date:   Wed Mar 28 14:27:54 2012 +0200

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 144 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e0c3f9a5746004d4574a126b5bea0827563c211a
Author: Anthony Jorion <pingax@frugalware.fr>
Date:   Tue Mar 27 09:43:39 2012 +0200

    l10n: Updated French (fr) translation to 100%
    
    New status: 144 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 2686ed72f80c2ce15f03d581a0deabf835c0d9aa
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Mon Mar 26 19:51:07 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 144 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit c2982312423018d758b22a0e164b15d7c8ef05a3
Author: Kamil Polczak <elderlinx@gmail.com>
Date:   Sun Mar 25 17:52:58 2012 +0200

    l10n: Updated Polish (pl) translation to 100%
    
    New status: 144 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit bb313501f01af2f5ae8ad2798711cf3404a832e0
Author: Utku Berberoğlu <utku.berber@gmail.com>
Date:   Sun Mar 25 12:30:29 2012 +0200

    l10n: Updated Turkish (tr) translation to 100%
    
    New status: 144 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit ea7eced06a4af0f4964a5b1856cc8ff5b11bdc8c
Author: Nuno Miguel <nunomgue@gmail.com>
Date:   Thu Mar 22 19:11:49 2012 +0100

    l10n: Updated Portuguese (pt) translation to 100%
    
    New status: 144 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit ead1d8fe29c9d6ca5f25f619972023cd2ee59d87
Author: Jeff Bailes <thepizzaking@gmail.com>
Date:   Thu Mar 22 00:27:53 2012 +0100

    l10n: Updated English (United Kingdom) (en_GB) translation to 100%
    
    New status: 144 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 2538b25ca6188562769f5f1cfab92b0bb177330c
Author: Cheng-Chia Tseng <pswo10680@gmail.com>
Date:   Wed Mar 21 15:14:53 2012 +0100

    l10n: Updated Chinese (Taiwan) (zh_TW) translation to 100%
    
    New status: 144 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 523b4ea14f6117c1dea07ff66891ae8a1b8bbff3
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Thu Mar 15 00:05:16 2012 +0100

    l10n: Updated Ukrainian (uk) translation to 100%
    
    New status: 144 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 5f3336208f8006df1e3b3d4f7415485b041bd36a
Author: Roman K <mrdoctorwho@gmail.com>
Date:   Wed Mar 14 12:45:59 2012 +0100

    l10n: Updated Russian (ru) translation to 100%
    
    New status: 144 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 43c1e0fd8f78cfcc914d3e1d7855b11f96e37498
Author: Tomáš Vadina <kyberdev@gmail.com>
Date:   Wed Mar 14 09:46:46 2012 +0100

    l10n: Updated Slovak (sk) translation to 100%
    
    New status: 144 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 0887147639b60d12baf4c60b36976592248e16cf
Author: Sergio Marques <smarquespt@gmail.com>
Date:   Tue Mar 13 17:33:07 2012 +0100

    l10n: Updated Portuguese (pt) translation to 100%
    
    New status: 144 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

